CDATA /       1   
NAME TUC SAE BUCK MODEL V2.0 FOR VPS - FORMAN orientation
======================================================================
 TUC VALIDATION REPOSITORY SAE BUCK MODEL V2.0 FOR VPS - Positioned after Forman et al. (2015)
======================================================================

 VALIDATION ENVIRONMENT ONLY - HUMAN MODEL TO BE INCLUDED

 Reference: experiments published in Forman et al. (2015)
 Model: SAE buck
 Version: 2.0 
 Date: April 2023
 VPS Version: 2020.53, 2021.02
 Units: mm, kg, ms, kN, GPa
 ESI_Check Version: 2022.0, Status: GO
 Contact: support.esigmbh@esi-group.com

 The model is built to comply with the experiments published in Forman et al. (2015).
 The difference in the setup to the one mentioned in Pipkorn (2014) is the height to the
 ground and the thickness of the hood edge and the lower bumper.
 The height in Forman et al. (2015) has been changed by 100mm upwards so the model may
 hit the leg in a reasonable height. The distance between the bottom of the lower bumper
 and the ground should be 196 mm to comply with Forman et al. (2015). 

 Model history:

     2023/04 : v2.0
       Changes with respect to previous version:
       - CORRECTION: part thickness modifications to comply with Forman et al. (2015)
         (differences between Pipkorn (2014) and Forman et al. (2015))
         . lower bumper inner/outer: 2.0 --> 1.5 mm
         . hood edge: 0.5 --> 1.0 mm
         . removed additional constraint on all deformable nodes
       - MISCELLANEOUS
         . repositioned ground to be at z = 0
         . changed delivery orientation with transform card to match Forman TUV validation protocol
         . added a local frame for all loading conditions for correct orientation after transform operation
         . split contact to HBM in body and head contacts for easier detection of the head impact time (HIT)
         . aligned some material IDs with ls-dyna model
         . consolidated input structure to have SEA Buck in one include and the BC in another include
       - COMPATIBILITY
         . VPS Solver: changes for compatibility with VPS 2022.0 
         . ESI Check: part 60 windscreen added TCONT 7.0 and changed the effective contact thickness from 8. to 7.
             to avoid NOGO message regarding large contact thickness (this change may minimally increase head impact times by less than 0.05 ms)

     2019/06 : v1.0
       Changes with respect to previous version:
       - Minor modifications for improved comprehensibility and usability
         . reorganised assignment of entities to includes
         . corrected name of time history element 44
             S TRINGPOT_44 -> STRINGPOT_44

     2019/02 : v1.0 beta


 ---------------------------------------------------------------------
 Disclaimer
 ---------------------------------------------------------------------
 The validation kit was developed in close cooperation within the THUMS USER COMMUNITY 2 (TUC2) research project. 
 Any use of this validation environment shall be entirely at the user's own risk and responsibility. 
 University of Munich (LMU), AUDI AG, Autoliv, BMW AG, Daimler AG, Porsche AG, Toyota Motor Corporation 
 Volkswagen AG and ZF TRW do not assume any responsibility for the validity, accuracy, or applicability of any results obtained 
 from this research model and do not assume any liability or responsibility whatsoever for any damage, claims, injury 
 or loss of any kind that may arise from or in connection with any use of, reference to and/or reliance upon this manual. 

 University of Munich (LMU), AUDI AG, Autoliv, BMW AG, Daimler AG, Porsche AG, Toyota Motor Corporation 
 Volkswagen AG and ZF TRW ask that the TUC project will be acknowledged under references for any use of this FE model resulting in papers and publications

 ---------------------------------------------------------------------
 REMARK FOR CONTACT FORCES:                                                   
                                                                              
 When this model is used for the TB024 verification run the commmented prepared 
 contacts and section forces should be used. They can be utalised for the 
 needed output forces requested in the postprocessing template.
 The requested contact forces shall be calculated in this way:
                                                                              
 B) pedestrian - GV: Sum of contact IDs 10002+10003+10004+10012+10013+10014
 C) head - GV: contact ID 10001                                                           
 D) arm - GV: Sum of contact IDs 10002+10012                                                      
 E) right leg - bumper: Sum of contact IDs 10003+10013                                               
 F) torso - bumper:  SECFO_CONT_MS_torso-bumper                                                    
 G) pedestrian - bumper: SECFO_CONT_MS_pedestrian-bumper                      
 H) pedestrian - bonnet: SECFO_CONT_MS_pedestrian-bonnet     

 ---------------------------------------------------------------------
END_CDATA
$
$
$
$ Unit system: kg - mm - ms
$
$ ==================================
$
$ SAE BUCK MODEL     
$
$ ==================================
$
$==========
$ PARTS      
$==========
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       10   SHELL    1300       0       0       0       0
$
NAME BPR_LOWER_COVER
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$
$#       H NINT    OFFSETNTDOF
       1.5    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       11   SOLID       9       0       0       0       0
NAME BPR_LOWER_BEAM
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$
$#RT1          XDIR1     YDIR1     ZDIR1
                  0.        0.        0.
$#RT2          XDIR2     YDIR2     ZDIR2
                                        
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       12   SHELL    1300       0       0       0       0
$
NAME BPR_LOWER_COVER_INNER
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#       H NINT    OFFSETNTDOF
       1.5    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       20   SHELL    1300       0       0       0       0
NAME BPR_UPPER_COVER
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#       H NINT    OFFSETNTDOF
        2.    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       21   SOLID       9       0       0       0       0
$
NAME BPR_UPPER_BEAM
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#RT1          XDIR1     YDIR1     ZDIR1
                  0.        0.        0.
$#RT2          XDIR2     YDIR2     ZDIR2
                                        
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       22   SHELL    1300       0       0       0       0
NAME BPR_UPPER_COVER_INNER
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#       H NINT    OFFSETNTDOF
        2.    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       30   SHELL    1300       0       0       0       0
$
NAME GRILLE_COVER
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#       H NINT    OFFSETNTDOF
        2.    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       31   SOLID      10       0       0       0       0
NAME GRILLE_BEAM
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#RT1          XDIR1     YDIR1     ZDIR1
                  0.        0.        0.
$#RT2          XDIR2     YDIR2     ZDIR2
                                        
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       40   SHELL     200       0       0       0       0
$
NAME HOOD_EDGE_COVER
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#       H NINT    OFFSETNTDOF
        1.    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       41   SOLID      10       0       0       0       0
NAME HOOD_EDGE_BEAM
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#RT1          XDIR1     YDIR1     ZDIR1
                  0.        0.        0.
$#RT2          XDIR2     YDIR2     ZDIR2
                                        
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMAT
PART  /       42    BEAM      42       0       0       0
$
NAME HOOD_EDGE_COVER_BEAM
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$
$
$
$ Unit system: kg - mm - ms
$
$ ==================================
$
$ SAE BUCK MODEL     
$
$ ==================================
$
$
$==========
$ SECTIONS
$==========
$
$#       A      Ashs        Is        It        Ir IJMT           Asht
        0.        0.        0.        0.        0.                    
$#     Ist      COGs      COGt    RT1RR1    RT2RR2
        0.        0.        0.                    
$#  ALPHA1     BETA1    GAMMA1      KSI1      ETA1
                                                  
$#  ALPHA2     BETA2    GAMMA2      KSI2      ETA2
                                                  
$#SECNIPSS        CA         B         C
    2    8        0.                    
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMAT
PART  /       44    BEAM      43       0       0       0
NAME HOOD_EDGE_BEAM_TOWER_BEAM_INSIDE
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$
$#       A      Ashs        Is        It        Ir IJMT           Asht
        0.        0.        0.        0.        0.                    
$#     Ist      COGs      COGt    RT1RR1    RT2RR2
        0.        0.        0.                    
$#  ALPHA1     BETA1    GAMMA1      KSI1      ETA1
                                                  
$#  ALPHA2     BETA2    GAMMA2      KSI2      ETA2
                                                  
$#SECNIPSS        CA         B         C
    2    8        0.                    
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       50   SHELL     200       0       0       0       0
NAME HOOD_SKIN
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
      0.75                    
$#       H NINT    OFFSETNTDOF
      0.75    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       51   SHELL      99       0       0       0       0
NAME ENGINE_BLOCK
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#       H NINT    OFFSETNTDOF
        1.    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       52   SHELL      99       0       0       0       0
NAME HOOD_SUPPORT
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        1.                    
$#       H NINT    OFFSETNTDOF
        1.    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       53   SHELL     200       0       0       0       0
NAME HOOD_FLANGE
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
      0.75                    
$#       H NINT    OFFSETNTDOF
      0.75    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       54   SHELL     200       0       0       0       0
NAME HOOD_FLANGE_30mm
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
      0.75                    
$#       H NINT    OFFSETNTDOF
$
      0.75    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       55   SHELL     200       0       0       0       0
NAME HOOD_FLANGE_WELD_PLATE
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
      0.75                    
$#       H NINT    OFFSETNTDOF
      0.75    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       60   SHELL    1316       0       0       0       0
NAME WINDSCREEN
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        7.                    
$#       H NINT    OFFSETNTDOF
        8.    3               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       61   SHELL      99       0       0       0       0
$
NAME WINDSCREEN_FRAME_RIGID
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#       H NINT    OFFSETNTDOF
        1.    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       62   SHELL    1311       0       0       0       0
$
NAME WINDSCREEN_FRAME
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        1.                    
$#       H NINT    OFFSETNTDOF
        4.    3               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMAT
PART  /       96     BAR      96       0       0       0
NAME STRINGPOT
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
                              
$#       A
          
$#      
END_PART
$
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       97   SHELL      99       0       0       0       0
NAME STRINGPOT_RIGID
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#       H NINT    OFFSETNTDOF
        1.    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /       99   SHELL      99       0       0       0       0
$
NAME RIGID
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
        0.                    
$#       H NINT    OFFSETNTDOF
        1.    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0             0.        0.        0.
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMAT
PART  /      100   PLINK      56       0       0       0
NAME PLINK_PART_100
$#  DTELIM    TSCALF
                    
$#   TCONT    EPSINI  COULFRIC
                              
$#   RSEAR     NLAYR     SPWLG     NGESP    SPOTRA     THETA  IMPLKMET    PHYRAD
                                                                                
$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMAT
PART  /      101   KJOIN       0       0       0       0
NAME CONSTRAINED_JOINTS
$#  DTELIM    TSCALF
                    
$#   TCONT    EPSINI  COULFRIC
                              

$#      
END_PART
$#         IDPRT   ATYPE   IDMAT IDVAMAT IDTHMAT  IDPMATIDNUMPAR
PART  /      102   SHELL     102       0       0       0       0
NAME *RIGIDWALL_1
$#  DTELIM    TSCALF   DTRATIO
                              
$#   TCONT    EPSINI  COULFRIC
                              
$#       H NINT    OFFSETNTDOF
       0.5    5               
$#ORTBLANK      XDIR      YDIR      ZDIR
    0                                   
$#      
END_PART
$
$
$==========
$ NODES
$==========
$
$#         IDNOD               X               Y               Z
NODE  /      101          -1000.              0.         200.002
NODE  /      102       -103.1699   -1.9106899E-5       453.12099
NODE  /      103       -103.1699   -1.9106899E-5       368.97899
NODE  /      104         -130.83       0.0010068         196.002
NODE  /      105         -130.83       210.00101         240.002
NODE  /      106         -130.83       180.00101         240.002
NODE  /      107         -130.83       150.00101         207.002
NODE  /      108         -130.83         100.001         207.002
NODE  /      109         -130.83       130.00099         240.002
NODE  /      110         -130.83       180.00101         207.002
NODE  /      111         -130.83          10.001         207.002
NODE  /      112         -130.83       170.00101         240.002
NODE  /      113         -130.83       130.00099         207.002
NODE  /      114         -130.83       160.00099         240.002
NODE  /      115         -130.83       500.00101         196.002
NODE  /      116         -130.83       0.0010068         240.002
NODE  /      117         -130.83       0.0010068         207.002
NODE  /      118         -130.83       500.00101         207.002
NODE  /      119         -130.83       500.00101         240.002
NODE  /      120         -130.83       210.00101         207.002
NODE  /      121         -130.83       190.00099         240.002
NODE  /      122         -130.83       200.00101         207.002
NODE  /      123       -103.1699            500.       368.97899
NODE  /      124       -103.1699            500.       453.12099
NODE  /      125         -130.83       170.00101         207.002
NODE  /      126       -103.1699            250.       453.12099
NODE  /      127       -103.1699            120.       453.12099
NODE  /      128       -103.1699             60.       453.12099
NODE  /      129       -103.1699             30.       453.12099
NODE  /      130       -103.1699       9.9969101       453.12099
NODE  /      131       -103.1699             20.       453.12099
NODE  /      132       -103.1699             40.       453.12099
NODE  /      133       -103.1699             50.       453.12099
NODE  /      134       -103.1699             90.       453.12099
NODE  /      135       -103.1699             70.       453.12099
NODE  /      136       -103.1699             80.       453.12099
NODE  /      137       -103.1699            100.       453.12099
NODE  /      138       -103.1699            110.       453.12099
NODE  /      139       -103.1699            180.       453.12099
NODE  /      140       -103.1699            150.       453.12099
NODE  /      141       -103.1699            130.       453.12099
NODE  /      142       -103.1699            140.       453.12099
NODE  /      143       -103.1699            160.       453.12099
NODE  /      144       -103.1699            170.       453.12099
NODE  /      145       -103.1699            210.       453.12099
NODE  /      146       -103.1699            190.       453.12099
NODE  /      147       -103.1699            200.       453.12099
NODE  /      148       -103.1699            230.       453.12099
NODE  /      149       -103.1699            220.       453.12099
NODE  /      150       -103.1699            240.       453.12099
NODE  /      151       -103.1699            370.       453.12099
NODE  /      152       -103.1699            310.       453.12099
NODE  /      153       -103.1699            280.       453.12099
NODE  /      154       -103.1699            260.       453.12099
NODE  /      155       -103.1699            270.       453.12099
NODE  /      156       -103.1699            290.       453.12099
NODE  /      157       -103.1699            300.       453.12099
NODE  /      158       -103.1699            340.       453.12099
NODE  /      159       -103.1699            320.       453.12099
NODE  /      160       -103.1699            330.       453.12099
NODE  /      161       -103.1699            350.       453.12099
NODE  /      162       -103.1699            360.       453.12099
NODE  /      163       -103.1699            430.       453.12099
NODE  /      164       -103.1699            400.       453.12099
NODE  /      165       -103.1699            380.       453.12099
NODE  /      166       -103.1699            390.       453.12099
NODE  /      167       -103.1699            410.       453.12099
NODE  /      168       -103.1699            420.       453.12099
NODE  /      169       -103.1699            460.       453.12099
NODE  /      170       -103.1699            440.       453.12099
NODE  /      171       -103.1699            450.       453.12099
NODE  /      172       -103.1699            480.       453.12099
NODE  /      173       -103.1699            470.       453.12099
NODE  /      174       -103.1699       490.00299       453.12099
NODE  /      175       -103.1699            250.       368.97899
NODE  /      176       -103.1699            120.       368.97899
NODE  /      177       -103.1699             60.       368.97899
NODE  /      178       -103.1699             30.       368.97899
NODE  /      179       -103.1699       9.9969006       368.97899
NODE  /      180       -103.1699             20.       368.97899
NODE  /      181       -103.1699             40.       368.97899
NODE  /      182       -103.1699             50.       368.97899
NODE  /      183       -103.1699             90.       368.97899
NODE  /      184       -103.1699             70.       368.97899
NODE  /      185       -103.1699             80.       368.97899
NODE  /      186       -103.1699            100.       368.97899
NODE  /      187       -103.1699            110.       368.97899
NODE  /      188       -103.1699            180.       368.97899
NODE  /      189       -103.1699            150.       368.97899
NODE  /      190       -103.1699            130.       368.97899
NODE  /      191       -103.1699            140.       368.97899
NODE  /      192       -103.1699            160.       368.97899
NODE  /      193       -103.1699            170.       368.97899
NODE  /      194       -103.1699            210.       368.97899
NODE  /      195       -103.1699            190.       368.97899
NODE  /      196       -103.1699            200.       368.97899
NODE  /      197       -103.1699            230.       368.97899
NODE  /      198       -103.1699            220.       368.97899
NODE  /      199       -103.1699            240.       368.97899
NODE  /      200       -103.1699            370.       368.97899
NODE  /      201       -103.1699            310.       368.97899
NODE  /      202       -103.1699            280.       368.97899
NODE  /      203       -103.1699            260.       368.97899
NODE  /      204       -103.1699            270.       368.97899
NODE  /      205       -103.1699            290.       368.97899
NODE  /      206       -103.1699            300.       368.97899
NODE  /      207       -103.1699            340.       368.97899
NODE  /      208       -103.1699            320.       368.97899
NODE  /      209       -103.1699            330.       368.97899
NODE  /      210       -103.1699            350.       368.97899
NODE  /      211       -103.1699            360.       368.97899
NODE  /      212       -103.1699            430.       368.97899
NODE  /      213       -103.1699            400.       368.97899
NODE  /      214       -103.1699            380.       368.97899
NODE  /      215       -103.1699            390.       368.97899
NODE  /      216       -103.1699            410.       368.97899
NODE  /      217       -103.1699            420.       368.97899
NODE  /      218       -103.1699            460.       368.97899
NODE  /      219       -103.1699            440.       368.97899
NODE  /      220       -103.1699            450.       368.97899
NODE  /      221       -103.1699            480.       368.97899
NODE  /      222       -103.1699            470.       368.97899
NODE  /      223       -103.1699       490.00299       368.97899
NODE  /      224         -130.83       450.00101         207.002
NODE  /      225         -130.83       470.00101         207.002
NODE  /      226         -130.83       480.00101         207.002
NODE  /      227         -130.83       440.00101         240.002
NODE  /      228         -130.83       460.00098         240.002
NODE  /      229         -130.83       410.00101         240.002
NODE  /      230         -130.83       370.00098         240.002
NODE  /      231         -130.83       340.00098         240.002
NODE  /      232         -130.83       400.00098         207.002
NODE  /      233         -130.83       360.00101         240.002
NODE  /      234         -130.83       270.00101         207.002
NODE  /      235         -130.83       300.00101         240.002
NODE  /      236         -130.83       310.00098         207.002
NODE  /      237         -130.83       230.00101         207.002
NODE  /      238         -130.83       220.00099         240.002
NODE  /      239         -130.83       260.00101         207.002
NODE  /      240         -130.83       340.00098         207.002
NODE  /      241         -130.83       330.00101         240.002
NODE  /      242         -130.83       350.00101         240.002
NODE  /      243         -130.83       400.00098         240.002
NODE  /      244         -130.83       290.00101         207.002
NODE  /      245         -130.83       430.00098         207.002
NODE  /      246         -130.83       410.00101         207.002
NODE  /      247         -130.83       460.00098         207.002
NODE  /      248         -130.83       480.00101         240.002
NODE  /      249         -130.83       490.00101         207.002
NODE  /      250         -130.83       450.00101         240.002
NODE  /      251         -130.83       490.00101         240.002
NODE  /      252         -130.83       260.00101         240.002
NODE  /      253         -130.83       280.00101         240.002
NODE  /      254         -130.83       360.00101         207.002
NODE  /      255         -130.83       330.00101         207.002
NODE  /      256         -130.83       30.000999         207.002
NODE  /      257         -130.83       60.000999         207.002
NODE  /      258         -130.83       80.000999         207.002
NODE  /      259         -130.83       230.00101         196.002
NODE  /      260         -130.83       240.00099         196.002
NODE  /      261         -130.83       70.000999         207.002
NODE  /      262         -130.83       40.000999         207.002
NODE  /      263         -130.83       250.00101         207.002
NODE  /      264         -130.83       250.00101         240.002
NODE  /      265         -130.83         110.001         207.002
NODE  /      266         -130.83       200.00101         196.002
NODE  /      267         -130.83         120.001         196.002
NODE  /      268         -130.83       150.00101         196.002
NODE  /      269         -130.83       270.00101         196.002
NODE  /      270         -130.83         100.001         240.002
NODE  /      271         -130.83         110.001         240.002
NODE  /      272         -130.83       500.00101         251.002
NODE  /      273         -130.83       140.00099         240.002
NODE  /      274         -130.83       0.0010068         251.002
NODE  /      275         -130.83       140.00099         207.002
NODE  /      276         -130.83       290.00101         240.002
NODE  /      277         -130.83       270.00101         240.002
NODE  /      278         -130.83       270.00101         251.002
NODE  /      279         -130.83       280.00101         251.002
NODE  /      280         -130.83       140.00099         251.002
NODE  /      281         -130.83       330.00101         251.002
NODE  /      282         -130.83       340.00098         251.002
NODE  /      283         -130.83       170.00101         251.002
NODE  /      284         -130.83       180.00101         251.002
NODE  /      285         -130.83       390.00101         196.002
NODE  /      286         -130.83       420.00101         196.002
NODE  /      287         -130.83       430.00098         196.002
NODE  /      288         -130.83       160.00099         207.002
NODE  /      289         -130.83       200.00101         240.002
NODE  /      290         -130.83       240.00099         240.002
NODE  /      291         -130.83       310.00098         240.002
NODE  /      292         -130.83       220.00099         207.002
NODE  /      293         -130.83       230.00101         240.002
NODE  /      294         -130.83       370.00098         207.002
NODE  /      295         -130.83       280.00101         207.002
NODE  /      296         -130.83       300.00101         207.002
NODE  /      297         -130.83       320.00101         240.002
NODE  /      298         -130.83       320.00101         207.002
NODE  /      299         -130.83       390.00101         240.002
NODE  /      300         -130.83       390.00101         207.002
NODE  /      301         -130.83       380.00101         240.002
NODE  /      302         -130.83       350.00101         207.002
NODE  /      303         -130.83       240.00099         207.002
NODE  /      304         -130.83       190.00099         207.002
NODE  /      305         -130.83       430.00098         240.002
NODE  /      306         -130.83       380.00101         207.002
NODE  /      307         -130.83       420.00101         240.002
NODE  /      308         -130.83       420.00101         207.002
NODE  /      309         -130.83       440.00101         207.002
NODE  /      310         -130.83       470.00101         240.002
NODE  /      311         -130.83       70.000999         240.002
NODE  /      312         -130.83       150.00101         240.002
NODE  /      313         -130.83       80.000999         240.002
NODE  /      314         -130.83       90.000999         207.002
NODE  /      315         -130.83       90.000999         240.002
NODE  /      316         -130.83       40.000999         240.002
NODE  /      317         -130.83       50.000999         207.002
NODE  /      318         -130.83       50.000999         240.002
NODE  /      319         -130.83       20.000999         207.002
NODE  /      320         -130.83          10.001         240.002
NODE  /      321         -130.83       20.000999         240.002
NODE  /      322         -130.83       30.000999         240.002
NODE  /      323         -130.83         120.001         240.002
NODE  /      324         -130.83       60.000999         240.002
NODE  /      325         -130.83         120.001         207.002
NODE  /      326         -130.83       200.00101         251.002
NODE  /      327         -130.83       190.00099         251.002
NODE  /      328         -130.83         120.001         251.002
NODE  /      329         -130.83       490.00101         251.002
NODE  /      330         -130.83       420.00101         251.002
NODE  /      331         -130.83       410.00101         251.002
NODE  /      332         -130.83       440.00101         251.002
NODE  /      333         -130.83       400.00098         251.002
NODE  /      334         -130.83          10.001         251.002
NODE  /      335         -130.83       40.000999         251.002
NODE  /      336         -130.83       240.00099         251.002
NODE  /      337         -130.83       320.00101         251.002
NODE  /      338         -130.83       310.00098         251.002
NODE  /      339         -130.83       450.00101         251.002
NODE  /      340         -130.83       470.00101         251.002
NODE  /      341         -130.83       480.00101         251.002
NODE  /      342         -130.83       460.00098         251.002
NODE  /      343         -130.83       430.00098         251.002
NODE  /      344         -130.83       390.00101         251.002
NODE  /      345         -130.83       360.00101         251.002
NODE  /      346         -130.83       350.00101         251.002
NODE  /      347         -130.83       250.00101         251.002
NODE  /      348         -130.83       380.00101         251.002
NODE  /      349         -130.83       290.00101         251.002
NODE  /      350         -130.83       370.00098         251.002
NODE  /      351         -130.83       300.00101         251.002
NODE  /      352         -130.83       260.00101         251.002
NODE  /      353         -130.83       230.00101         251.002
NODE  /      354         -130.83       220.00099         251.002
NODE  /      355         -130.83       150.00101         251.002
NODE  /      356         -130.83       210.00101         251.002
NODE  /      357         -130.83       160.00099         251.002
NODE  /      358         -130.83       130.00099         251.002
NODE  /      359         -130.83         110.001         251.002
NODE  /      360         -130.83       50.000999         251.002
NODE  /      361         -130.83       70.000999         251.002
NODE  /      362         -130.83         100.001         251.002
NODE  /      363         -130.83       90.000999         251.002
NODE  /      364         -130.83       20.000999         251.002
NODE  /      365         -130.83       80.000999         251.002
NODE  /      366         -130.83       60.000999         251.002
NODE  /      367         -130.83       30.000999         251.002
NODE  /      368         -130.83       490.00101         196.002
NODE  /      369         -130.83       480.00101         196.002
NODE  /      370         -130.83       440.00101         196.002
NODE  /      371         -130.83       470.00101         196.002
NODE  /      372         -130.83       400.00098         196.002
NODE  /      373         -130.83       460.00098         196.002
NODE  /      374         -130.83       450.00101         196.002
NODE  /      375         -130.83       410.00101         196.002
NODE  /      376         -130.83       380.00101         196.002
NODE  /      377         -130.83       370.00098         196.002
NODE  /      378         -130.83       360.00101         196.002
NODE  /      379         -130.83       220.00099         196.002
NODE  /      380         -130.83       290.00101         196.002
NODE  /      381         -130.83       280.00101         196.002
NODE  /      382         -130.83          10.001         196.002
NODE  /      383         -130.83       50.000999         196.002
NODE  /      384         -130.83       40.000999         196.002
NODE  /      385         -130.83       300.00101         196.002
NODE  /      386         -130.83       320.00101         196.002
NODE  /      387         -130.83       350.00101         196.002
NODE  /      388         -130.83       160.00099         196.002
NODE  /      389         -130.83       180.00101         196.002
NODE  /      390         -130.83       340.00098         196.002
NODE  /      391         -130.83       250.00101         196.002
NODE  /      392         -130.83       330.00101         196.002
NODE  /      393         -130.83       310.00098         196.002
NODE  /      394         -130.83       260.00101         196.002
NODE  /      395         -130.83       210.00101         196.002
NODE  /      396         -130.83       190.00099         196.002
NODE  /      397         -130.83       170.00101         196.002
NODE  /      398         -130.83       140.00099         196.002
NODE  /      399         -130.83       130.00099         196.002
NODE  /      400         -130.83       90.000999         196.002
NODE  /      401         -130.83       80.000999         196.002
NODE  /      402         -130.83       20.000999         196.002
NODE  /      403         -130.83         110.001         196.002
NODE  /      404         -130.83       70.000999         196.002
NODE  /      405         -130.83         100.001         196.002
NODE  /      406         -130.83       60.000999         196.002
NODE  /      407         -130.83       30.000999         196.002
NODE  /      408         -130.83      -210.00101         240.002
NODE  /      409         -130.83      -180.00101         240.002
NODE  /      410         -130.83      -150.00101         207.002
NODE  /      411         -130.83        -100.001         207.002
NODE  /      412         -130.83      -130.00099         240.002
NODE  /      413         -130.83      -180.00101         207.002
NODE  /      414         -130.83         -10.001         207.002
NODE  /      415         -130.83      -170.00101         240.002
NODE  /      416         -130.83      -130.00099         207.002
NODE  /      417         -130.83      -160.00099         240.002
NODE  /      418         -130.83      -500.00101         196.002
NODE  /      419         -130.83      -500.00101         207.002
NODE  /      420         -130.83      -500.00101         240.002
NODE  /      421         -130.83      -210.00101         207.002
NODE  /      422         -130.83      -190.00099         240.002
NODE  /      423         -130.83      -200.00101         207.002
NODE  /      424       -103.1699           -500.       368.97899
NODE  /      425       -103.1699           -500.       453.12099
NODE  /      426         -130.83      -170.00101         207.002
NODE  /      427       -103.1699           -250.       453.12099
NODE  /      428       -103.1699           -120.       453.12099
NODE  /      429       -103.1699            -60.       453.12099
NODE  /      430       -103.1699            -30.       453.12099
NODE  /      431       -103.1699      -9.9969101       453.12099
NODE  /      432       -103.1699            -20.       453.12099
NODE  /      433       -103.1699            -40.       453.12099
NODE  /      434       -103.1699            -50.       453.12099
NODE  /      435       -103.1699            -90.       453.12099
NODE  /      436       -103.1699            -70.       453.12099
NODE  /      437       -103.1699            -80.       453.12099
NODE  /      438       -103.1699           -100.       453.12099
NODE  /      439       -103.1699           -110.       453.12099
NODE  /      440       -103.1699           -180.       453.12099
NODE  /      441       -103.1699           -150.       453.12099
NODE  /      442       -103.1699           -130.       453.12099
NODE  /      443       -103.1699           -140.       453.12099
NODE  /      444       -103.1699           -160.       453.12099
NODE  /      445       -103.1699           -170.       453.12099
NODE  /      446       -103.1699           -210.       453.12099
NODE  /      447       -103.1699           -190.       453.12099
NODE  /      448       -103.1699           -200.       453.12099
NODE  /      449       -103.1699           -230.       453.12099
NODE  /      450       -103.1699           -220.       453.12099
NODE  /      451       -103.1699           -240.       453.12099
NODE  /      452       -103.1699           -370.       453.12099
NODE  /      453       -103.1699           -310.       453.12099
NODE  /      454       -103.1699           -280.       453.12099
NODE  /      455       -103.1699           -260.       453.12099
NODE  /      456       -103.1699           -270.       453.12099
NODE  /      457       -103.1699           -290.       453.12099
NODE  /      458       -103.1699           -300.       453.12099
NODE  /      459       -103.1699           -340.       453.12099
NODE  /      460       -103.1699           -320.       453.12099
NODE  /      461       -103.1699           -330.       453.12099
NODE  /      462       -103.1699           -350.       453.12099
NODE  /      463       -103.1699           -360.       453.12099
NODE  /      464       -103.1699           -430.       453.12099
NODE  /      465       -103.1699           -400.       453.12099
NODE  /      466       -103.1699           -380.       453.12099
NODE  /      467       -103.1699           -390.       453.12099
NODE  /      468       -103.1699           -410.       453.12099
NODE  /      469       -103.1699           -420.       453.12099
NODE  /      470       -103.1699           -460.       453.12099
NODE  /      471       -103.1699           -440.       453.12099
NODE  /      472       -103.1699           -450.       453.12099
NODE  /      473       -103.1699           -480.       453.12099
NODE  /      474       -103.1699           -470.       453.12099
NODE  /      475       -103.1699      -490.00299       453.12099
NODE  /      476       -103.1699           -250.       368.97899
NODE  /      477       -103.1699           -120.       368.97899
NODE  /      478       -103.1699            -60.       368.97899
NODE  /      479       -103.1699            -30.       368.97899
NODE  /      480       -103.1699      -9.9969006       368.97899
NODE  /      481       -103.1699            -20.       368.97899
NODE  /      482       -103.1699            -40.       368.97899
NODE  /      483       -103.1699            -50.       368.97899
NODE  /      484       -103.1699            -90.       368.97899
NODE  /      485       -103.1699            -70.       368.97899
NODE  /      486       -103.1699            -80.       368.97899
NODE  /      487       -103.1699           -100.       368.97899
NODE  /      488       -103.1699           -110.       368.97899
NODE  /      489       -103.1699           -180.       368.97899
NODE  /      490       -103.1699           -150.       368.97899
NODE  /      491       -103.1699           -130.       368.97899
NODE  /      492       -103.1699           -140.       368.97899
NODE  /      493       -103.1699           -160.       368.97899
NODE  /      494       -103.1699           -170.       368.97899
NODE  /      495       -103.1699           -210.       368.97899
NODE  /      496       -103.1699           -190.       368.97899
NODE  /      497       -103.1699           -200.       368.97899
NODE  /      498       -103.1699           -230.       368.97899
NODE  /      499       -103.1699           -220.       368.97899
NODE  /      500       -103.1699           -240.       368.97899
NODE  /      501       -103.1699           -370.       368.97899
NODE  /      502       -103.1699           -310.       368.97899
NODE  /      503       -103.1699           -280.       368.97899
NODE  /      504       -103.1699           -260.       368.97899
NODE  /      505       -103.1699           -270.       368.97899
NODE  /      506       -103.1699           -290.       368.97899
NODE  /      507       -103.1699           -300.       368.97899
NODE  /      508       -103.1699           -340.       368.97899
NODE  /      509       -103.1699           -320.       368.97899
NODE  /      510       -103.1699           -330.       368.97899
NODE  /      511       -103.1699           -350.       368.97899
NODE  /      512       -103.1699           -360.       368.97899
NODE  /      513       -103.1699           -430.       368.97899
NODE  /      514       -103.1699           -400.       368.97899
NODE  /      515       -103.1699           -380.       368.97899
NODE  /      516       -103.1699           -390.       368.97899
NODE  /      517       -103.1699           -410.       368.97899
NODE  /      518       -103.1699           -420.       368.97899
NODE  /      519       -103.1699           -460.       368.97899
NODE  /      520       -103.1699           -440.       368.97899
NODE  /      521       -103.1699           -450.       368.97899
NODE  /      522       -103.1699           -480.       368.97899
NODE  /      523       -103.1699           -470.       368.97899
NODE  /      524       -103.1699      -490.00299       368.97899
NODE  /      525         -130.83      -450.00101         207.002
NODE  /      526         -130.83      -470.00101         207.002
NODE  /      527         -130.83      -480.00101         207.002
NODE  /      528         -130.83      -440.00101         240.002
NODE  /      529         -130.83      -460.00098         240.002
NODE  /      530         -130.83      -410.00101         240.002
NODE  /      531         -130.83      -370.00098         240.002
NODE  /      532         -130.83      -340.00098         240.002
NODE  /      533         -130.83      -400.00098         207.002
NODE  /      534         -130.83      -360.00101         240.002
NODE  /      535         -130.83      -270.00101         207.002
NODE  /      536         -130.83      -300.00101         240.002
NODE  /      537         -130.83      -310.00098         207.002
NODE  /      538         -130.83      -230.00101         207.002
NODE  /      539         -130.83      -220.00099         240.002
NODE  /      540         -130.83      -260.00101         207.002
NODE  /      541         -130.83      -340.00098         207.002
NODE  /      542         -130.83      -330.00101         240.002
NODE  /      543         -130.83      -350.00101         240.002
NODE  /      544         -130.83      -400.00098         240.002
NODE  /      545         -130.83      -290.00101         207.002
NODE  /      546         -130.83      -430.00098         207.002
NODE  /      547         -130.83      -410.00101         207.002
NODE  /      548         -130.83      -460.00098         207.002
NODE  /      549         -130.83      -480.00101         240.002
NODE  /      550         -130.83      -490.00101         207.002
NODE  /      551         -130.83      -450.00101         240.002
NODE  /      552         -130.83      -490.00101         240.002
NODE  /      553         -130.83      -260.00101         240.002
NODE  /      554         -130.83      -280.00101         240.002
NODE  /      555         -130.83      -360.00101         207.002
NODE  /      556         -130.83      -330.00101         207.002
NODE  /      557         -130.83      -30.000999         207.002
NODE  /      558         -130.83      -60.000999         207.002
NODE  /      559         -130.83      -80.000999         207.002
NODE  /      560         -130.83      -230.00101         196.002
NODE  /      561         -130.83      -240.00099         196.002
NODE  /      562         -130.83      -70.000999         207.002
NODE  /      563         -130.83      -40.000999         207.002
NODE  /      564         -130.83      -250.00101         207.002
NODE  /      565         -130.83      -250.00101         240.002
NODE  /      566         -130.83        -110.001         207.002
NODE  /      567         -130.83      -200.00101         196.002
NODE  /      568         -130.83        -120.001         196.002
NODE  /      569         -130.83      -150.00101         196.002
NODE  /      570         -130.83      -270.00101         196.002
NODE  /      571         -130.83        -100.001         240.002
NODE  /      572         -130.83        -110.001         240.002
NODE  /      573         -130.83      -500.00101         251.002
NODE  /      574         -130.83      -140.00099         240.002
NODE  /      575         -130.83      -140.00099         207.002
NODE  /      576         -130.83      -290.00101         240.002
NODE  /      577         -130.83      -270.00101         240.002
NODE  /      578         -130.83      -270.00101         251.002
NODE  /      579         -130.83      -280.00101         251.002
NODE  /      580         -130.83      -140.00099         251.002
NODE  /      581         -130.83      -330.00101         251.002
NODE  /      582         -130.83      -340.00098         251.002
NODE  /      583         -130.83      -170.00101         251.002
NODE  /      584         -130.83      -180.00101         251.002
NODE  /      585         -130.83      -390.00101         196.002
NODE  /      586         -130.83      -420.00101         196.002
NODE  /      587         -130.83      -430.00098         196.002
NODE  /      588         -130.83      -160.00099         207.002
NODE  /      589         -130.83      -200.00101         240.002
NODE  /      590         -130.83      -240.00099         240.002
NODE  /      591         -130.83      -310.00098         240.002
NODE  /      592         -130.83      -220.00099         207.002
NODE  /      593         -130.83      -230.00101         240.002
NODE  /      594         -130.83      -370.00098         207.002
NODE  /      595         -130.83      -280.00101         207.002
NODE  /      596         -130.83      -300.00101         207.002
NODE  /      597         -130.83      -320.00101         240.002
NODE  /      598         -130.83      -320.00101         207.002
NODE  /      599         -130.83      -390.00101         240.002
NODE  /      600         -130.83      -390.00101         207.002
NODE  /      601         -130.83      -380.00101         240.002
NODE  /      602         -130.83      -350.00101         207.002
NODE  /      603         -130.83      -240.00099         207.002
NODE  /      604         -130.83      -190.00099         207.002
NODE  /      605         -130.83      -430.00098         240.002
NODE  /      606         -130.83      -380.00101         207.002
NODE  /      607         -130.83      -420.00101         240.002
NODE  /      608         -130.83      -420.00101         207.002
NODE  /      609         -130.83      -440.00101         207.002
NODE  /      610         -130.83      -470.00101         240.002
NODE  /      611         -130.83      -70.000999         240.002
NODE  /      612         -130.83      -150.00101         240.002
NODE  /      613         -130.83      -80.000999         240.002
NODE  /      614         -130.83      -90.000999         207.002
NODE  /      615         -130.83      -90.000999         240.002
NODE  /      616         -130.83      -40.000999         240.002
NODE  /      617         -130.83      -50.000999         207.002
NODE  /      618         -130.83      -50.000999         240.002
NODE  /      619         -130.83      -20.000999         207.002
NODE  /      620         -130.83         -10.001         240.002
NODE  /      621         -130.83      -20.000999         240.002
NODE  /      622         -130.83      -30.000999         240.002
NODE  /      623         -130.83        -120.001         240.002
NODE  /      624         -130.83      -60.000999         240.002
NODE  /      625         -130.83        -120.001         207.002
NODE  /      626         -130.83      -200.00101         251.002
NODE  /      627         -130.83      -190.00099         251.002
NODE  /      628         -130.83        -120.001         251.002
NODE  /      629         -130.83      -490.00101         251.002
NODE  /      630         -130.83      -420.00101         251.002
NODE  /      631         -130.83      -410.00101         251.002
NODE  /      632         -130.83      -440.00101         251.002
NODE  /      633         -130.83      -400.00098         251.002
NODE  /      634         -130.83         -10.001         251.002
NODE  /      635         -130.83      -40.000999         251.002
NODE  /      636         -130.83      -240.00099         251.002
NODE  /      637         -130.83      -320.00101         251.002
NODE  /      638         -130.83      -310.00098         251.002
NODE  /      639         -130.83      -450.00101         251.002
NODE  /      640         -130.83      -470.00101         251.002
NODE  /      641         -130.83      -480.00101         251.002
NODE  /      642         -130.83      -460.00098         251.002
NODE  /      643         -130.83      -430.00098         251.002
NODE  /      644         -130.83      -390.00101         251.002
NODE  /      645         -130.83      -360.00101         251.002
NODE  /      646         -130.83      -350.00101         251.002
NODE  /      647         -130.83      -250.00101         251.002
NODE  /      648         -130.83      -380.00101         251.002
NODE  /      649         -130.83      -290.00101         251.002
NODE  /      650         -130.83      -370.00098         251.002
NODE  /      651         -130.83      -300.00101         251.002
NODE  /      652         -130.83      -260.00101         251.002
NODE  /      653         -130.83      -230.00101         251.002
NODE  /      654         -130.83      -220.00099         251.002
NODE  /      655         -130.83      -150.00101         251.002
NODE  /      656         -130.83      -210.00101         251.002
NODE  /      657         -130.83      -160.00099         251.002
NODE  /      658         -130.83      -130.00099         251.002
NODE  /      659         -130.83        -110.001         251.002
NODE  /      660         -130.83      -50.000999         251.002
NODE  /      661         -130.83      -70.000999         251.002
NODE  /      662         -130.83        -100.001         251.002
NODE  /      663         -130.83      -90.000999         251.002
NODE  /      664         -130.83      -20.000999         251.002
NODE  /      665         -130.83      -80.000999         251.002
NODE  /      666         -130.83      -60.000999         251.002
NODE  /      667         -130.83      -30.000999         251.002
NODE  /      668         -130.83      -490.00101         196.002
NODE  /      669         -130.83      -480.00101         196.002
NODE  /      670         -130.83      -440.00101         196.002
NODE  /      671         -130.83      -470.00101         196.002
NODE  /      672         -130.83      -400.00098         196.002
NODE  /      673         -130.83      -460.00098         196.002
NODE  /      674         -130.83      -450.00101         196.002
NODE  /      675         -130.83      -410.00101         196.002
NODE  /      676         -130.83      -380.00101         196.002
NODE  /      677         -130.83      -370.00098         196.002
NODE  /      678         -130.83      -360.00101         196.002
NODE  /      679         -130.83      -220.00099         196.002
NODE  /      680         -130.83      -290.00101         196.002
NODE  /      681         -130.83      -280.00101         196.002
NODE  /      682         -130.83         -10.001         196.002
NODE  /      683         -130.83      -50.000999         196.002
NODE  /      684         -130.83      -40.000999         196.002
NODE  /      685         -130.83      -300.00101         196.002
NODE  /      686         -130.83      -320.00101         196.002
NODE  /      687         -130.83      -350.00101         196.002
NODE  /      688         -130.83      -160.00099         196.002
NODE  /      689         -130.83      -180.00101         196.002
NODE  /      690         -130.83      -340.00098         196.002
NODE  /      691         -130.83      -250.00101         196.002
NODE  /      692         -130.83      -330.00101         196.002
NODE  /      693         -130.83      -310.00098         196.002
NODE  /      694         -130.83      -260.00101         196.002
NODE  /      695         -130.83      -210.00101         196.002
NODE  /      696         -130.83      -190.00099         196.002
NODE  /      697         -130.83      -170.00101         196.002
NODE  /      698         -130.83      -140.00099         196.002
NODE  /      699         -130.83      -130.00099         196.002
NODE  /      700         -130.83      -90.000999         196.002
NODE  /      701         -130.83      -80.000999         196.002
NODE  /      702         -130.83      -20.000999         196.002
NODE  /      703         -130.83        -110.001         196.002
NODE  /      704         -130.83      -70.000999         196.002
NODE  /      705         -130.83        -100.001         196.002
NODE  /      706         -130.83      -60.000999         196.002
NODE  /      707         -130.83      -30.000999         196.002
NODE  /      708      -1160.2302       616.96967       929.29326
NODE  /      709      -1148.3694        630.9812       921.88182
NODE  /      710      -1148.3694       616.97119       921.88182
NODE  /      711      -1148.3694       602.96021       921.88182
NODE  /      712       -1142.439       665.99835       918.17607
NODE  /      713       -1142.439            673.       918.17607
NODE  /      714      -1124.6478       673.00226       907.05888
NODE  /      715      -1154.2998       673.00507       925.58757
NODE  /      716      -1124.6478       658.99567       907.05888
NODE  /      717      -1249.1863       399.77582        984.8792
NODE  /      718       -1243.256       399.77524       981.17351
NODE  /      719      -1237.3256       399.77463       977.46776
NODE  /      720      -1231.3951       399.77402       973.76201
NODE  /      721       -1272.908       406.78381       999.70213
NODE  /      722       -1272.908       413.78934       999.70213
NODE  /      723      -1261.0471       406.78262        992.2907
NODE  /      724      -1261.0471       413.78821        992.2907
NODE  /      725      -1266.9775        406.7832       995.99638
NODE  /      726      -1266.9775       413.78876       995.99638
NODE  /      727       -1272.908       385.76718       999.70213
NODE  /      728       -1272.908       392.77271       999.70213
NODE  /      729      -1261.0471        385.7659        992.2907
NODE  /      730      -1261.0471       392.77148        992.2907
NODE  /      731      -1266.9775       385.76654       995.99638
NODE  /      732      -1266.9775       392.77209       995.99638
NODE  /      733       -1272.908       399.77826       999.70213
NODE  /      734      -1266.9775       399.77765       995.99638
NODE  /      735      -1255.1167       413.78763       988.58495
NODE  /      736      -1255.1167       406.78204       988.58495
NODE  /      737      -1255.1167       399.77643       988.58495
NODE  /      738      -1255.1167       392.77084       988.58495
NODE  /      739      -1255.1167       385.76526       988.58495
NODE  /      740      -1231.3951       378.75705       973.76201
NODE  /      741      -1237.3256       378.75772       977.46776
NODE  /      742       -1243.256       378.75836       981.17351
NODE  /      743      -1249.1863       378.75903        984.8792
NODE  /      744      -1261.0471       378.76031        992.2907
NODE  /      745      -1266.9775       378.76099       995.99638
NODE  /      746       -1272.908       378.76163       999.70213
NODE  /      747      -1278.8384       343.73465       1003.4079
NODE  /      748      -1278.8384       350.74017       1003.4079
NODE  /      749      -1278.8384        357.7457       1003.4079
NODE  /      750      -1278.8384       364.75122       1003.4079
NODE  /      751      -1278.8384       371.75674       1003.4079
NODE  /      752      -1278.8384       378.76227       1003.4079
NODE  /      753      -1278.8384       392.77335       1003.4079
NODE  /      754      -1278.8384       399.77887       1003.4079
NODE  /      755      -1278.8384       406.78439       1003.4079
NODE  /      756      -1278.8384       413.78992       1003.4079
NODE  /      757      -1326.2816       420.79996       1033.0536
NODE  /      758      -1320.3512       420.79938       1029.3479
NODE  /      759      -1314.4208       420.79883       1025.6423
NODE  /      760      -1308.4904       420.79825       1021.9365
NODE  /      761      -1302.5599        420.7977       1018.2308
NODE  /      762      -1290.6992       420.79657       1010.8193
NODE  /      763      -1284.7688       420.79602       1007.1136
NODE  /      764      -1278.8384       420.79544       1003.4079
NODE  /      765       -1272.908       420.79489       999.70213
NODE  /      766      -1266.9775       420.79434       995.99638
NODE  /      767      -1261.0471       420.79376        992.2907
NODE  /      768      -1255.1167       420.79321       988.58495
NODE  /      769      -1249.1863       420.79263        984.8792
NODE  /      770       -1243.256       420.79208       981.17351
NODE  /      771      -1231.3951       420.79095       973.76201
NODE  /      772       -1403.377       448.82809       1081.2282
NODE  /      773      -1409.3073       448.82858       1084.9339
NODE  /      774       -1403.377        462.8385       1081.2282
NODE  /      775      -1409.3073       462.83896       1084.9339
NODE  /      776       -1403.377       455.83328       1081.2282
NODE  /      777      -1409.3073       455.83377       1084.9339
NODE  /      778      -1391.5161       448.82709       1073.8167
NODE  /      779      -1391.5161       462.83755       1073.8167
NODE  /      780       -1521.985      -483.58188       1155.3427
NODE  /      781       -1521.985       -490.5968       1155.3427
NODE  /      782       -1521.985      -497.61172       1155.3427
NODE  /      783       -1521.985      -504.62668       1155.3427
NODE  /      784      -1510.1243       -441.4895       1147.9313
NODE  /      785      -1516.0546      -441.49091        1151.637
NODE  /      786      -1397.4465       448.82758       1077.5224
NODE  /      787      -1397.4465       455.83279       1077.5224
NODE  /      788      -1397.4465       462.83804       1077.5224
NODE  /      789      -1510.1243      -434.47449       1147.9313
NODE  /      790      -1516.0546      -434.47592        1151.637
NODE  /      791      -1498.2634      -441.48676       1140.5198
NODE  /      792      -1498.2634      -434.47168       1140.5198
NODE  /      793      -1504.1938      -441.48813       1144.2255
NODE  /      794      -1504.1938      -434.47308       1144.2255
NODE  /      795      -1409.3073       427.81299       1084.9339
NODE  /      796       -1403.377       434.81766       1081.2282
NODE  /      797      -1409.3073       434.81821       1084.9339
NODE  /      798      -1510.1243      -462.53455       1147.9313
NODE  /      799      -1516.0546      -462.53583        1151.637
NODE  /      800      -1510.1243      -455.51953       1147.9313
NODE  /      801      -1516.0546      -455.52084        1151.637
NODE  /      802      -1498.2634      -462.53204       1140.5198
NODE  /      803      -1498.2634      -455.51697       1140.5198
NODE  /      804      -1391.5161       434.81659       1073.8167
NODE  /      805      -1397.4465       427.81192       1077.5224
NODE  /      806      -1397.4465       434.81714       1077.5224
NODE  /      807      -1504.1938      -462.53329       1144.2255
NODE  /      808      -1504.1938      -455.51825       1144.2255
NODE  /      809      -1516.0546      -448.50586        1151.637
NODE  /      810      -1510.1243      -448.50452       1147.9313
NODE  /      811      -1504.1938       -448.5032       1144.2255
NODE  /      812      -1498.2634      -448.50186       1140.5198
NODE  /      813       -1403.377       441.82288       1081.2282
NODE  /      814      -1397.4465       441.82236       1077.5224
NODE  /      815      -1391.5161       441.82184       1073.8167
NODE  /      816      -1124.6478       616.97308       907.05888
NODE  /      817      -1427.0985       448.83008       1096.0511
NODE  /      818      -1427.0985       455.83524       1096.0511
NODE  /      819      -1433.0289       427.81519       1099.7568
NODE  /      820      -1421.1681       427.81409       1092.3454
NODE  /      821      -1427.0985       427.81464       1096.0511
NODE  /      822      -1433.0289       441.82544       1099.7568
NODE  /      823      -1421.1681       441.82443       1092.3454
NODE  /      824      -1539.7762      -462.54083       1166.4599
NODE  /      825      -1527.9154      -462.53833       1159.0485
NODE  /      826      -1166.1606       630.98309       932.99901
NODE  /      827      -1433.0289       455.83572       1099.7568
NODE  /      828      -1421.1681       455.83475       1092.3454
NODE  /      829      -1433.0289       434.82031       1099.7568
NODE  /      830      -1421.1681       434.81924       1092.3454
NODE  /      831      -1427.0985       434.81979       1096.0511
NODE  /      832      -1427.0985       441.82495       1096.0511
NODE  /      833      -1415.2377       462.83945       1088.6396
NODE  /      834      -1539.7762      -455.52603       1166.4599
NODE  /      835      -1527.9154      -455.52344       1159.0485
NODE  /      836      -1533.8458      -462.53958       1162.7542
NODE  /      837      -1154.2998       630.98206       925.58757
NODE  /      838      -1415.2377       455.83426       1088.6396
NODE  /      839      -1415.2377       448.82907       1088.6396
NODE  /      840      -1415.2377       441.82391       1088.6396
NODE  /      841      -1415.2377       434.81873       1088.6396
NODE  /      842      -1415.2377       427.81354       1088.6396
NODE  /      843       -1403.377       497.86456       1081.2282
NODE  /      844      -1409.3073       497.86493       1084.9339
NODE  /      845      -1533.8458      -448.50986       1162.7542
NODE  /      846      -1527.9154      -448.50854       1159.0485
NODE  /      847       -1521.985      -434.47733       1155.3427
NODE  /      848       -1521.985      -441.49228       1155.3427
NODE  /      849      -1160.2302       630.98279       929.29326
NODE  /      850       -1403.377       504.86975       1081.2282
NODE  /      851      -1409.3073       504.87015       1084.9339
NODE  /      852      -1391.5161       497.86377       1073.8167
NODE  /      853      -1391.5161       504.86899       1073.8167
NODE  /      854      -1397.4465       497.86417       1077.5224
NODE  /      855      -1397.4465       504.86938       1077.5224
NODE  /      856       -1403.377       476.84891       1081.2282
NODE  /      857       -1521.985      -455.52213       1155.3427
NODE  /      858       -1521.985      -462.53708       1155.3427
NODE  /      859      -1498.2634      -469.54715       1140.5198
NODE  /      860      -1504.1938      -469.54837       1144.2255
NODE  /      861      -1166.1606       609.95911       932.99901
NODE  /      862      -1409.3073       476.84937       1084.9339
NODE  /      863       -1403.377       483.85413       1081.2282
NODE  /      864      -1409.3073       483.85455       1084.9339
NODE  /      865      -1391.5161       476.84805       1073.8167
NODE  /      866      -1391.5161       483.85327       1073.8167
NODE  /      867      -1397.4465       476.84848       1077.5224
NODE  /      868      -1397.4465        483.8537       1077.5224
NODE  /      869      -1516.0546      -469.55078        1151.637
NODE  /      870       -1521.985        -469.552       1155.3427
NODE  /      871      -1527.9154      -469.55322       1159.0485
NODE  /      872      -1533.8458      -469.55444       1162.7542
NODE  /      873      -1154.2998       609.96222       925.58757
NODE  /      874      -1409.3073       490.85974       1084.9339
NODE  /      875       -1403.377       490.85934       1081.2282
NODE  /      876      -1397.4465       490.85892       1077.5224
NODE  /      877      -1391.5161       490.85852       1073.8167
NODE  /      878      -1433.0289       497.86652       1099.7568
NODE  /      879      -1433.0289       504.87164       1099.7568
NODE  /      880      -1421.1681       497.86572       1092.3454
NODE  /      881      -1456.7506       -483.5694       1114.5798
NODE  /      882      -1462.6809      -483.57053       1118.2854
NODE  /      883      -1456.7506      -476.55402       1114.5798
NODE  /      884      -1462.6809      -476.55521       1118.2854
NODE  /      885      -1160.2302       609.96063       929.29326
NODE  /      886      -1421.1681       504.87091       1092.3454
NODE  /      887      -1427.0985       497.86612       1096.0511
NODE  /      888      -1427.0985       504.87128       1096.0511
NODE  /      889      -1433.0289       476.85114       1099.7568
NODE  /      890      -1433.0289       483.85626       1099.7568
NODE  /      891      -1421.1681       476.85025       1092.3454
NODE  /      892      -1421.1681       483.85541       1092.3454
NODE  /      893      -1444.8898      -476.55167       1107.1683
NODE  /      894      -1450.8202      -483.56827       1110.8739
NODE  /      895      -1450.8202      -476.55286       1110.8739
NODE  /      896      -1456.7506      -504.61554       1114.5798
NODE  /      897      -1130.5782       630.97797       910.76463
NODE  /      898      -1427.0985       476.85068       1096.0511
NODE  /      899      -1433.0289       490.86139       1099.7568
NODE  /      900      -1421.1681       490.86057       1092.3454
NODE  /      901      -1415.2377       497.86533       1088.6396
NODE  /      902      -1415.2377       483.85498       1088.6396
NODE  /      903      -1391.5161        469.8428       1073.8167
NODE  /      904       -1403.377       469.84372       1081.2282
NODE  /      905      -1456.7506      -497.60016       1114.5798
NODE  /      906       -1142.439       602.96191       918.17607
NODE  /      907      -1427.0985       483.85584       1096.0511
NODE  /      908      -1427.0985       490.86099       1096.0511
NODE  /      909      -1415.2377       504.87051       1088.6396
NODE  /      910      -1415.2377       490.86017       1088.6396
NODE  /      911      -1415.2377       476.84979       1088.6396
NODE  /      912      -1397.4465       469.84326       1077.5224
NODE  /      913      -1409.3073       469.84418       1084.9339
NODE  /      914      -1462.6809       -497.6012       1118.2854
NODE  /      915      -1444.8898      -504.61353       1107.1683
NODE  /      916       -1142.439       609.96539       918.17607
NODE  /      917      -1415.2377       469.84464       1088.6396
NODE  /      918      -1421.1681       469.84506       1092.3454
NODE  /      919      -1427.0985       469.84552       1096.0511
NODE  /      920      -1433.0289       469.84598       1099.7568
NODE  /      921      -1350.0033       448.82358       1047.8766
NODE  /      922      -1355.9336       448.82407       1051.5823
NODE  /      923      -1350.0033       462.83426       1047.8766
NODE  /      924      -1450.8202      -497.59909       1110.8739
NODE  /      925      -1462.6809      -490.58588       1118.2854
NODE  /      926      -1124.6478       609.97009       907.05888
NODE  /      927      -1355.9336       462.83475       1051.5823
NODE  /      928      -1350.0033       455.82892       1047.8766
NODE  /      929      -1355.9336       455.82941       1051.5823
NODE  /      930      -1338.1425       448.82257       1040.4651
NODE  /      931      -1338.1425       462.83331       1040.4651
NODE  /      932      -1338.1425       455.82794       1040.4651
NODE  /      933      -1344.0729       448.82306       1044.1708
NODE  /      934      -1450.8202      -490.58368       1110.8739
NODE  /      935      -1444.8898      -490.58258       1107.1683
NODE  /      936      -1130.5782       609.96851       910.76463
NODE  /      937      -1344.0729       455.82843       1044.1708
NODE  /      938      -1344.0729        462.8338       1044.1708
NODE  /      939      -1350.0033       427.80753       1047.8766
NODE  /      940      -1355.9336       427.80807       1051.5823
NODE  /      941      -1350.0033        434.8129       1047.8766
NODE  /      942      -1355.9336       434.81342       1051.5823
NODE  /      943      -1338.1425       427.80646       1040.4651
NODE  /      944      -1486.4026      -476.55991       1133.1083
NODE  /      945      -1474.5417      -483.57281       1125.6969
NODE  /      946      -1136.5087       616.97028       914.47038
NODE  /      947      -1338.1425       434.81183       1040.4651
NODE  /      948      -1344.0729       427.80698       1044.1708
NODE  /      949      -1344.0729       434.81235       1044.1708
NODE  /      950      -1355.9336       441.81876       1051.5823
NODE  /      951      -1350.0033       441.81824       1047.8766
NODE  /      952      -1344.0729       441.81772       1044.1708
NODE  /      953      -1338.1425        441.8172       1040.4651
NODE  /      954      -1480.4722      -483.57394       1129.4026
NODE  /      955      -1480.4722      -476.55872       1129.4026
NODE  /      956      -1189.8823       567.92444       947.82195
NODE  /      957      -1189.8823       560.91974       947.82195
NODE  /      958      -1183.9519        581.9361        944.1162
NODE  /      959      -1178.0215       581.93829       940.41045
NODE  /      960      -1219.5343       567.91187       966.35057
NODE  /      961      -1213.6039       588.93042       962.64482
NODE  /      962      -1207.6735        588.9325       958.93913
NODE  /      963      -1219.5343       588.92841       966.35057
NODE  /      964      -1178.0215        574.9339       940.41045
NODE  /      965      -1189.8823        574.9292       947.82195
NODE  /      966      -1213.6039       560.90906       962.64482
NODE  /      967      -1219.5343       574.91736       966.35057
NODE  /      968      -1207.6735       574.92212       958.93913
NODE  /      969       -1201.743        581.9295       955.23338
NODE  /      970      -1379.6553       462.83661       1066.4052
NODE  /      971      -1367.7944       462.83569       1058.9938
NODE  /      972      -1373.7249       462.83615       1062.6995
NODE  /      973      -1379.6553       448.82608       1066.4052
NODE  /      974      -1367.7944       448.82507       1058.9938
NODE  /      975      -1373.7249       448.82559       1062.6995
NODE  /      976      -1379.6553       455.83136       1066.4052
NODE  /      977      -1373.7249       455.83087       1062.6995
NODE  /      978      -1367.7944       455.83038       1058.9938
NODE  /      979      -1379.6553       427.81027       1066.4052
NODE  /      980      -1379.6553       434.81555       1066.4052
NODE  /      981      -1367.7944       427.80917       1058.9938
NODE  /      982      -1367.7944       434.81448       1058.9938
NODE  /      983      -1373.7249       427.80972       1062.6995
NODE  /      984      -1373.7249         434.815       1062.6995
NODE  /      985      -1379.6553        441.8208       1066.4052
NODE  /      986      -1373.7249       441.82028       1062.6995
NODE  /      987      -1367.7944       441.81976       1058.9938
NODE  /      988       -1361.864       462.83521        1055.288
NODE  /      989       -1361.864        455.8299        1055.288
NODE  /      990       -1361.864       448.82459        1055.288
NODE  /      991       -1361.864       441.81927        1055.288
NODE  /      992       -1361.864       434.81393        1055.288
NODE  /      993       -1361.864       427.80862        1055.288
NODE  /      994      -1350.0033       497.86099       1047.8766
NODE  /      995      -1355.9336       497.86139       1051.5823
NODE  /      996      -1350.0033       504.86633       1047.8766
NODE  /      997      -1355.9336       504.86673       1051.5823
NODE  /      998      -1338.1425        497.8602       1040.4651
NODE  /      999      -1338.1425        504.8656       1040.4651
NODE  /     1000      -1344.0729        497.8606       1044.1708
NODE  /     1001      -1344.0729       504.86597       1044.1708
NODE  /     1002      -1350.0033       476.84497       1047.8766
NODE  /     1003      -1355.9336        476.8454       1051.5823
NODE  /     1004      -1350.0033       483.85031       1047.8766
NODE  /     1005      -1355.9336       483.85074       1051.5823
NODE  /     1006      -1338.1425       476.84409       1040.4651
NODE  /     1007      -1338.1425       483.84946       1040.4651
NODE  /     1008      -1344.0729       476.84451       1044.1708
NODE  /     1009      -1344.0729       483.84988       1044.1708
NODE  /     1010      -1355.9336       490.85605       1051.5823
NODE  /     1011      -1350.0033       490.85565       1047.8766
NODE  /     1012      -1344.0729       490.85526       1044.1708
NODE  /     1013      -1338.1425       490.85483       1040.4651
NODE  /     1014      -1379.6553       497.86298       1066.4052
NODE  /     1015      -1379.6553       504.86826       1066.4052
NODE  /     1016      -1367.7944       497.86218       1058.9938
NODE  /     1017      -1367.7944       504.86749       1058.9938
NODE  /     1018      -1373.7249       497.86258       1062.6995
NODE  /     1019      -1373.7249       504.86786       1062.6995
NODE  /     1020      -1379.6553       476.84717       1066.4052
NODE  /     1021      -1379.6553       483.85242       1066.4052
NODE  /     1022      -1367.7944       476.84628       1058.9938
NODE  /     1023      -1367.7944       483.85159       1058.9938
NODE  /     1024      -1373.7249       476.84671       1062.6995
NODE  /     1025      -1373.7249       483.85202       1062.6995
NODE  /     1026      -1379.6553        490.8577       1066.4052
NODE  /     1027      -1373.7249        490.8573       1062.6995
NODE  /     1028      -1367.7944       490.85687       1058.9938
NODE  /     1029       -1361.864        504.8671        1055.288
NODE  /     1030       -1361.864       497.86179        1055.288
NODE  /     1031       -1361.864       490.85648        1055.288
NODE  /     1032       -1361.864       483.85117        1055.288
NODE  /     1033       -1361.864       476.84583        1055.288
NODE  /     1034      -1338.1425       469.83871       1040.4651
NODE  /     1035      -1344.0729       469.83917       1044.1708
NODE  /     1036      -1350.0033        469.8396       1047.8766
NODE  /     1037      -1355.9336       469.84006       1051.5823
NODE  /     1038       -1361.864       469.84052        1055.288
NODE  /     1039      -1367.7944       469.84097       1058.9938
NODE  /     1040      -1373.7249       469.84143       1062.6995
NODE  /     1041      -1379.6553       469.84189       1066.4052
NODE  /     1042      -1385.5857       427.81082        1070.111
NODE  /     1043      -1385.5857       434.81607        1070.111
NODE  /     1044      -1385.5857       441.82132        1070.111
NODE  /     1045      -1385.5857       448.82657        1070.111
NODE  /     1046      -1385.5857       455.83185        1070.111
NODE  /     1047      -1385.5857        462.8371        1070.111
NODE  /     1048      -1385.5857       469.84235        1070.111
NODE  /     1049      -1385.5857        476.8476        1070.111
NODE  /     1050      -1385.5857       483.85284        1070.111
NODE  /     1051      -1385.5857       490.85812        1070.111
NODE  /     1052      -1385.5857       497.86337        1070.111
NODE  /     1053      -1385.5857       504.86862        1070.111
NODE  /     1054       -1403.377       364.76556       1081.2282
NODE  /     1055      -1409.3073       364.76624       1084.9339
NODE  /     1056       -1403.377       371.77078       1081.2282
NODE  /     1057      -1409.3073       371.77145       1084.9339
NODE  /     1058      -1391.5161       364.76419       1073.8167
NODE  /     1059      -1391.5161       371.76944       1073.8167
NODE  /     1060      -1397.4465       364.76489       1077.5224
NODE  /     1061      -1397.4465       371.77011       1077.5224
NODE  /     1062       -1403.377       343.74994       1081.2282
NODE  /     1063      -1409.3073       343.75067       1084.9339
NODE  /     1064       -1403.377       350.75516       1081.2282
NODE  /     1065      -1409.3073       350.75586       1084.9339
NODE  /     1066      -1391.5161       343.74847       1073.8167
NODE  /     1067      -1391.5161       350.75372       1073.8167
NODE  /     1068      -1219.5343       532.88434       966.35057
NODE  /     1069      -1213.6039       518.87695       962.64482
NODE  /     1070      -1207.6735       518.88055       958.93913
NODE  /     1071      -1219.5343       518.87335       966.35057
NODE  /     1072      -1213.6039       539.89301       962.64482
NODE  /     1073      -1207.6735       539.89612       958.93913
NODE  /     1074      -1189.8823       588.93866       947.82195
NODE  /     1075      -1189.8823        581.9339       947.82195
NODE  /     1076       -1201.743       525.88922       955.23338
NODE  /     1077       -1201.743       539.89929       955.23338
NODE  /     1078       -1201.743        546.9043       955.23338
NODE  /     1079      -1183.9519       560.92242        944.1162
NODE  /     1080      -1178.0215       560.92511       940.41045
NODE  /     1081      -1427.0985       343.75284       1096.0511
NODE  /     1082      -1427.0985         350.758       1096.0511
NODE  /     1083      -1433.0289       357.76386       1099.7568
NODE  /     1084      -1427.0985       357.76315       1096.0511
NODE  /     1085      -1421.1681       357.76245       1092.3454
NODE  /     1086      -1415.2377       371.77213       1088.6396
NODE  /     1087      -1415.2377       364.76694       1088.6396
NODE  /     1088      -1415.2377       357.76175       1088.6396
NODE  /     1089      -1415.2377       350.75656       1088.6396
NODE  /     1090      -1415.2377        343.7514       1088.6396
NODE  /     1091       -1403.377       406.79681       1081.2282
NODE  /     1092      -1409.3073       406.79742       1084.9339
NODE  /     1093       -1403.377       413.80203       1081.2282
NODE  /     1094      -1409.3073       413.80261       1084.9339
NODE  /     1095      -1391.5161       406.79565       1073.8167
NODE  /     1096      -1391.5161       413.80087       1073.8167
NODE  /     1097      -1397.4465       406.79623       1077.5224
NODE  /     1098      -1397.4465       413.80145       1077.5224
NODE  /     1099       -1403.377       385.78119       1081.2282
NODE  /     1100      -1409.3073       385.78183       1084.9339
NODE  /     1101       -1403.377       392.78641       1081.2282
NODE  /     1102      -1409.3073       392.78702       1084.9339
NODE  /     1103      -1391.5161       385.77991       1073.8167
NODE  /     1104      -1391.5161       392.78516       1073.8167
NODE  /     1105      -1397.4465       385.78055       1077.5224
NODE  /     1106      -1397.4465        392.7858       1077.5224
NODE  /     1107      -1409.3073       399.79224       1084.9339
NODE  /     1108       -1403.377       399.79163       1081.2282
NODE  /     1109      -1397.4465       399.79102       1077.5224
NODE  /     1110      -1391.5161       399.79041       1073.8167
NODE  /     1111      -1433.0289       406.79977       1099.7568
NODE  /     1112      -1433.0289       413.80493       1099.7568
NODE  /     1113      -1421.1681       406.79861       1092.3454
NODE  /     1114      -1421.1681       413.80377       1092.3454
NODE  /     1115      -1427.0985       406.79919       1096.0511
NODE  /     1116      -1427.0985       413.80435       1096.0511
NODE  /     1117      -1433.0289       385.78439       1099.7568
NODE  /     1118      -1433.0289       392.78952       1099.7568
NODE  /     1119      -1421.1681       385.78311       1092.3454
NODE  /     1120      -1421.1681       392.78827       1092.3454
NODE  /     1121      -1427.0985       385.78375       1096.0511
NODE  /     1122      -1427.0985       392.78888       1096.0511
NODE  /     1123      -1433.0289       399.79465       1099.7568
NODE  /     1124      -1427.0985       399.79404       1096.0511
NODE  /     1125      -1421.1681       399.79343       1092.3454
NODE  /     1126      -1415.2377       413.80319       1088.6396
NODE  /     1127      -1415.2377         406.798       1088.6396
NODE  /     1128      -1415.2377       399.79282       1088.6396
NODE  /     1129      -1415.2377       392.78766       1088.6396
NODE  /     1130      -1415.2377       385.78247       1088.6396
NODE  /     1131      -1391.5161       378.77469       1073.8167
NODE  /     1132      -1397.4465       378.77533       1077.5224
NODE  /     1133       -1403.377       378.77597       1081.2282
NODE  /     1134      -1409.3073       378.77664       1084.9339
NODE  /     1135      -1415.2377       378.77728       1088.6396
NODE  /     1136      -1421.1681       378.77795       1092.3454
NODE  /     1137      -1427.0985        378.7786       1096.0511
NODE  /     1138      -1433.0289       378.77924       1099.7568
NODE  /     1139      -1350.0033       364.75943       1047.8766
NODE  /     1140      -1355.9336        364.7601       1051.5823
NODE  /     1141      -1350.0033       371.76477       1047.8766
NODE  /     1142      -1355.9336       371.76544       1051.5823
NODE  /     1143      -1338.1425       364.75806       1040.4651
NODE  /     1144      -1338.1425       371.76343       1040.4651
NODE  /     1145      -1344.0729       364.75873       1044.1708
NODE  /     1146      -1344.0729        371.7641       1044.1708
NODE  /     1147      -1350.0033       343.74338       1047.8766
NODE  /     1148      -1355.9336       343.74411       1051.5823
NODE  /     1149      -1350.0033       350.74872       1047.8766
NODE  /     1150      -1355.9336       350.74945       1051.5823
NODE  /     1151      -1338.1425       343.74191       1040.4651
NODE  /     1152      -1338.1425       350.74731       1040.4651
NODE  /     1153      -1344.0729       343.74265       1044.1708
NODE  /     1154      -1344.0729       350.74802       1044.1708
NODE  /     1155      -1355.9336       357.75476       1051.5823
NODE  /     1156      -1350.0033       357.75409       1047.8766
NODE  /     1157      -1344.0729       357.75339       1044.1708
NODE  /     1158      -1338.1425       357.75269       1040.4651
NODE  /     1159      -1379.6553       364.76285       1066.4052
NODE  /     1160      -1379.6553        371.7681       1066.4052
NODE  /     1161      -1367.7944       364.76147       1058.9938
NODE  /     1162      -1367.7944       371.76678       1058.9938
NODE  /     1163      -1373.7249       364.76215       1062.6995
NODE  /     1164      -1373.7249       371.76743       1062.6995
NODE  /     1165      -1379.6553       343.74701       1066.4052
NODE  /     1166      -1379.6553       350.75229       1066.4052
NODE  /     1167      -1367.7944       343.74557       1058.9938
NODE  /     1168      -1367.7944       350.75085       1058.9938
NODE  /     1169      -1373.7249       343.74631       1062.6995
NODE  /     1170      -1373.7249       350.75159       1062.6995
NODE  /     1171      -1397.4465       343.74921       1077.5224
NODE  /     1172      -1172.0911       623.97577       936.70476
NODE  /     1173      -1195.8126       518.88782       951.52763
NODE  /     1174      -1183.9519       546.91327        944.1162
NODE  /     1175      -1178.0215       546.91626       940.41045
NODE  /     1176      -1195.8126       546.90729       951.52763
NODE  /     1177      -1195.8126       539.90247       951.52763
NODE  /     1178      -1172.0911       637.99011       936.70476
NODE  /     1179      -1219.5343       546.89539       966.35057
NODE  /     1180      -1178.0215       532.90747       940.41045
NODE  /     1181      -1189.8823       532.90088       947.82195
NODE  /     1182      -1183.9519        525.8996        944.1162
NODE  /     1183      -1178.0215       525.90308       940.41045
NODE  /     1184      -1195.8126        525.8927       951.52763
NODE  /     1185      -1338.1425       406.79031       1040.4651
NODE  /     1186      -1338.1425       413.79568       1040.4651
NODE  /     1187      -1344.0729       406.79089       1044.1708
NODE  /     1188      -1344.0729       413.79626       1044.1708
NODE  /     1189      -1350.0033       385.77545       1047.8766
NODE  /     1190      -1355.9336       385.77609       1051.5823
NODE  /     1191      -1350.0033       392.78079       1047.8766
NODE  /     1192      -1355.9336       392.78143       1051.5823
NODE  /     1193      -1338.1425       385.77417       1040.4651
NODE  /     1194      -1338.1425       392.77957       1040.4651
NODE  /     1195      -1344.0729       385.77481       1044.1708
NODE  /     1196      -1344.0729       392.78018       1044.1708
NODE  /     1197      -1355.9336       399.78674       1051.5823
NODE  /     1198      -1344.0729       399.78555       1044.1708
NODE  /     1199      -1338.1425       399.78494       1040.4651
NODE  /     1200      -1379.6553       406.79446       1066.4052
NODE  /     1201      -1379.6553       413.79971       1066.4052
NODE  /     1202      -1367.7944       406.79327       1058.9938
NODE  /     1203      -1367.7944       413.79858       1058.9938
NODE  /     1204      -1373.7249       406.79385       1062.6995
NODE  /     1205      -1373.7249       413.79916       1062.6995
NODE  /     1206      -1379.6553       385.77866       1066.4052
NODE  /     1207      -1379.6553       392.78391       1066.4052
NODE  /     1208      -1367.7944       385.77737       1058.9938
NODE  /     1209      -1367.7944       392.78268       1058.9938
NODE  /     1210      -1373.7249       385.77802       1062.6995
NODE  /     1211      -1379.6553       399.78918       1066.4052
NODE  /     1212      -1373.7249       399.78857       1062.6995
NODE  /     1213      -1367.7944       399.78796       1058.9938
NODE  /     1214       -1361.864         413.798        1055.288
NODE  /     1215       -1361.864       406.79269        1055.288
NODE  /     1216       -1361.864       399.78735        1055.288
NODE  /     1217       -1361.864       392.78204        1055.288
NODE  /     1218       -1361.864       385.77673        1055.288
NODE  /     1219      -1338.1425        378.7688       1040.4651
NODE  /     1220      -1344.0729       378.76947       1044.1708
NODE  /     1221      -1350.0033       378.77011       1047.8766
NODE  /     1222      -1355.9336       378.77075       1051.5823
NODE  /     1223       -1361.864       378.77142        1055.288
NODE  /     1224      -1373.7249       378.77274       1062.6995
NODE  /     1225      -1379.6553       378.77338       1066.4052
NODE  /     1226      -1385.5857       343.74774        1070.111
NODE  /     1227      -1385.5857       350.75302        1070.111
NODE  /     1228      -1385.5857       357.75827        1070.111
NODE  /     1229      -1385.5857       364.76352        1070.111
NODE  /     1230      -1385.5857       371.76877        1070.111
NODE  /     1231      -1385.5857       378.77402        1070.111
NODE  /     1232      -1385.5857        385.7793        1070.111
NODE  /     1233      -1385.5857       392.78455        1070.111
NODE  /     1234      -1385.5857       399.78979        1070.111
NODE  /     1235      -1385.5857       406.79504        1070.111
NODE  /     1236      -1385.5857       413.80029        1070.111
NODE  /     1237      -1427.0985       420.80948       1096.0511
NODE  /     1238      -1421.1681       420.80893       1092.3454
NODE  /     1239      -1415.2377       420.80838       1088.6396
NODE  /     1240      -1409.3073        420.8078       1084.9339
NODE  /     1241       -1403.377       420.80725       1081.2282
NODE  /     1242      -1397.4465       420.80667       1077.5224
NODE  /     1243      -1391.5161       420.80612       1073.8167
NODE  /     1244      -1385.5857       420.80557        1070.111
NODE  /     1245      -1379.6553       420.80499       1066.4052
NODE  /     1246      -1373.7249       420.80444       1062.6995
NODE  /     1247      -1367.7944       420.80386       1058.9938
NODE  /     1248       -1361.864       420.80331        1055.288
NODE  /     1249      -1355.9336       420.80276       1051.5823
NODE  /     1250      -1421.1681       448.82959       1092.3454
NODE  /     1251      -1344.0729       420.80164       1044.1708
NODE  /     1252      -1338.1425       420.80106       1040.4651
NODE  /     1253       -1332.212        504.8652       1036.7594
NODE  /     1254       -1332.212        497.8598       1036.7594
NODE  /     1255       -1332.212       490.85443       1036.7594
NODE  /     1256       -1332.212       483.84903       1036.7594
NODE  /     1257       -1332.212       476.84363       1036.7594
NODE  /     1258       -1332.212       469.83826       1036.7594
NODE  /     1259       -1332.212       462.83286       1036.7594
NODE  /     1260       -1332.212       455.82745       1036.7594
NODE  /     1261       -1332.212       448.82208       1036.7594
NODE  /     1262       -1332.212       441.81668       1036.7594
NODE  /     1263      -1433.0289        448.8306       1099.7568
NODE  /     1264       -1332.212       434.81128       1036.7594
NODE  /     1265       -1332.212       427.80591       1036.7594
NODE  /     1266       -1332.212       420.80051       1036.7594
NODE  /     1267       -1332.212       413.79511       1036.7594
NODE  /     1268       -1332.212       406.78973       1036.7594
NODE  /     1269       -1332.212       399.78433       1036.7594
NODE  /     1270       -1332.212       392.77893       1036.7594
NODE  /     1271       -1332.212       385.77356       1036.7594
NODE  /     1272       -1332.212       378.76816       1036.7594
NODE  /     1273       -1332.212       371.76276       1036.7594
NODE  /     1274       -1332.212       364.75739       1036.7594
NODE  /     1275      -1166.1606       560.93042       932.99901
NODE  /     1276      -1160.2302       581.94495       929.29326
NODE  /     1277      -1154.2998       581.94714       925.58757
NODE  /     1278      -1166.1606       581.94275       932.99901
NODE  /     1279      -1130.5782       574.95282       910.76463
NODE  /     1280       -1142.439       574.94806       918.17607
NODE  /     1281      -1130.5782       560.94647       910.76463
NODE  /     1282      -1124.6478       560.94916       907.05888
NODE  /     1283      -1136.5087       567.94714       914.47038
NODE  /     1284       -1332.212       350.74658       1036.7594
NODE  /     1285       -1332.212       357.75198       1036.7594
NODE  /     1286       -1332.212       343.74121       1036.7594
NODE  /     1287      -1296.6296       623.95612       1014.5251
NODE  /     1288      -1302.5599       623.95624       1018.2308
NODE  /     1289      -1296.6296       630.96161       1014.5251
NODE  /     1290      -1302.5599       630.96173       1018.2308
NODE  /     1291      -1284.7688       623.95587       1007.1136
NODE  /     1292      -1284.7688       630.96143       1007.1136
NODE  /     1293      -1290.6992       630.96149       1010.8193
NODE  /     1294      -1290.6992       623.95599       1010.8193
NODE  /     1295      -1296.6296        602.9397       1014.5251
NODE  /     1296      -1302.5599       602.93988       1018.2308
NODE  /     1297      -1296.6296       609.94519       1014.5251
NODE  /     1298      -1302.5599       609.94531       1018.2308
NODE  /     1299      -1284.7688       602.93933       1007.1136
NODE  /     1300      -1284.7688       609.94489       1007.1136
NODE  /     1301      -1290.6992       602.93951       1010.8193
NODE  /     1302      -1296.6296       616.95068       1014.5251
NODE  /     1303      -1302.5599       616.95081       1018.2308
NODE  /     1304      -1290.6992        616.9505       1010.8193
NODE  /     1305      -1284.7688       616.95038       1007.1136
NODE  /     1306      -1326.2816       623.95673       1033.0536
NODE  /     1307      -1326.2816       630.96216       1033.0536
NODE  /     1308      -1314.4208       623.95648       1025.6423
NODE  /     1309      -1314.4208       630.96191       1025.6423
NODE  /     1310      -1320.3512        623.9566       1029.3479
NODE  /     1311      -1326.2816       609.94592       1033.0536
NODE  /     1312      -1326.2816       602.94055       1033.0536
NODE  /     1313      -1314.4208       602.94019       1025.6423
NODE  /     1314      -1314.4208       609.94562       1025.6423
NODE  /     1315      -1320.3512       602.94037       1029.3479
NODE  /     1316      -1320.3512        609.9458       1029.3479
NODE  /     1317      -1326.2816       616.95136       1033.0536
NODE  /     1318      -1320.3512       616.95117       1029.3479
NODE  /     1319      -1314.4208       616.95105       1025.6423
NODE  /     1320      -1308.4904       616.95093       1021.9365
NODE  /     1321      -1308.4904       623.95636       1021.9365
NODE  /     1322      -1308.4904        609.9455       1021.9365
NODE  /     1323      -1308.4904          602.94       1021.9365
NODE  /     1324      -1296.6296       665.98944       1014.5251
NODE  /     1325      -1302.5599       665.98907       1018.2308
NODE  /     1326      -1296.6296       672.99451       1014.5251
NODE  /     1327      -1302.5599       672.99451       1018.2308
NODE  /     1328      -1284.7688       665.99146       1007.1136
NODE  /     1329      -1290.6992            673.       1010.8193
NODE  /     1330      -1290.6992       665.99109       1010.8193
NODE  /     1331      -1296.6296        644.9726       1014.5251
NODE  /     1332      -1302.5599       644.97266       1018.2308
NODE  /     1333      -1296.6296       651.97809       1014.5251
NODE  /     1334      -1302.5599       651.97815       1018.2308
NODE  /     1335      -1284.7688       644.97241       1007.1136
NODE  /     1336      -1284.7688       651.97797       1007.1136
NODE  /     1337      -1290.6992       644.97253       1010.8193
NODE  /     1338      -1296.6296       658.98358       1014.5251
NODE  /     1339      -1302.5599       658.98358       1018.2308
NODE  /     1340      -1290.6992       658.98352       1010.8193
NODE  /     1341      -1284.7688       658.98346       1007.1136
NODE  /     1342      -1326.2816       665.98962       1033.0536
NODE  /     1343      -1326.2816       672.99457       1033.0536
NODE  /     1344      -1314.4208       665.99115       1025.6423
NODE  /     1345      -1314.4208            673.       1025.6423
NODE  /     1346      -1320.3512       665.99121       1029.3479
NODE  /     1347      -1474.5417      -504.61856       1125.6969
NODE  /     1348      -1486.4026      -497.60541       1133.1083
NODE  /     1349      -1474.5417       -497.6033       1125.6969
NODE  /     1350      -1480.4722       -504.6196       1129.4026
NODE  /     1351      -1480.4722      -497.60437       1129.4026
NODE  /     1352      -1486.4026      -490.59024       1133.1083
NODE  /     1353      -1326.2816       651.97839       1033.0536
NODE  /     1354      -1326.2816       644.97296       1033.0536
NODE  /     1355      -1314.4208       644.97284       1025.6423
NODE  /     1356      -1474.5417      -490.58804       1125.6969
NODE  /     1357      -1480.4722      -490.58914       1129.4026
NODE  /     1358      -1468.6113      -476.55637       1121.9911
NODE  /     1359      -1468.6113      -483.57166       1121.9911
NODE  /     1360      -1468.6113      -490.58698       1121.9911
NODE  /     1361      -1468.6113      -497.60226       1121.9911
NODE  /     1362      -1320.3512       651.97833       1029.3479
NODE  /     1363      -1320.3512        644.9729       1029.3479
NODE  /     1364      -1326.2816       658.98376       1033.0536
NODE  /     1365      -1456.7506      -441.47714       1114.5798
NODE  /     1366      -1468.6113      -504.61755       1121.9911
NODE  /     1367      -1462.6809      -441.47852       1118.2854
NODE  /     1368      -1456.7506      -434.46176       1114.5798
NODE  /     1369      -1462.6809      -434.46317       1118.2854
NODE  /     1370      -1444.8898      -441.47437       1107.1683
NODE  /     1371      -1308.4904       672.99457       1021.9365
NODE  /     1372      -1314.4208        658.9837       1025.6423
NODE  /     1373      -1308.4904        665.9895       1021.9365
NODE  /     1374      -1450.8202      -441.47574       1110.8739
NODE  /     1375      -1444.8898      -434.45892       1107.1683
NODE  /     1376      -1450.8202      -434.46033       1110.8739
NODE  /     1377      -1456.7506      -462.52325       1114.5798
NODE  /     1378      -1462.6809      -462.52451       1118.2854
NODE  /     1379      -1456.7506      -455.50787       1114.5798
NODE  /     1380      -1308.4904       644.97272       1021.9365
NODE  /     1381      -1308.4904       651.97821       1021.9365
NODE  /     1382      -1284.7688       637.96692       1007.1136
NODE  /     1383      -1124.6478       553.94617       907.05888
NODE  /     1384       -1243.256       623.95502       981.17351
NODE  /     1385       -1243.256       630.96069       981.17351
NODE  /     1386      -1231.3951       623.95477       973.76201
NODE  /     1387      -1237.3256        623.9549       977.46776
NODE  /     1388       -1243.256       602.93817       981.17351
NODE  /     1389       -1243.256       609.94379       981.17351
NODE  /     1390      -1231.3951       602.93787       973.76201
NODE  /     1391      -1450.8202      -448.49118       1110.8739
NODE  /     1392      -1486.4026      -441.48401       1133.1083
NODE  /     1393      -1148.3694       567.94208       921.88182
NODE  /     1394      -1326.2816       637.96753       1033.0536
NODE  /     1395      -1249.1863       623.95514        984.8792
NODE  /     1396      -1249.1863       630.96075        984.8792
NODE  /     1397      -1231.3951       630.96045       973.76201
NODE  /     1398      -1237.3256       630.96057       977.46776
NODE  /     1399      -1249.1863       602.93835        984.8792
NODE  /     1400      -1249.1863       609.94397        984.8792
NODE  /     1401      -1456.7506      -448.49252       1114.5798
NODE  /     1402      -1444.8898      -448.48984       1107.1683
NODE  /     1403      -1486.4026      -434.46884       1133.1083
NODE  /     1404      -1148.3694       581.94934       921.88182
NODE  /     1405      -1231.3951       609.94348       973.76201
NODE  /     1406      -1237.3256       602.93805       977.46776
NODE  /     1407      -1237.3256       609.94366       977.46776
NODE  /     1408      -1249.1863       616.94959        984.8792
NODE  /     1409       -1243.256        616.9494       981.17351
NODE  /     1410      -1237.3256       616.94928       977.46776
NODE  /     1411      -1231.3951       616.94916       973.76201
NODE  /     1412      -1480.4722      -441.48264       1129.4026
NODE  /     1413      -1480.4722      -434.46741       1129.4026
NODE  /     1414      -1486.4026      -462.52954       1133.1083
NODE  /     1415      -1486.4026      -455.51437       1133.1083
NODE  /     1416      -1154.2998       574.94336       925.58757
NODE  /     1417       -1272.908       623.95563       999.70213
NODE  /     1418       -1272.908       630.96118       999.70213
NODE  /     1419      -1261.0471       623.95538        992.2907
NODE  /     1420      -1261.0471         630.961        992.2907
NODE  /     1421      -1266.9775       623.95551       995.99638
NODE  /     1422      -1266.9775       630.96106       995.99638
NODE  /     1423       -1272.908       602.93903       999.70213
NODE  /     1424      -1474.5417      -455.51178       1125.6969
NODE  /     1425      -1480.4722      -462.52829       1129.4026
NODE  /     1426      -1480.4722      -455.51306       1129.4026
NODE  /     1427      -1486.4026      -448.49918       1133.1083
NODE  /     1428      -1166.1606       574.93866       932.99901
NODE  /     1429       -1272.908       609.94458       999.70213
NODE  /     1430      -1261.0471       602.93866        992.2907
NODE  /     1431      -1261.0471       609.94427        992.2907
NODE  /     1432      -1266.9775       602.93884       995.99638
NODE  /     1433      -1266.9775        609.9444       995.99638
NODE  /     1434       -1272.908       616.95013       999.70213
NODE  /     1435      -1266.9775       616.94995       995.99638
NODE  /     1436      -1474.5417      -448.49652       1125.6969
NODE  /     1437      -1468.6113      -434.46457       1121.9911
NODE  /     1438      -1468.6113      -441.47989       1121.9911
NODE  /     1439      -1468.6113      -448.49518       1121.9911
NODE  /     1440      -1160.2302       560.93311       929.29326
NODE  /     1441      -1261.0471       616.94983        992.2907
NODE  /     1442      -1255.1167       630.96088       988.58495
NODE  /     1443      -1255.1167       623.95526       988.58495
NODE  /     1444      -1255.1167       616.94971       988.58495
NODE  /     1445      -1255.1167       609.94409       988.58495
NODE  /     1446      -1255.1167       602.93854       988.58495
NODE  /     1447       -1243.256        665.9892       981.17351
NODE  /     1448      -1468.6113      -462.52579       1121.9911
NODE  /     1449      -1444.8898      -469.53622       1107.1683
NODE  /     1450      -1450.8202      -469.53741       1110.8739
NODE  /     1451      -1456.7506      -469.53864       1114.5798
NODE  /     1452      -1154.2998       560.93579       925.58757
NODE  /     1453      -1249.1863       665.98877        984.8792
NODE  /     1454       -1243.256       672.99438       981.17351
NODE  /     1455      -1249.1863       672.99438        984.8792
NODE  /     1456      -1231.3951       665.99127       973.76201
NODE  /     1457      -1231.3951       673.00201       973.76201
NODE  /     1458      -1237.3256       665.99084       977.46776
NODE  /     1459      -1237.3256            673.       977.46776
NODE  /     1460      -1468.6113      -469.54108       1121.9911
NODE  /     1461      -1474.5417       -469.5423       1125.6969
NODE  /     1462      -1480.4722      -469.54349       1129.4026
NODE  /     1463      -1486.4026      -469.54471       1133.1083
NODE  /     1464      -1172.0911       546.91925       936.70476
NODE  /     1465      -1249.1863       644.97198        984.8792
NODE  /     1466      -1249.1863        651.9776        984.8792
NODE  /     1467      -1231.3951       651.97742       973.76201
NODE  /     1468      -1237.3256       651.97748       977.46776
NODE  /     1469       -1243.256       658.98315       981.17351
NODE  /     1470      -1231.3951       658.98303       973.76201
NODE  /     1471       -1272.908            673.       999.70213
NODE  /     1472       -1492.333      -490.59134       1136.8141
NODE  /     1473      -1172.0911       532.91077       936.70476
NODE  /     1474       -1243.256       644.97192       981.17351
NODE  /     1475       -1243.256       651.97754       981.17351
NODE  /     1476      -1231.3951       644.97174       973.76201
NODE  /     1477      -1237.3256        644.9718       977.46776
NODE  /     1478      -1249.1863       658.98322        984.8792
NODE  /     1479      -1237.3256       658.98309       977.46776
NODE  /     1480       -1272.908       665.99139       999.70213
NODE  /     1481       -1492.333      -497.60648       1136.8141
NODE  /     1482       -1492.333       -483.5762       1136.8141
NODE  /     1483      -1172.0911       518.90228       936.70476
NODE  /     1484      -1261.0471       665.99097        992.2907
NODE  /     1485      -1261.0471            673.        992.2907
NODE  /     1486      -1266.9775       665.99139       995.99638
NODE  /     1487      -1266.9775            673.       995.99638
NODE  /     1488       -1272.908       644.97229       999.70213
NODE  /     1489       -1272.908       651.97784       999.70213
NODE  /     1490      -1261.0471       644.97211        992.2907
NODE  /     1491       -1492.333      -462.53079       1136.8141
NODE  /     1492       -1492.333      -455.51566       1136.8141
NODE  /     1493      -1160.2302        553.9292       929.29326
NODE  /     1494      -1261.0471       651.97772        992.2907
NODE  /     1495      -1266.9775       644.97223       995.99638
NODE  /     1496      -1266.9775       651.97778       995.99638
NODE  /     1497       -1272.908        658.9834       999.70213
NODE  /     1498      -1266.9775       658.98334       995.99638
NODE  /     1499      -1261.0471       658.98328        992.2907
NODE  /     1500      -1255.1167       672.99438       988.58495
NODE  /     1501       -1492.333      -441.48538       1136.8141
NODE  /     1502       -1492.333      -434.47025       1136.8141
NODE  /     1503      -1148.3694       553.93488       921.88182
NODE  /     1504      -1255.1167       665.98926       988.58495
NODE  /     1505      -1255.1167       658.98322       988.58495
NODE  /     1506      -1255.1167       651.97766       988.58495
NODE  /     1507      -1255.1167       644.97205       988.58495
NODE  /     1508      -1231.3951       637.96613       973.76201
NODE  /     1509      -1237.3256       637.96619       977.46776
NODE  /     1510       -1243.256       637.96631       981.17351
NODE  /     1511      -1533.8458       -427.4653       1162.7542
NODE  /     1512      -1527.9154      -427.46387       1159.0485
NODE  /     1513      -1136.5087       553.94049       914.47038
NODE  /     1514      -1249.1863       637.96637        984.8792
NODE  /     1515      -1255.1167       637.96649       988.58495
NODE  /     1516      -1261.0471       637.96655        992.2907
NODE  /     1517      -1266.9775       637.96667       995.99638
NODE  /     1518       -1272.908       637.96674       999.70213
NODE  /     1519      -1278.8384       602.93921       1003.4079
NODE  /     1520      -1278.8384        609.9447       1003.4079
NODE  /     1521      -1516.0546      -427.46094        1151.637
NODE  /     1522      -1510.1243      -427.45947       1147.9313
NODE  /     1523      -1433.0289       462.84085       1099.7568
NODE  /     1524      -1350.0033       420.80219       1047.8766
NODE  /     1525      -1433.0289       420.81006       1099.7568
NODE  /     1526      -1367.7944       378.77206       1058.9938
NODE  /     1527      -1373.7249       392.78329       1062.6995
NODE  /     1528      -1350.0033       399.78616       1047.8766
NODE  /     1529      -1172.0911       609.95752       936.70476
NODE  /     1530      -1409.3073       441.82339       1084.9339
NODE  /     1531      -1278.8384       616.95026       1003.4079
NODE  /     1532      -1278.8384       623.95575       1003.4079
NODE  /     1533      -1278.8384        630.9613       1003.4079
NODE  /     1534      -1278.8384       637.96686       1003.4079
NODE  /     1535      -1278.8384       644.97235       1003.4079
NODE  /     1536      -1166.1606       637.99017       932.99901
NODE  /     1537      -1391.5161       427.81137       1073.8167
NODE  /     1538      -1278.8384       651.97791       1003.4079
NODE  /     1539      -1278.8384        658.9834       1003.4079
NODE  /     1540      -1278.8384       665.99146       1003.4079
NODE  /     1541      -1278.8384            673.       1003.4079
NODE  /     1542      -1296.6296       539.89032       1014.5251
NODE  /     1543      -1154.2998       637.98712       925.58757
NODE  /     1544       -1403.377       427.81244       1081.2282
NODE  /     1545      -1302.5599       539.89063       1018.2308
NODE  /     1546      -1296.6296       546.89581       1014.5251
NODE  /     1547      -1302.5599       546.89612       1018.2308
NODE  /     1548      -1284.7688       539.88971       1007.1136
NODE  /     1549      -1284.7688       546.89526       1007.1136
NODE  /     1550       -1142.439       637.98364       918.17607
NODE  /     1551      -1391.5161       455.83231       1073.8167
NODE  /     1552      -1290.6992       539.89001       1010.8193
NODE  /     1553      -1290.6992       546.89557       1010.8193
NODE  /     1554      -1296.6296        518.8739       1014.5251
NODE  /     1555      -1302.5599       518.87427       1018.2308
NODE  /     1556      -1296.6296       525.87939       1014.5251
NODE  /     1557      -1130.5782       637.98114       910.76463
NODE  /     1558      -1237.3256       420.79153       977.46776
NODE  /     1559      -1302.5599        525.8797       1018.2308
NODE  /     1560      -1284.7688       518.87317       1007.1136
NODE  /     1561      -1284.7688       525.87872       1007.1136
NODE  /     1562      -1290.6992       518.87354       1010.8193
NODE  /     1563      -1290.6992       525.87903       1010.8193
NODE  /     1564      -1148.3694       651.99323       921.88182
NODE  /     1565      -1296.6296       420.79715       1014.5251
NODE  /     1566      -1302.5599       532.88519       1018.2308
NODE  /     1567      -1296.6296       532.88489       1014.5251
NODE  /     1568      -1290.6992       532.88452       1010.8193
NODE  /     1569      -1284.7688       532.88422       1007.1136
NODE  /     1570      -1326.2816       539.89185       1033.0536
NODE  /     1571      -1148.3694       665.99939       921.88182
NODE  /     1572      -1278.8384       385.76782       1003.4079
NODE  /     1573      -1326.2816       546.89728       1033.0536
NODE  /     1574      -1314.4208       539.89124       1025.6423
NODE  /     1575      -1314.4208       546.89667       1025.6423
NODE  /     1576      -1320.3512       539.89154       1029.3479
NODE  /     1577      -1320.3512       546.89697       1029.3479
NODE  /     1578      -1154.2998       658.99756       925.58757
NODE  /     1579      -1255.1167       378.75967       988.58495
NODE  /     1580      -1326.2816       518.87567       1033.0536
NODE  /     1581      -1326.2816       525.88104       1033.0536
NODE  /     1582      -1314.4208       518.87494       1025.6423
NODE  /     1583      -1314.4208       525.88037       1025.6423
NODE  /     1584      -1320.3512       518.87531       1029.3479
NODE  /     1585      -1160.2302       651.99689       929.29326
NODE  /     1586      -1261.0471       399.77704        992.2907
NODE  /     1587      -1320.3512       525.88074       1029.3479
NODE  /     1588      -1326.2816       532.88647       1033.0536
NODE  /     1589      -1320.3512       532.88611       1029.3479
NODE  /     1590      -1314.4208        532.8858       1025.6423
NODE  /     1591      -1308.4904       546.89642       1021.9365
NODE  /     1592      -1154.2998       651.99493       925.58757
NODE  /     1593      -1136.5087       658.99628       914.47038
NODE  /     1594      -1130.5782       651.98743       910.76463
NODE  /     1595      -1124.6478       651.98804       907.05888
NODE  /     1596       -1142.439       651.99103       918.17607
NODE  /     1597       -1142.439        644.9873       918.17607
NODE  /     1598      -1130.5782       673.00262       910.76463
NODE  /     1599      -1160.2302       673.00482       929.29326
NODE  /     1600      -1539.7762       -441.4964       1166.4599
NODE  /     1601      -1539.7762       -434.4816       1166.4599
NODE  /     1602      -1527.9154      -441.49365       1159.0485
NODE  /     1603      -1527.9154      -434.47876       1159.0485
NODE  /     1604      -1533.8458      -441.49503       1162.7542
NODE  /     1605      -1533.8458      -434.48016       1162.7542
NODE  /     1606      -1421.1681        462.8399       1092.3454
NODE  /     1607      -1427.0985       462.84039       1096.0511
NODE  /     1608      -1498.2634      -427.45657       1140.5198
NODE  /     1609       -1492.333      -427.45511       1136.8141
NODE  /     1610      -1486.4026      -427.45364       1133.1083
NODE  /     1611      -1480.4722      -427.45221       1129.4026
NODE  /     1612      -1474.5417      -427.45074       1125.6969
NODE  /     1613      -1468.6113      -427.44928       1121.9911
NODE  /     1614      -1308.4904       539.89093       1021.9365
NODE  /     1615      -1308.4904        532.8855       1021.9365
NODE  /     1616      -1462.6809      -427.44781       1118.2854
NODE  /     1617      -1456.7506      -427.44638       1114.5798
NODE  /     1618      -1450.8202      -427.44492       1110.8739
NODE  /     1619      -1444.8898      -427.44345       1107.1683
NODE  /     1620      -1610.9412      -399.42694       1210.9286
NODE  /     1621      -1616.8715      -399.42856       1214.6344
NODE  /     1622      -1308.4904       525.88007       1021.9365
NODE  /     1623      -1308.4904       518.87457       1021.9365
NODE  /     1624      -1610.9412      -392.41263       1210.9286
NODE  /     1625      -1616.8715      -392.41428       1214.6344
NODE  /     1626      -1599.0803      -399.42371       1203.5173
NODE  /     1627      -1599.0803       -392.4093       1203.5173
NODE  /     1628      -1605.0107      -399.42532       1207.2229
NODE  /     1629      -1605.0107      -392.41098       1207.2229
NODE  /     1630      -1296.6296       581.92322       1014.5251
NODE  /     1631      -1302.5599       581.92346       1018.2308
NODE  /     1632      -1610.9412      -420.46994       1210.9286
NODE  /     1633      -1616.8715      -420.47144       1214.6344
NODE  /     1634      -1610.9412       -413.4556       1210.9286
NODE  /     1635      -1616.8715      -413.45715       1214.6344
NODE  /     1636      -1599.0803      -420.46695       1203.5173
NODE  /     1637      -1599.0803      -413.45251       1203.5173
NODE  /     1638      -1296.6296       588.92871       1014.5251
NODE  /     1639      -1302.5599       588.92889       1018.2308
NODE  /     1640      -1605.0107      -420.46844       1207.2229
NODE  /     1641      -1605.0107      -413.45407       1207.2229
NODE  /     1642      -1616.8715      -406.44287       1214.6344
NODE  /     1643      -1610.9412      -406.44128       1210.9286
NODE  /     1644      -1605.0107       -406.4397       1207.2229
NODE  /     1645      -1599.0803      -406.43811       1203.5173
NODE  /     1646      -1284.7688       581.92279       1007.1136
NODE  /     1647      -1284.7688       588.92834       1007.1136
NODE  /     1648      -1640.5931      -399.43506       1229.4573
NODE  /     1649      -1640.5931      -392.42093       1229.4573
NODE  /     1650      -1628.7323      -399.43182       1222.0458
NODE  /     1651      -1628.7323       -392.4176       1222.0458
NODE  /     1652      -1634.6627      -399.43344       1225.7516
NODE  /     1653      -1634.6627      -392.41925       1225.7516
NODE  /     1654      -1290.6992       581.92303       1010.8193
NODE  /     1655      -1290.6992       588.92853       1010.8193
NODE  /     1656      -1640.5931      -420.47742       1229.4573
NODE  /     1657      -1640.5931      -413.46329       1229.4573
NODE  /     1658      -1628.7323      -420.47443       1222.0458
NODE  /     1659      -1628.7323      -413.46021       1222.0458
NODE  /     1660      -1634.6627      -420.47592       1225.7516
NODE  /     1661      -1634.6627      -413.46176       1225.7516
NODE  /     1662      -1296.6296        560.9068       1014.5251
NODE  /     1663      -1302.5599       560.90704       1018.2308
NODE  /     1664      -1640.5931      -406.44916       1229.4573
NODE  /     1665      -1634.6627       -406.4476       1225.7516
NODE  /     1666      -1628.7323      -406.44601       1222.0458
NODE  /     1667      -1622.8019      -392.41595       1218.3401
NODE  /     1668      -1622.8019      -399.43018       1218.3401
NODE  /     1669      -1622.8019      -406.44443       1218.3401
NODE  /     1670      -1296.6296       567.91229       1014.5251
NODE  /     1671      -1302.5599       567.91254       1018.2308
NODE  /     1672      -1622.8019      -413.45868       1218.3401
NODE  /     1673      -1622.8019      -420.47293       1218.3401
NODE  /     1674      -1610.9412        -357.341       1210.9286
NODE  /     1675      -1616.8715      -357.34287       1214.6344
NODE  /     1676      -1610.9412      -350.32666       1210.9286
NODE  /     1677      -1616.8715      -350.32858       1214.6344
NODE  /     1678      -1284.7688       560.90625       1007.1136
NODE  /     1679      -1284.7688        567.9118       1007.1136
NODE  /     1680      -1599.0803      -357.33728       1203.5173
NODE  /     1681      -1599.0803      -350.32288       1203.5173
NODE  /     1682      -1605.0107      -357.33914       1207.2229
NODE  /     1683      -1605.0107      -350.32477       1207.2229
NODE  /     1684      -1610.9412      -378.38397       1210.9286
NODE  /     1685      -1616.8715      -378.38571       1214.6344
NODE  /     1686      -1290.6992       560.90656       1010.8193
NODE  /     1687      -1290.6992       567.91205       1010.8193
NODE  /     1688      -1610.9412      -371.36966       1210.9286
NODE  /     1689      -1616.8715      -371.37143       1214.6344
NODE  /     1690      -1599.0803      -378.38049       1203.5173
NODE  /     1691      -1599.0803      -371.36609       1203.5173
NODE  /     1692      -1605.0107      -378.38223       1207.2229
NODE  /     1693      -1605.0107      -371.36786       1207.2229
NODE  /     1694      -1302.5599       574.91797       1018.2308
NODE  /     1695      -1296.6296       574.91779       1014.5251
NODE  /     1696      -1616.8715      -364.35715       1214.6344
NODE  /     1697      -1610.9412      -364.35532       1210.9286
NODE  /     1698      -1605.0107      -364.35349       1207.2229
NODE  /     1699      -1599.0803      -364.35168       1203.5173
NODE  /     1700      -1640.5931      -357.35031       1229.4573
NODE  /     1701      -1640.5931      -350.33618       1229.4573
NODE  /     1702      -1290.6992       574.91754       1010.8193
NODE  /     1703      -1379.6553       357.75757       1066.4052
NODE  /     1704      -1533.8458      -455.52472       1162.7542
NODE  /     1705      -1628.7323      -357.34659       1222.0458
NODE  /     1706      -1634.6627      -357.34845       1225.7516
NODE  /     1707      -1640.5931      -378.39267       1229.4573
NODE  /     1708      -1628.7323      -378.38919       1222.0458
NODE  /     1709      -1634.6627      -378.39093       1225.7516
NODE  /     1710      -1640.5931      -364.36444       1229.4573
NODE  /     1711      -1628.7323      -364.36078       1222.0458
NODE  /     1712      -1622.8019      -357.34473       1218.3401
NODE  /     1713      -1622.8019       -371.3732       1218.3401
NODE  /     1714      -1599.0803       -385.3949       1203.5173
NODE  /     1715      -1539.7762       -448.5112       1166.4599
NODE  /     1716      -1628.7323      -350.33237       1222.0458
NODE  /     1717      -1634.6627      -350.33429       1225.7516
NODE  /     1718      -1640.5931      -371.37854       1229.4573
NODE  /     1719      -1628.7323        -371.375       1222.0458
NODE  /     1720      -1634.6627      -371.37677       1225.7516
NODE  /     1721      -1634.6627      -364.36261       1225.7516
NODE  /     1722      -1622.8019      -350.33047       1218.3401
NODE  /     1723      -1622.8019      -364.35898       1218.3401
NODE  /     1724      -1622.8019      -378.38745       1218.3401
NODE  /     1725      -1605.0107      -385.39661       1207.2229
NODE  /     1726      -1610.9412      -385.39828       1210.9286
NODE  /     1727       -1521.985       -448.5072       1155.3427
NODE  /     1728      -1628.7323      -385.40341       1222.0458
NODE  /     1729      -1634.6627      -385.40509       1225.7516
NODE  /     1730      -1640.5931       -385.4068       1229.4573
NODE  /     1731      -1563.4978        -399.414       1181.2829
NODE  /     1732      -1563.4978      -392.39935       1181.2829
NODE  /     1733      -1551.6371      -399.41077       1173.8714
NODE  /     1734      -1551.6371      -392.39603       1173.8714
NODE  /     1735      -1557.5675      -399.41238       1177.5771
NODE  /     1736      -1557.5675      -392.39771       1177.5771
NODE  /     1737      -1563.4978      -420.45795       1181.2829
NODE  /     1738      -1563.4978       -413.4433       1181.2829
NODE  /     1739      -1551.6371      -420.45496       1173.8714
NODE  /     1740      -1510.1243      -469.54956       1147.9313
NODE  /     1741      -1557.5675      -420.45645       1177.5771
NODE  /     1742      -1557.5675      -413.44177       1177.5771
NODE  /     1743      -1563.4978      -406.42865       1181.2829
NODE  /     1744      -1557.5675      -406.42706       1177.5771
NODE  /     1745      -1551.6371      -406.42551       1173.8714
NODE  /     1746      -1587.2195      -399.42047       1196.1058
NODE  /     1747      -1587.2195      -392.40598       1196.1058
NODE  /     1748      -1575.3586      -399.41724       1188.6943
NODE  /     1749      -1575.3586      -392.40268       1188.6943
NODE  /     1750      -1581.2891      -399.41885       1192.4001
NODE  /     1751      -1581.2891      -392.40433       1192.4001
NODE  /     1752      -1587.2195      -420.46393       1196.1058
NODE  /     1753      -1539.7762      -469.55563       1166.4599
NODE  /     1754      -1575.3586      -420.46094       1188.6943
NODE  /     1755      -1575.3586      -413.44638       1188.6943
NODE  /     1756      -1581.2891      -420.46243       1192.4001
NODE  /     1757      -1581.2891      -413.44791       1192.4001
NODE  /     1758      -1587.2195      -406.43497       1196.1058
NODE  /     1759      -1581.2891      -406.43338       1192.4001
NODE  /     1760      -1575.3586      -406.43179       1188.6943
NODE  /     1761      -1569.4282        -392.401       1184.9886
NODE  /     1762      -1569.4282      -399.41562       1184.9886
NODE  /     1763      -1569.4282      -406.43024       1184.9886
NODE  /     1764      -1569.4282      -413.44482       1184.9886
NODE  /     1765      -1569.4282      -420.45944       1184.9886
NODE  /     1766      -1444.8898      -483.56714       1107.1683
NODE  /     1767      -1563.4978      -350.31146       1181.2829
NODE  /     1768      -1551.6371      -357.32239       1173.8714
NODE  /     1769      -1551.6371      -350.30765       1173.8714
NODE  /     1770      -1557.5675      -357.32425       1177.5771
NODE  /     1771      -1557.5675      -350.30954       1177.5771
NODE  /     1772      -1563.4978      -378.37006       1181.2829
NODE  /     1773      -1563.4978      -371.35541       1181.2829
NODE  /     1774      -1551.6371      -378.36658       1173.8714
NODE  /     1775      -1551.6371      -371.35184       1173.8714
NODE  /     1776      -1557.5675      -378.36832       1177.5771
NODE  /     1777      -1557.5675      -371.35361       1177.5771
NODE  /     1778      -1563.4978      -364.34076       1181.2829
NODE  /     1779      -1462.6809      -504.61655       1118.2854
NODE  /     1780      -1551.6371       -364.3371       1173.8714
NODE  /     1781      -1587.2195      -357.33356       1196.1058
NODE  /     1782      -1587.2195      -350.31906       1196.1058
NODE  /     1783      -1575.3586      -357.32983       1188.6943
NODE  /     1784      -1575.3586      -350.31525       1188.6943
NODE  /     1785      -1581.2891       -357.3317       1192.4001
NODE  /     1786      -1581.2891      -350.31717       1192.4001
NODE  /     1787      -1587.2195      -378.37701       1196.1058
NODE  /     1788      -1587.2195      -371.36252       1196.1058
NODE  /     1789      -1575.3586      -378.37354       1188.6943
NODE  /     1790      -1575.3586      -371.35895       1188.6943
NODE  /     1791      -1581.2891      -378.37527       1192.4001
NODE  /     1792      -1444.8898      -497.59805       1107.1683
NODE  /     1793      -1581.2891      -364.34622       1192.4001
NODE  /     1794      -1569.4282      -350.31335       1184.9886
NODE  /     1795      -1569.4282      -364.34256       1184.9886
NODE  /     1796      -1569.4282       -378.3718       1184.9886
NODE  /     1797      -1557.5675        -385.383       1177.5771
NODE  /     1798      -1569.4282      -385.38641       1184.9886
NODE  /     1799      -1581.2891       -385.3898       1192.4001
NODE  /     1800      -1593.1499      -420.46542       1199.8114
NODE  /     1801      -1450.8202      -504.61453       1110.8739
NODE  /     1802      -1575.3586      -364.34439       1188.6943
NODE  /     1803      -1569.4282      -357.32797       1184.9886
NODE  /     1804      -1569.4282      -371.35718       1184.9886
NODE  /     1805      -1551.6371      -385.38129       1173.8714
NODE  /     1806      -1563.4978       -385.3847       1181.2829
NODE  /     1807      -1575.3586      -385.38809       1188.6943
NODE  /     1808      -1587.2195      -385.39151       1196.1058
NODE  /     1809      -1593.1499      -413.45099       1199.8114
NODE  /     1810      -1593.1499      -406.43655       1199.8114
NODE  /     1811      -1456.7506      -490.58478       1114.5798
NODE  /     1812      -1593.1499      -385.39319       1199.8114
NODE  /     1813      -1593.1499      -378.37875       1199.8114
NODE  /     1814      -1593.1499      -371.36432       1199.8114
NODE  /     1815      -1593.1499      -364.34985       1199.8114
NODE  /     1816      -1593.1499      -357.33542       1199.8114
NODE  /     1817      -1593.1499      -350.32095       1199.8114
NODE  /     1818      -1610.9412      -483.59888       1210.9286
NODE  /     1819      -1616.8715      -483.60001       1214.6344
NODE  /     1820      -1610.9412      -476.58453       1210.9286
NODE  /     1821      -1616.8715      -476.58572       1214.6344
NODE  /     1822      -1486.4026      -483.57507       1133.1083
NODE  /     1823      -1599.0803      -476.58218       1203.5173
NODE  /     1824      -1605.0107      -483.59775       1207.2229
NODE  /     1825      -1605.0107      -476.58337       1207.2229
NODE  /     1826      -1610.9412      -504.64185       1210.9286
NODE  /     1827      -1616.8715      -504.64285       1214.6344
NODE  /     1828      -1610.9412      -497.62753       1210.9286
NODE  /     1829      -1616.8715      -497.62857       1214.6344
NODE  /     1830      -1599.0803      -504.63983       1203.5173
NODE  /     1831      -1599.0803      -497.62543       1203.5173
NODE  /     1832      -1605.0107      -504.64084       1207.2229
NODE  /     1833      -1474.5417      -476.55756       1125.6969
NODE  /     1834      -1616.8715      -490.61429       1214.6344
NODE  /     1835      -1610.9412      -490.61319       1210.9286
NODE  /     1836      -1605.0107      -490.61209       1207.2229
NODE  /     1837      -1599.0803      -490.61099       1203.5173
NODE  /     1838      -1640.5931      -483.60452       1229.4573
NODE  /     1839      -1640.5931      -476.59042       1229.4573
NODE  /     1840      -1628.7323      -483.60226       1222.0458
NODE  /     1841      -1628.7323      -476.58807       1222.0458
NODE  /     1842      -1634.6627      -483.60339       1225.7516
NODE  /     1843      -1634.6627      -476.58923       1225.7516
NODE  /     1844      -1486.4026      -504.62061       1133.1083
NODE  /     1845      -1640.5931      -497.63278       1229.4573
NODE  /     1846      -1628.7323      -504.64487       1222.0458
NODE  /     1847      -1628.7323      -497.63068       1222.0458
NODE  /     1848      -1634.6627       -504.6459       1225.7516
NODE  /     1849      -1634.6627      -497.63171       1225.7516
NODE  /     1850      -1640.5931      -490.61865       1229.4573
NODE  /     1851      -1634.6627      -490.61755       1225.7516
NODE  /     1852      -1628.7323      -490.61649       1222.0458
NODE  /     1853      -1622.8019      -476.58688       1218.3401
NODE  /     1854      -1622.8019      -483.60114       1218.3401
NODE  /     1855      -1409.3073       357.76105       1084.9339
NODE  /     1856      -1397.4465       350.75443       1077.5224
NODE  /     1857      -1355.9336       413.79742       1051.5823
NODE  /     1858      -1350.0033       413.79684       1047.8766
NODE  /     1859      -1355.9336       406.79208       1051.5823
NODE  /     1860      -1350.0033        406.7915       1047.8766
NODE  /     1861       -1361.864       343.74484        1055.288
NODE  /     1862       -1361.864       350.75015        1055.288
NODE  /     1863       -1361.864       357.75546        1055.288
NODE  /     1864       -1361.864       364.76077        1055.288
NODE  /     1865       -1361.864       371.76611        1055.288
NODE  /     1866      -1367.7944       357.75616       1058.9938
NODE  /     1867      -1373.7249       357.75687       1062.6995
NODE  /     1868      -1326.2816       581.92432       1033.0536
NODE  /     1869      -1284.7688        574.9173       1007.1136
NODE  /     1870      -1326.2816       588.92969       1033.0536
NODE  /     1871      -1314.4208       581.92389       1025.6423
NODE  /     1872      -1314.4208       588.92932       1025.6423
NODE  /     1873      -1320.3512       581.92407       1029.3479
NODE  /     1874      -1320.3512        588.9295       1029.3479
NODE  /     1875      -1326.2816       560.90808       1033.0536
NODE  /     1876      -1326.2816       567.91351       1033.0536
NODE  /     1877      -1314.4208       560.90759       1025.6423
NODE  /     1878      -1314.4208       567.91302       1025.6423
NODE  /     1879      -1320.3512       560.90784       1029.3479
NODE  /     1880      -1320.3512       567.91327       1029.3479
NODE  /     1881      -1622.8019      -504.64386       1218.3401
NODE  /     1882      -1622.8019      -497.62964       1218.3401
NODE  /     1883      -1610.9412      -441.51291       1210.9286
NODE  /     1884      -1616.8715      -441.51428       1214.6344
NODE  /     1885      -1610.9412       -434.4986       1210.9286
NODE  /     1886      -1616.8715          -434.5       1214.6344
NODE  /     1887      -1599.0803      -441.51016       1203.5173
NODE  /     1888      -1599.0803      -434.49576       1203.5173
NODE  /     1889      -1605.0107      -441.51154       1207.2229
NODE  /     1890      -1605.0107      -434.49716       1207.2229
NODE  /     1891      -1610.9412      -462.55588       1210.9286
NODE  /     1892      -1616.8715      -462.55713       1214.6344
NODE  /     1893      -1610.9412      -455.54156       1210.9286
NODE  /     1894      -1599.0803      -462.55338       1203.5173
NODE  /     1895      -1616.8715      -455.54285       1214.6344
NODE  /     1896      -1599.0803      -455.53897       1203.5173
NODE  /     1897      -1605.0107      -462.55463       1207.2229
NODE  /     1898      -1605.0107      -455.54025       1207.2229
NODE  /     1899      -1616.8715      -448.52856       1214.6344
NODE  /     1900      -1610.9412      -448.52722       1210.9286
NODE  /     1901      -1605.0107      -448.52591       1207.2229
NODE  /     1902      -1599.0803      -448.52457       1203.5173
NODE  /     1903      -1640.5931      -441.51978       1229.4573
NODE  /     1904      -1640.5931      -434.50568       1229.4573
NODE  /     1905      -1628.7323      -441.51703       1222.0458
NODE  /     1906      -1628.7323      -434.50284       1222.0458
NODE  /     1907      -1634.6627      -434.50424       1225.7516
NODE  /     1908      -1634.6627       -441.5184       1225.7516
NODE  /     1909      -1640.5931      -462.56216       1229.4573
NODE  /     1910      -1640.5931      -455.54803       1229.4573
NODE  /     1911      -1628.7323      -462.55966       1222.0458
NODE  /     1912      -1628.7323      -455.54544       1222.0458
NODE  /     1913      -1634.6627      -462.56091       1225.7516
NODE  /     1914      -1634.6627      -455.54675       1225.7516
NODE  /     1915      -1640.5931      -448.53391       1229.4573
NODE  /     1916      -1634.6627      -448.53259       1225.7516
NODE  /     1917      -1628.7323      -448.53125       1222.0458
NODE  /     1918      -1622.8019       -434.5014       1218.3401
NODE  /     1919      -1622.8019      -441.51566       1218.3401
NODE  /     1920      -1622.8019      -455.54416       1218.3401
NODE  /     1921      -1622.8019      -448.52991       1218.3401
NODE  /     1922      -1622.8019      -462.55841       1218.3401
NODE  /     1923      -1599.0803      -469.56778       1203.5173
NODE  /     1924      -1605.0107        -469.569       1207.2229
NODE  /     1925      -1610.9412      -469.57022       1210.9286
NODE  /     1926      -1616.8715      -469.57144       1214.6344
NODE  /     1927      -1622.8019      -469.57263       1218.3401
NODE  /     1928      -1628.7323      -469.57385       1222.0458
NODE  /     1929      -1634.6627      -469.57507       1225.7516
NODE  /     1930      -1640.5931      -469.57629       1229.4573
NODE  /     1931      -1563.4978      -483.58981       1181.2829
NODE  /     1932      -1563.4978      -476.57516       1181.2829
NODE  /     1933      -1551.6371      -476.57281       1173.8714
NODE  /     1934      -1551.6371      -483.58752       1173.8714
NODE  /     1935      -1557.5675      -483.58865       1177.5771
NODE  /     1936      -1557.5675      -476.57397       1177.5771
NODE  /     1937      -1563.4978      -504.63376       1181.2829
NODE  /     1938      -1563.4978      -497.61911       1181.2829
NODE  /     1939      -1551.6371      -504.63171       1173.8714
NODE  /     1940      -1551.6371        -497.617       1173.8714
NODE  /     1941      -1557.5675      -504.63275       1177.5771
NODE  /     1942      -1557.5675      -497.61804       1177.5771
NODE  /     1943      -1563.4978      -490.60446       1181.2829
NODE  /     1944      -1557.5675      -490.60336       1177.5771
NODE  /     1945      -1551.6371      -490.60226       1173.8714
NODE  /     1946      -1587.2195      -476.57983       1196.1058
NODE  /     1947      -1587.2195      -483.59433       1196.1058
NODE  /     1948      -1575.3586      -483.59207       1188.6943
NODE  /     1949      -1575.3586      -476.57748       1188.6943
NODE  /     1950      -1581.2891       -483.5932       1192.4001
NODE  /     1951      -1581.2891      -476.57867       1192.4001
NODE  /     1952      -1587.2195      -504.63779       1196.1058
NODE  /     1953      -1587.2195      -497.62332       1196.1058
NODE  /     1954      -1575.3586      -504.63577       1188.6943
NODE  /     1955      -1575.3586      -497.62122       1188.6943
NODE  /     1956      -1581.2891      -504.63678       1192.4001
NODE  /     1957      -1581.2891      -497.62225       1192.4001
NODE  /     1958      -1587.2195      -364.34802       1196.1058
NODE  /     1959      -1421.1681       350.75729       1092.3454
NODE  /     1960      -1421.1681       343.75214       1092.3454
NODE  /     1961      -1433.0289       350.75873       1099.7568
NODE  /     1962      -1433.0289       343.75357       1099.7568
NODE  /     1963      -1427.0985       371.77344       1096.0511
NODE  /     1964      -1427.0985       364.76831       1096.0511
NODE  /     1965      -1421.1681       371.77277       1092.3454
NODE  /     1966      -1421.1681       364.76761       1092.3454
NODE  /     1967      -1433.0289       371.77411       1099.7568
NODE  /     1968      -1433.0289       364.76898       1099.7568
NODE  /     1969      -1391.5161       357.75897       1073.8167
NODE  /     1970      -1397.4465       357.75964       1077.5224
NODE  /     1971       -1403.377       357.76035       1081.2282
NODE  /     1972      -1320.3512       574.91864       1029.3479
NODE  /     1973      -1326.2816       574.91888       1033.0536
NODE  /     1974      -1314.4208       574.91846       1025.6423
NODE  /     1975      -1308.4904       588.92914       1021.9365
NODE  /     1976      -1308.4904       581.92365       1021.9365
NODE  /     1977      -1308.4904       574.91821       1021.9365
NODE  /     1978      -1308.4904       567.91278       1021.9365
NODE  /     1979      -1308.4904       560.90729       1021.9365
NODE  /     1980      -1284.7688       553.90076       1007.1136
NODE  /     1981      -1290.6992       553.90106       1010.8193
NODE  /     1982      -1296.6296       553.90131       1014.5251
NODE  /     1983      -1302.5599       553.90161       1018.2308
NODE  /     1984      -1308.4904       553.90186       1021.9365
NODE  /     1985      -1581.2891      -490.60773       1192.4001
NODE  /     1986      -1587.2195      -490.60883       1196.1058
NODE  /     1987      -1575.3586      -490.60663       1188.6943
NODE  /     1988      -1569.4282      -476.57632       1184.9886
NODE  /     1989      -1569.4282      -483.59094       1184.9886
NODE  /     1990      -1569.4282      -490.60553       1184.9886
NODE  /     1991      -1569.4282      -497.62015       1184.9886
NODE  /     1992      -1569.4282      -504.63477       1184.9886
NODE  /     1993      -1563.4978      -441.50189       1181.2829
NODE  /     1994      -1563.4978      -434.48724       1181.2829
NODE  /     1995      -1551.6371      -441.49915       1173.8714
NODE  /     1996      -1551.6371      -434.48441       1173.8714
NODE  /     1997      -1557.5675      -441.50052       1177.5771
NODE  /     1998      -1563.4978      -462.54584       1181.2829
NODE  /     1999      -1557.5675      -434.48584       1177.5771
NODE  /     2000      -1563.4978      -455.53119       1181.2829
NODE  /     2001      -1551.6371      -462.54334       1173.8714
NODE  /     2002      -1551.6371       -455.5286       1173.8714
NODE  /     2003      -1557.5675      -462.54459       1177.5771
NODE  /     2004      -1557.5675      -455.52991       1177.5771
NODE  /     2005      -1563.4978      -448.51654       1181.2829
NODE  /     2006      -1557.5675      -448.51523       1177.5771
NODE  /     2007      -1551.6371      -448.51389       1173.8714
NODE  /     2008      -1587.2195      -441.50742       1196.1058
NODE  /     2009      -1587.2195      -434.49292       1196.1058
NODE  /     2010      -1575.3586      -441.50464       1188.6943
NODE  /     2011      -1581.2891      -441.50604       1192.4001
NODE  /     2012      -1575.3586      -434.49008       1188.6943
NODE  /     2013      -1581.2891      -434.49149       1192.4001
NODE  /     2014      -1587.2195      -462.55087       1196.1058
NODE  /     2015      -1587.2195      -455.53638       1196.1058
NODE  /     2016      -1575.3586      -462.54837       1188.6943
NODE  /     2017      -1575.3586      -455.53378       1188.6943
NODE  /     2018      -1581.2891      -462.54962       1192.4001
NODE  /     2019      -1581.2891       -455.5351       1192.4001
NODE  /     2020      -1587.2195      -448.52188       1196.1058
NODE  /     2021      -1581.2891      -448.52057       1192.4001
NODE  /     2022      -1575.3586      -448.51923       1188.6943
NODE  /     2023      -1569.4282      -434.48868       1184.9886
NODE  /     2024      -1569.4282      -448.51788       1184.9886
NODE  /     2025      -1569.4282      -441.50327       1184.9886
NODE  /     2026      -1569.4282       -455.5325       1184.9886
NODE  /     2027      -1569.4282      -462.54712       1184.9886
NODE  /     2028      -1551.6371      -469.55807       1173.8714
NODE  /     2029      -1557.5675       -469.5593       1177.5771
NODE  /     2030      -1563.4978      -469.56049       1181.2829
NODE  /     2031      -1569.4282      -469.56171       1184.9886
NODE  /     2032      -1575.3586      -469.56293       1188.6943
NODE  /     2033      -1581.2891      -469.56415       1192.4001
NODE  /     2034      -1587.2195      -469.56537       1196.1058
NODE  /     2035      -1593.1499      -504.63882       1199.8114
NODE  /     2036      -1593.1499      -497.62436       1199.8114
NODE  /     2037      -1593.1499      -483.59546       1199.8114
NODE  /     2038      -1593.1499      -490.60992       1199.8114
NODE  /     2039      -1593.1499      -476.58102       1199.8114
NODE  /     2040      -1593.1499      -469.56656       1199.8114
NODE  /     2041      -1593.1499      -462.55212       1199.8114
NODE  /     2042      -1593.1499      -455.53769       1199.8114
NODE  /     2043      -1593.1499      -448.52322       1199.8114
NODE  /     2044      -1593.1499      -441.50879       1199.8114
NODE  /     2045      -1593.1499      -434.49432       1199.8114
NODE  /     2046      -1640.5931      -427.49155       1229.4573
NODE  /     2047      -1634.6627      -427.49008       1225.7516
NODE  /     2048      -1628.7323      -427.48862       1222.0458
NODE  /     2049      -1622.8019      -427.48718       1218.3401
NODE  /     2050      -1610.9412      -427.48425       1210.9286
NODE  /     2051      -1616.8715      -427.48572       1214.6344
NODE  /     2052      -1605.0107      -427.48279       1207.2229
NODE  /     2053      -1599.0803      -427.48135       1203.5173
NODE  /     2054      -1593.1499      -427.47989       1199.8114
NODE  /     2055      -1587.2195      -427.47842       1196.1058
NODE  /     2056      -1581.2891      -427.47696       1192.4001
NODE  /     2057      -1575.3586      -427.47552       1188.6943
NODE  /     2058      -1569.4282      -427.47406       1184.9886
NODE  /     2059      -1563.4978       -427.4726       1181.2829
NODE  /     2060      -1557.5675      -427.47113       1177.5771
NODE  /     2061      -1551.6371       -427.4697       1173.8714
NODE  /     2062      -1545.7067      -350.30576       1170.1657
NODE  /     2063      -1314.4208       637.96735       1025.6423
NODE  /     2064      -1314.4208        553.9021       1025.6423
NODE  /     2065       -1243.256       539.88763       981.17351
NODE  /     2066      -1249.1863       546.89349        984.8792
NODE  /     2067      -1237.3256       539.88733       977.46776
NODE  /     2068      -1249.1863       518.87109        984.8792
NODE  /     2069      -1231.3951       518.87006       973.76201
NODE  /     2070      -1237.3256       525.87604       977.46776
NODE  /     2071      -1237.3256       532.88165       977.46776
NODE  /     2072       -1272.908       546.89465       999.70213
NODE  /     2073      -1266.9775       539.88886       995.99638
NODE  /     2074       -1272.908       525.87805       999.70213
NODE  /     2075      -1266.9775       518.87213       995.99638
NODE  /     2076      -1308.4904       637.96729       1021.9365
NODE  /     2077      -1320.3512       637.96747       1029.3479
NODE  /     2078      -1326.2816       553.90265       1033.0536
NODE  /     2079       -1243.256       546.89325       981.17351
NODE  /     2080      -1231.3951       546.89264       973.76201
NODE  /     2081       -1243.256       518.87073       981.17351
NODE  /     2082      -1249.1863       525.87671        984.8792
NODE  /     2083      -1237.3256       518.87042       977.46776
NODE  /     2084       -1243.256       532.88202       981.17351
NODE  /     2085       -1272.908       539.88916       999.70213
NODE  /     2086      -1261.0471        546.8941        992.2907
NODE  /     2087       -1272.908        518.8725       999.70213
NODE  /     2088      -1261.0471       525.87738        992.2907
NODE  /     2089       -1272.908       532.88361       999.70213
NODE  /     2090      -1266.9775       532.88324       995.99638
NODE  /     2091      -1261.0471       532.88293        992.2907
NODE  /     2092      -1255.1167       539.88824       988.58495
NODE  /     2093      -1255.1167       532.88263       988.58495
NODE  /     2094      -1255.1167       525.87701       988.58495
NODE  /     2095      -1255.1167       518.87146       988.58495
NODE  /     2096       -1243.256       581.92133       981.17351
NODE  /     2097      -1249.1863       581.92157        984.8792
NODE  /     2098       -1243.256       588.92694       981.17351
NODE  /     2099      -1249.1863       588.92712        984.8792
NODE  /     2100      -1231.3951        581.9209       973.76201
NODE  /     2101      -1231.3951       588.92657       973.76201
NODE  /     2102      -1237.3256       581.92114       977.46776
NODE  /     2103      -1237.3256       588.92676       977.46776
NODE  /     2104       -1243.256       560.90448       981.17351
NODE  /     2105      -1249.1863       560.90472        984.8792
NODE  /     2106      -1249.1863       567.91034        984.8792
NODE  /     2107      -1231.3951       560.90393       973.76201
NODE  /     2108      -1231.3951       567.90961       973.76201
NODE  /     2109      -1237.3256       560.90424       977.46776
NODE  /     2110      -1237.3256       567.90985       977.46776
NODE  /     2111      -1249.1863       574.91595        984.8792
NODE  /     2112       -1243.256       574.91571       981.17351
NODE  /     2113      -1237.3256       574.91547       977.46776
NODE  /     2114      -1231.3951       574.91528       973.76201
NODE  /     2115       -1272.908       581.92236       999.70213
NODE  /     2116       -1272.908       588.92792       999.70213
NODE  /     2117      -1261.0471       581.92194        992.2907
NODE  /     2118      -1261.0471       588.92755        992.2907
NODE  /     2119      -1266.9775       581.92218       995.99638
NODE  /     2120       -1272.908       560.90576       999.70213
NODE  /     2121       -1272.908       567.91132       999.70213
NODE  /     2122      -1261.0471       560.90527        992.2907
NODE  /     2123      -1261.0471       567.91083        992.2907
NODE  /     2124      -1266.9775       560.90552       995.99638
NODE  /     2125      -1266.9775       567.91107       995.99638
NODE  /     2126       -1272.908       574.91687       999.70213
NODE  /     2127      -1266.9775       574.91663       995.99638
NODE  /     2128      -1261.0471       574.91638        992.2907
NODE  /     2129      -1255.1167       588.92737       988.58495
NODE  /     2130      -1255.1167       581.92175       988.58495
NODE  /     2131      -1255.1167       574.91614       988.58495
NODE  /     2132      -1255.1167       567.91058       988.58495
NODE  /     2133      -1255.1167       560.90497       988.58495
NODE  /     2134      -1237.3256       553.89856       977.46776
NODE  /     2135       -1243.256       553.89886       981.17351
NODE  /     2136      -1249.1863       553.89911        984.8792
NODE  /     2137      -1255.1167       553.89941       988.58495
NODE  /     2138      -1261.0471       553.89966        992.2907
NODE  /     2139      -1266.9775       553.89996       995.99638
NODE  /     2140       -1272.908       553.90021       999.70213
NODE  /     2141      -1278.8384       518.87286       1003.4079
NODE  /     2142      -1278.8384       525.87836       1003.4079
NODE  /     2143      -1278.8384       532.88391       1003.4079
NODE  /     2144      -1278.8384        539.8894       1003.4079
NODE  /     2145      -1278.8384       546.89496       1003.4079
NODE  /     2146      -1278.8384       553.90051       1003.4079
NODE  /     2147      -1278.8384       560.90601       1003.4079
NODE  /     2148      -1278.8384       574.91705       1003.4079
NODE  /     2149      -1278.8384       581.92261       1003.4079
NODE  /     2150      -1278.8384       588.92816       1003.4079
NODE  /     2151      -1326.2816       595.93512       1033.0536
NODE  /     2152      -1320.3512       595.93494       1029.3479
NODE  /     2153      -1314.4208       595.93475       1025.6423
NODE  /     2154      -1308.4904       595.93457       1021.9365
NODE  /     2155      -1302.5599       595.93439       1018.2308
NODE  /     2156      -1296.6296        595.9342       1014.5251
NODE  /     2157      -1290.6992       595.93402       1010.8193
NODE  /     2158      -1284.7688       595.93384       1007.1136
NODE  /     2159      -1278.8384       595.93365       1003.4079
NODE  /     2160      -1130.5782       518.92761       910.76463
NODE  /     2161      -1124.6478        525.9342       907.05888
NODE  /     2162       -1142.439       525.92383       918.17607
NODE  /     2163      -1136.5087       518.92401       914.47038
NODE  /     2164      -1130.5782       539.93707       910.76463
NODE  /     2165      -1124.6478       539.94019       907.05888
NODE  /     2166      -1136.5087       546.93719       914.47038
NODE  /     2167      -1136.5087        539.9339       914.47038
NODE  /     2168      -1213.6039       553.90369       962.64482
NODE  /     2169       -1201.743       553.90936       955.23338
NODE  /     2170      -1189.8823       553.91504       947.82195
NODE  /     2171      -1178.0215       553.92072       940.41045
NODE  /     2172      -1207.6735       560.91174       958.93913
NODE  /     2173       -1201.743       567.91943       955.23338
NODE  /     2174      -1296.6296        637.9671       1014.5251
NODE  /     2175      -1320.3512        553.9024       1029.3479
NODE  /     2176      -1249.1863       539.88794        984.8792
NODE  /     2177      -1231.3951       539.88702       973.76201
NODE  /     2178      -1237.3256       546.89294       977.46776
NODE  /     2179       -1243.256        525.8764       981.17351
NODE  /     2180      -1231.3951       525.87573       973.76201
NODE  /     2181      -1249.1863       532.88232        984.8792
NODE  /     2182      -1231.3951       532.88135       973.76201
NODE  /     2183      -1261.0471       539.88855        992.2907
NODE  /     2184      -1266.9775       546.89441       995.99638
NODE  /     2185      -1261.0471       518.87183        992.2907
NODE  /     2186      -1266.9775       525.87769       995.99638
NODE  /     2187      -1302.5599       637.96722       1018.2308
NODE  /     2188       -1272.908       595.93347       999.70213
NODE  /     2189      -1266.9775       595.93329       995.99638
NODE  /     2190      -1261.0471       595.93311        992.2907
NODE  /     2191      -1255.1167       595.93292       988.58495
NODE  /     2192      -1249.1863       595.93274        984.8792
NODE  /     2193       -1243.256       595.93256       981.17351
NODE  /     2194      -1237.3256       595.93237       977.46776
NODE  /     2195      -1231.3951       595.93219       973.76201
NODE  /     2196       -1403.377       623.96442       1081.2282
NODE  /     2197      -1409.3073       623.96625       1084.9339
NODE  /     2198       -1403.377       630.97101       1081.2282
NODE  /     2199      -1409.3073       630.97351       1084.9339
NODE  /     2200      -1462.6809      -448.49384       1118.2854
NODE  /     2201      -1545.7067      -357.32053       1170.1657
NODE  /     2202      -1545.7067       -364.3353       1170.1657
NODE  /     2203      -1545.7067      -371.35007       1170.1657
NODE  /     2204      -1545.7067      -378.36484       1170.1657
NODE  /     2205      -1545.7067      -385.37961       1170.1657
NODE  /     2206      -1545.7067      -392.39438       1170.1657
NODE  /     2207      -1545.7067      -399.40915       1170.1657
NODE  /     2208      -1545.7067      -406.42392       1170.1657
NODE  /     2209      -1545.7067      -413.43869       1170.1657
NODE  /     2210      -1545.7067      -420.45346       1170.1657
NODE  /     2211      -1545.7067      -427.46823       1170.1657
NODE  /     2212      -1545.7067        -434.483       1170.1657
NODE  /     2213      -1450.8202      -455.50659       1110.8739
NODE  /     2214      -1545.7067      -441.49777       1170.1657
NODE  /     2215      -1545.7067      -448.51254       1170.1657
NODE  /     2216      -1545.7067      -455.52731       1170.1657
NODE  /     2217      -1545.7067      -462.54208       1170.1657
NODE  /     2218      -1545.7067      -469.55685       1170.1657
NODE  /     2219      -1545.7067      -476.57162       1170.1657
NODE  /     2220      -1545.7067       -483.5864       1170.1657
NODE  /     2221      -1545.7067      -490.60117       1170.1657
NODE  /     2222      -1545.7067      -497.61594       1170.1657
NODE  /     2223      -1545.7067      -504.63071       1170.1657
NODE  /     2224      -1444.8898      -511.62897       1107.1683
NODE  /     2225      -1450.8202      -511.62994       1110.8739
NODE  /     2226      -1450.8202        -462.522       1110.8739
NODE  /     2227      -1456.7506      -511.63092       1114.5798
NODE  /     2228      -1462.6809       -511.6319       1118.2854
NODE  /     2229      -1468.6113      -511.63284       1121.9911
NODE  /     2230      -1474.5417      -511.63382       1125.6969
NODE  /     2231      -1480.4722       -511.6348       1129.4026
NODE  /     2232      -1486.4026      -511.63577       1133.1083
NODE  /     2233       -1492.333      -511.63675       1136.8141
NODE  /     2234      -1498.2634      -511.63773       1140.5198
NODE  /     2235      -1504.1938      -511.63867       1144.2255
NODE  /     2236      -1510.1243      -511.63965       1147.9313
NODE  /     2237      -1516.0546      -511.64063        1151.637
NODE  /     2238       -1521.985       -511.6416       1155.3427
NODE  /     2239      -1444.8898      -455.50531       1107.1683
NODE  /     2240      -1527.9154      -511.64258       1159.0485
NODE  /     2241      -1533.8458      -511.64355       1162.7542
NODE  /     2242      -1539.7762       -511.6445       1166.4599
NODE  /     2243      -1545.7067      -511.64548       1170.1657
NODE  /     2244      -1551.6371      -511.64645       1173.8714
NODE  /     2245      -1557.5675      -511.64743       1177.5771
NODE  /     2246      -1563.4978      -511.64841       1181.2829
NODE  /     2247      -1569.4282      -511.64938       1184.9886
NODE  /     2248      -1575.3586      -511.65033       1188.6943
NODE  /     2249      -1581.2891      -511.65131       1192.4001
NODE  /     2250      -1587.2195      -511.65228       1196.1058
NODE  /     2251      -1593.1499      -511.65326       1199.8114
NODE  /     2252      -1462.6809      -455.50919       1118.2854
NODE  /     2253      -1599.0803      -511.65424       1203.5173
NODE  /     2254      -1605.0107      -511.65521       1207.2229
NODE  /     2255      -1610.9412      -511.65616       1210.9286
NODE  /     2256      -1616.8715      -511.65714       1214.6344
NODE  /     2257      -1622.8019      -511.65811       1218.3401
NODE  /     2258      -1628.7323      -511.65909       1222.0458
NODE  /     2259      -1634.6627      -511.66006       1225.7516
NODE  /     2260      -1640.5931      -511.66104       1229.4573
NODE  /     2261      -1646.5236      -672.99451        1233.163
NODE  /     2262      -1646.5236      -665.98273        1233.163
NODE  /     2263      -1646.5236      -658.96802        1233.163
NODE  /     2264      -1646.5236      -651.95288        1233.163
NODE  /     2265      -1444.8898      -462.52075       1107.1683
NODE  /     2266      -1646.5236      -644.92987        1233.163
NODE  /     2267      -1646.5236      -637.91583        1233.163
NODE  /     2268      -1646.5236      -630.90179        1233.163
NODE  /     2269      -1646.5236      -623.88776        1233.163
NODE  /     2270      -1646.5236      -616.87372        1233.163
NODE  /     2271      -1646.5236      -609.85968        1233.163
NODE  /     2272      -1646.5236      -602.84564        1233.163
NODE  /     2273      -1646.5236       -595.8316        1233.163
NODE  /     2274      -1646.5236      -588.81763        1233.163
NODE  /     2275      -1646.5236      -581.80359        1233.163
NODE  /     2276      -1646.5236      -574.78955        1233.163
NODE  /     2277      -1646.5236      -567.77551        1233.163
NODE  /     2278      -1290.6992       637.96704       1010.8193
NODE  /     2279      -1308.4904       658.98364       1021.9365
NODE  /     2280      -1320.3512        658.9837       1029.3479
NODE  /     2281      -1314.4208       651.97827       1025.6423
NODE  /     2282      -1320.3512            673.       1029.3479
NODE  /     2283      -1290.6992       651.97803       1010.8193
NODE  /     2284      -1284.7688            673.       1007.1136
NODE  /     2285      -1308.4904       630.96185       1021.9365
NODE  /     2286      -1320.3512       630.96204       1029.3479
NODE  /     2287      -1290.6992       609.94501       1010.8193
NODE  /     2288      -1136.5087       560.94385       914.47038
NODE  /     2289      -1255.1167        546.8938       988.58495
NODE  /     2290      -1391.5161       623.95807       1073.8167
NODE  /     2291      -1391.5161       630.96332       1073.8167
NODE  /     2292      -1397.4465        623.9621       1077.5224
NODE  /     2293      -1397.4465       630.96796       1077.5224
NODE  /     2294       -1403.377       602.94269       1081.2282
NODE  /     2295      -1409.3073       602.94287       1084.9339
NODE  /     2296       -1403.377       609.94788       1081.2282
NODE  /     2297      -1409.3073       609.94806       1084.9339
NODE  /     2298      -1391.5161       602.94238       1073.8167
NODE  /     2299      -1130.5782       581.95593       910.76463
NODE  /     2300       -1243.256        567.9101       981.17351
NODE  /     2301      -1391.5161       609.94757       1073.8167
NODE  /     2302      -1397.4465        602.9425       1077.5224
NODE  /     2303      -1397.4465       609.94775       1077.5224
NODE  /     2304      -1409.3073       616.95813       1084.9339
NODE  /     2305       -1403.377       616.95715       1081.2282
NODE  /     2306      -1397.4465       616.95593       1077.5224
NODE  /     2307      -1391.5161       616.95282       1073.8167
NODE  /     2308      -1433.0289       623.97034       1099.7568
NODE  /     2309      -1433.0289         630.979       1099.7568
NODE  /     2310      -1124.6478       581.95813       907.05888
NODE  /     2311      -1266.9775       588.92773       995.99638
NODE  /     2312      -1421.1681       623.96906       1092.3454
NODE  /     2313      -1421.1681        630.9776       1092.3454
NODE  /     2314      -1427.0985       623.96991       1096.0511
NODE  /     2315      -1427.0985       630.97858       1096.0511
NODE  /     2316      -1433.0289       602.94354       1099.7568
NODE  /     2317      -1433.0289       609.94867       1099.7568
NODE  /     2318      -1421.1681       602.94318       1092.3454
NODE  /     2319      -1421.1681       609.94836       1092.3454
NODE  /     2320      -1427.0985       602.94336       1096.0511
NODE  /     2321      -1136.5087       588.95703       914.47038
NODE  /     2322      -1231.3951       553.89832       973.76201
NODE  /     2323      -1427.0985       609.94849       1096.0511
NODE  /     2324      -1433.0289       616.96082       1099.7568
NODE  /     2325      -1427.0985       616.96045       1096.0511
NODE  /     2326      -1421.1681       616.95984       1092.3454
NODE  /     2327      -1415.2377       630.97577       1088.6396
NODE  /     2328      -1415.2377       623.96777       1088.6396
NODE  /     2329      -1415.2377       616.95905       1088.6396
NODE  /     2330      -1415.2377       609.94818       1088.6396
NODE  /     2331      -1415.2377       602.94305       1088.6396
NODE  /     2332      -1136.5087       581.95374       914.47038
NODE  /     2333      -1278.8384       567.91156       1003.4079
NODE  /     2334       -1403.377       665.99762       1081.2282
NODE  /     2335      -1409.3073       665.99835       1084.9339
NODE  /     2336       -1403.377            673.       1081.2282
NODE  /     2337      -1409.3073            673.       1084.9339
NODE  /     2338      -1391.5161       665.99719       1073.8167
NODE  /     2339      -1391.5161       673.00372       1073.8167
NODE  /     2340      -1397.4465       665.99792       1077.5224
NODE  /     2341      -1397.4465       673.00446       1077.5224
NODE  /     2342       -1403.377       644.98315       1081.2282
NODE  /     2343      -1148.3694       518.91675       921.88182
NODE  /     2344       -1142.439       532.92731       918.17607
NODE  /     2345      -1130.5782        532.9339       910.76463
NODE  /     2346      -1166.1606       539.91815       932.99901
NODE  /     2347      -1154.2998       539.92444       925.58757
NODE  /     2348      -1160.2302       539.92133       929.29326
NODE  /     2349      -1166.1606       525.90997       932.99901
NODE  /     2350      -1154.2998       518.91315       925.58757
NODE  /     2351      -1160.2302       518.90955       929.29326
NODE  /     2352      -1160.2302       532.91736       929.29326
NODE  /     2353      -1148.3694       546.93121       921.88182
NODE  /     2354      -1148.3694       532.92401       921.88182
NODE  /     2355      -1616.8715      -385.39999       1214.6344
NODE  /     2356      -1646.5236      -560.76147        1233.163
NODE  /     2357      -1646.5236       -546.7334        1233.163
NODE  /     2358      -1646.5236      -532.70538        1233.163
NODE  /     2359      -1646.5236      -518.67731        1233.163
NODE  /     2360      -1646.5236      -504.64914        1233.163
NODE  /     2361      -1646.5236      -490.62085        1233.163
NODE  /     2362      -1646.5236      -476.59259        1233.163
NODE  /     2363      -1646.5236       -462.5643        1233.163
NODE  /     2364      -1646.5236      -448.53604        1233.163
NODE  /     2365      -1646.5236      -434.50778        1233.163
NODE  /     2366      -1622.8019       -385.4017       1218.3401
NODE  /     2367      -1646.5236      -553.74744        1233.163
NODE  /     2368      -1646.5236      -539.71936        1233.163
NODE  /     2369      -1646.5236      -525.69135        1233.163
NODE  /     2370      -1646.5236      -511.66321        1233.163
NODE  /     2371      -1646.5236      -497.63501        1233.163
NODE  /     2372      -1646.5236      -483.60672        1233.163
NODE  /     2373      -1646.5236      -469.57846        1233.163
NODE  /     2374      -1646.5236      -455.55017        1233.163
NODE  /     2375      -1646.5236      -441.52191        1233.163
NODE  /     2376      -1646.5236      -427.49362        1233.163
NODE  /     2377      -1646.5236      -420.47949        1233.163
NODE  /     2378      -1551.6371      -413.44022       1173.8714
NODE  /     2379      -1646.5236      -413.46536        1233.163
NODE  /     2380      -1646.5236      -406.45123        1233.163
NODE  /     2381      -1646.5236       -399.4371        1233.163
NODE  /     2382      -1646.5236      -392.42294        1233.163
NODE  /     2383      -1646.5236      -385.40881        1233.163
NODE  /     2384      -1646.5236      -378.39468        1233.163
NODE  /     2385      -1646.5236      -371.38055        1233.163
NODE  /     2386      -1646.5236      -364.36639        1233.163
NODE  /     2387      -1646.5236      -357.35226        1233.163
NODE  /     2388      -1646.5236      -350.33813        1233.163
NODE  /     2389      -1854.0878      -343.39185       1362.8636
NODE  /     2390      -1842.2269      -343.38763       1355.4521
NODE  /     2391      -1587.2195      -413.44946       1196.1058
NODE  /     2392      -1836.2965      -343.38553       1351.7464
NODE  /     2393      -1830.3661      -343.38342       1348.0407
NODE  /     2394      -1824.4358      -343.38132       1344.3349
NODE  /     2395      -1818.5054      -343.37921       1340.6292
NODE  /     2396       -1812.575      -343.37711       1336.9235
NODE  /     2397      -1806.6445        -343.375       1333.2177
NODE  /     2398      -1800.7141      -343.37289        1329.512
NODE  /     2399      -1794.7837      -343.37079       1325.8063
NODE  /     2400      -1788.8533      -343.36868       1322.1005
NODE  /     2401      -1782.9229      -343.36658       1318.3948
NODE  /     2402      -1776.9924      -343.36447       1314.6891
NODE  /     2403      -1771.0621      -343.36237       1310.9833
NODE  /     2404      -1563.4978      -357.32611       1181.2829
NODE  /     2405      -1759.2013      -343.35818       1303.5719
NODE  /     2406      -1753.2709      -343.35608       1299.8661
NODE  /     2407      -1747.3405       -343.3541       1296.1604
NODE  /     2408        -1741.41      -343.35211       1292.4548
NODE  /     2409      -1735.4796      -343.35013       1288.7489
NODE  /     2410      -1729.5492      -343.34814       1285.0433
NODE  /     2411      -1723.6188      -343.34619       1281.3376
NODE  /     2412      -1717.6885      -343.34421       1277.6318
NODE  /     2413      -1711.7581      -343.34222       1273.9261
NODE  /     2414      -1705.8276      -343.34024       1270.2204
NODE  /     2415      -1699.8972      -343.33826       1266.5146
NODE  /     2416      -1693.9668       -343.3363       1262.8089
NODE  /     2417      -1557.5675      -364.33893       1177.5771
NODE  /     2418      -1688.0364      -343.33432       1259.1032
NODE  /     2419       -1682.106      -343.33234       1255.3974
NODE  /     2420      -1676.1755      -343.33035       1251.6917
NODE  /     2421      -1670.2451      -343.32837        1247.986
NODE  /     2422      -1664.3148      -343.32642       1244.2802
NODE  /     2423      -1658.3844      -343.32443       1240.5745
NODE  /     2424       -1652.454      -343.32245       1236.8688
NODE  /     2425      -1646.5236       -343.3205        1233.163
NODE  /     2426      -1640.5931      -343.31863       1229.4573
NODE  /     2427      -1634.6627       -343.3168       1225.7516
NODE  /     2428      -1628.7323      -343.31494       1222.0458
NODE  /     2429      -1622.8019      -343.31311       1218.3401
NODE  /     2430      -1581.2891      -371.36075       1192.4001
NODE  /     2431      -1616.8715      -343.31128       1214.6344
NODE  /     2432      -1610.9412      -343.30942       1210.9286
NODE  /     2433      -1605.0107      -343.30759       1207.2229
NODE  /     2434      -1599.0803      -343.30573       1203.5173
NODE  /     2435      -1593.1499      -343.30389       1199.8114
NODE  /     2436      -1587.2195      -343.30206       1196.1058
NODE  /     2437      -1581.2891       -343.3002       1192.4001
NODE  /     2438      -1575.3586      -343.29837       1188.6943
NODE  /     2439      -1569.4282      -343.29654       1184.9886
NODE  /     2440      -1563.4978      -343.29468       1181.2829
NODE  /     2441      -1557.5675      -343.29285       1177.5771
NODE  /     2442      -1551.6371      -343.29102       1173.8714
NODE  /     2443      -1593.1499      -399.42209       1199.8114
NODE  /     2444      -1545.7067      -343.28915       1170.1657
NODE  /     2445      -1533.8458      -343.28546       1162.7542
NODE  /     2446       -1521.985       -343.2818       1155.3427
NODE  /     2447      -1510.1243      -343.27811       1147.9313
NODE  /     2448      -1498.2634      -343.27441       1140.5198
NODE  /     2449      -1486.4026      -343.27075       1133.1083
NODE  /     2450      -1474.5417      -343.26706       1125.6969
NODE  /     2451      -1462.6809      -343.26337       1118.2854
NODE  /     2452      -1593.1499      -392.40765       1199.8114
NODE  /     2453      -1539.7762      -343.28732       1166.4599
NODE  /     2454      -1527.9154      -343.28363       1159.0485
NODE  /     2455      -1516.0546      -343.27994        1151.637
NODE  /     2456      -1504.1938      -343.27628       1144.2255
NODE  /     2457       -1492.333      -343.27258       1136.8141
NODE  /     2458      -1480.4722      -343.26889       1129.4026
NODE  /     2459      -1468.6113       -343.2652       1121.9911
NODE  /     2460      -1456.7506      -343.26154       1114.5798
NODE  /     2461      -1450.8202      -343.25967       1110.8739
NODE  /     2462      -1599.0803      -483.59659       1203.5173
NODE  /     2463      -1438.9594      -13.527555       1103.4626
NODE  /     2464      -1438.9594      -20.543079       1103.4626
NODE  /     2465      -1438.9594      -27.558605       1103.4626
NODE  /     2466      -1438.9594      -34.574131       1103.4626
NODE  /     2467      -1438.9594      -41.589657       1103.4626
NODE  /     2468      -1438.9594      -48.605183       1103.4626
NODE  /     2469      -1438.9594      -55.620705       1103.4626
NODE  /     2470      -1438.9594       -62.63623       1103.4626
NODE  /     2471      -1438.9594      -69.651756       1103.4626
NODE  /     2472      -1438.9594      -76.667282       1103.4626
NODE  /     2473      -1605.0107      -497.62646       1207.2229
NODE  /     2474      -1438.9594      -90.698334       1103.4626
NODE  /     2475      -1438.9594       -97.71386       1103.4626
NODE  /     2476      -1438.9594      -104.72939       1103.4626
NODE  /     2477      -1438.9594      -111.74491       1103.4626
NODE  /     2478      -1438.9594      -118.76044       1103.4626
NODE  /     2479      -1438.9594      -125.77596       1103.4626
NODE  /     2480      -1438.9594      -132.79149       1103.4626
NODE  /     2481      -1438.9594      -139.80701       1103.4626
NODE  /     2482      -1438.9594      -146.82254       1103.4626
NODE  /     2483      -1438.9594      -153.83806       1103.4626
NODE  /     2484      -1640.5931      -504.64691       1229.4573
NODE  /     2485      -1438.9594      -167.86911       1103.4626
NODE  /     2486      -1438.9594      -174.88464       1103.4626
NODE  /     2487      -1438.9594      -181.90016       1103.4626
NODE  /     2488      -1438.9594      -188.91568       1103.4626
NODE  /     2489      -1438.9594      -195.93121       1103.4626
NODE  /     2490      -1438.9594      -202.94673       1103.4626
NODE  /     2491      -1438.9594      -209.96227       1103.4626
NODE  /     2492      -1438.9594      -216.97778       1103.4626
NODE  /     2493      -1438.9594      -223.99332       1103.4626
NODE  /     2494      -1438.9594      -231.00883       1103.4626
NODE  /     2495      -1622.8019      -490.61539       1218.3401
NODE  /     2496      -1438.9594      -245.03989       1103.4626
NODE  /     2497      -1438.9594      -252.05542       1103.4626
NODE  /     2498      -1438.9594      -259.07095       1103.4626
NODE  /     2499      -1438.9594      -266.08646       1103.4626
NODE  /     2500      -1438.9594      -273.10199       1103.4626
NODE  /     2501      -1438.9594      -280.11752       1103.4626
NODE  /     2502      -1438.9594      -287.13306       1103.4626
NODE  /     2503      -1438.9594      -294.14856       1103.4626
NODE  /     2504      -1438.9594      -301.16409       1103.4626
NODE  /     2505      -1438.9594      -308.17963       1103.4626
NODE  /     2506      -1438.9594       -329.2262       1103.4626
NODE  /     2507      -1438.9594      -350.27271       1103.4626
NODE  /     2508      -1438.9594      -364.30368       1103.4626
NODE  /     2509      -1438.9594      -378.33463       1103.4626
NODE  /     2510      -1438.9594      -392.36557       1103.4626
NODE  /     2511      -1438.9594      -406.39651       1103.4626
NODE  /     2512      -1438.9594      -420.42746       1103.4626
NODE  /     2513      -1438.9594       -434.4584       1103.4626
NODE  /     2514      -1438.9594      -448.48935       1103.4626
NODE  /     2515      -1438.9594      -462.52029       1103.4626
NODE  /     2516      -1438.9594      -322.21066       1103.4626
NODE  /     2517      -1438.9594      -336.24173       1103.4626
NODE  /     2518      -1438.9594      -343.25723       1103.4626
NODE  /     2519      -1438.9594      -357.28818       1103.4626
NODE  /     2520      -1438.9594      -371.31915       1103.4626
NODE  /     2521      -1438.9594       -385.3501       1103.4626
NODE  /     2522      -1438.9594      -399.38104       1103.4626
NODE  /     2523      -1438.9594      -413.41199       1103.4626
NODE  /     2524      -1438.9594      -427.44293       1103.4626
NODE  /     2525      -1438.9594      -441.47388       1103.4626
NODE  /     2526      -1438.9594      -455.50482       1103.4626
NODE  /     2527      -1438.9594      -469.53577       1103.4626
NODE  /     2528      -1848.1573      -343.38974       1359.1579
NODE  /     2529      -1438.9594      -483.56671       1103.4626
NODE  /     2530      -1438.9594      -490.58221       1103.4626
NODE  /     2531      -1438.9594      -497.59769       1103.4626
NODE  /     2532      -1438.9594      -504.61316       1103.4626
NODE  /     2533      -1438.9594      -511.62863       1103.4626
NODE  /     2534      -1438.9594       -518.6441       1103.4626
NODE  /     2535      -1438.9594      -525.65955       1103.4626
NODE  /     2536      -1438.9594      -532.67505       1103.4626
NODE  /     2537      -1438.9594      -539.69049       1103.4626
NODE  /     2538      -1438.9594      -546.70599       1103.4626
NODE  /     2539      -1438.9594       -553.7215       1103.4626
NODE  /     2540      -1438.9594      -560.73694       1103.4626
NODE  /     2541      -1765.1317      -343.36026       1307.2776
NODE  /     2542      -1438.9594      -574.76788       1103.4626
NODE  /     2543      -1438.9594      -581.78339       1103.4626
NODE  /     2544      -1438.9594      -588.79883       1103.4626
NODE  /     2545      -1438.9594      -595.81433       1103.4626
NODE  /     2546      -1438.9594      -602.82977       1103.4626
NODE  /     2547      -1438.9594      -609.84528       1103.4626
NODE  /     2548      -1438.9594      -616.88275       1103.4626
NODE  /     2549      -1438.9594       -623.9118       1103.4626
NODE  /     2550      -1438.9594      -630.93793       1103.4626
NODE  /     2551      -1438.9594      -637.96399       1103.4626
NODE  /     2552      -1296.6296       448.81906       1014.5251
NODE  /     2553      -1302.5599       448.81958       1018.2308
NODE  /     2554      -1296.6296       462.83005       1014.5251
NODE  /     2555      -1302.5599       462.83051       1018.2308
NODE  /     2556      -1296.6296       455.82455       1014.5251
NODE  /     2557      -1302.5599       455.82504       1018.2308
NODE  /     2558      -1284.7688       448.81805       1007.1136
NODE  /     2559      -1284.7688        462.8291       1007.1136
NODE  /     2560      -1284.7688       455.82358       1007.1136
NODE  /     2561      -1290.6992       448.81857       1010.8193
NODE  /     2562      -1290.6992       455.82407       1010.8193
NODE  /     2563      -1290.6992       462.82956       1010.8193
NODE  /     2564      -1296.6296       427.80261       1014.5251
NODE  /     2565      -1302.5599       427.80316       1018.2308
NODE  /     2566      -1296.6296       434.80811       1014.5251
NODE  /     2567      -1302.5599       434.80862       1018.2308
NODE  /     2568      -1284.7688       427.80151       1007.1136
NODE  /     2569      -1284.7688       434.80704       1007.1136
NODE  /     2570      -1290.6992       427.80206       1010.8193
NODE  /     2571      -1290.6992       434.80756       1010.8193
NODE  /     2572      -1302.5599       441.81409       1018.2308
NODE  /     2573      -1296.6296        441.8136       1014.5251
NODE  /     2574      -1290.6992       441.81308       1010.8193
NODE  /     2575      -1284.7688       441.81256       1007.1136
NODE  /     2576      -1326.2816        462.8324       1033.0536
NODE  /     2577      -1314.4208       462.83145       1025.6423
NODE  /     2578      -1320.3512       462.83191       1029.3479
NODE  /     2579      -1326.2816       448.82156       1033.0536
NODE  /     2580      -1314.4208       448.82056       1025.6423
NODE  /     2581      -1320.3512       448.82108       1029.3479
NODE  /     2582      -1326.2816       455.82697       1033.0536
NODE  /     2583      -1320.3512       455.82651       1029.3479
NODE  /     2584      -1314.4208       455.82602       1025.6423
NODE  /     2585      -1326.2816       427.80536       1033.0536
NODE  /     2586      -1326.2816       434.81076       1033.0536
NODE  /     2587      -1314.4208       427.80426       1025.6423
NODE  /     2588      -1314.4208       434.80969       1025.6423
NODE  /     2589      -1320.3512       427.80481       1029.3479
NODE  /     2590      -1320.3512       434.81024       1029.3479
NODE  /     2591      -1326.2816       441.81616       1033.0536
NODE  /     2592      -1320.3512       441.81564       1029.3479
NODE  /     2593      -1314.4208       441.81512       1025.6423
NODE  /     2594      -1474.5417        -434.466       1125.6969
NODE  /     2595      -1308.4904       455.82553       1021.9365
NODE  /     2596      -1308.4904       441.81461       1021.9365
NODE  /     2597      -1308.4904       427.80371       1021.9365
NODE  /     2598      -1302.5599       497.85785       1018.2308
NODE  /     2599      -1302.5599       504.86331       1018.2308
NODE  /     2600      -1284.7688       504.86218       1007.1136
NODE  /     2601      -1290.6992       504.86255       1010.8193
NODE  /     2602      -1302.5599       476.84143       1018.2308
NODE  /     2603      -1302.5599       483.84689       1018.2308
NODE  /     2604      -1284.7688       483.84564       1007.1136
NODE  /     2605      -1474.5417      -441.48126       1125.6969
NODE  /     2606      -1308.4904       462.83096       1021.9365
NODE  /     2607      -1308.4904       448.82007       1021.9365
NODE  /     2608      -1308.4904       434.80917       1021.9365
NODE  /     2609      -1296.6296       497.85745       1014.5251
NODE  /     2610      -1296.6296       504.86292       1014.5251
NODE  /     2611      -1284.7688       497.85666       1007.1136
NODE  /     2612      -1290.6992       497.85706       1010.8193
NODE  /     2613      -1296.6296         476.841       1014.5251
NODE  /     2614      -1296.6296        483.8465       1014.5251
NODE  /     2615      -1284.7688       476.84012       1007.1136
NODE  /     2616      -1438.9594      -476.55124       1103.4626
NODE  /     2617      -1474.5417      -462.52704       1125.6969
NODE  /     2618      -1290.6992       476.84055       1010.8193
NODE  /     2619      -1290.6992       483.84607       1010.8193
NODE  /     2620      -1302.5599       490.85239       1018.2308
NODE  /     2621      -1296.6296       490.85196       1014.5251
NODE  /     2622      -1290.6992       490.85156       1010.8193
NODE  /     2623      -1284.7688       490.85114       1007.1136
NODE  /     2624      -1326.2816       497.85941       1033.0536
NODE  /     2625      -1326.2816       504.86484       1033.0536
NODE  /     2626      -1314.4208       497.85864       1025.6423
NODE  /     2627      -1314.4208       504.86407       1025.6423
NODE  /     2628      -1320.3512       497.85904       1029.3479
NODE  /     2629      -1438.9594      -567.75244       1103.4626
NODE  /     2630      -1480.4722      -448.49786       1129.4026
NODE  /     2631      -1320.3512       504.86444       1029.3479
NODE  /     2632      -1326.2816        476.8432       1033.0536
NODE  /     2633      -1326.2816        483.8486       1033.0536
NODE  /     2634      -1314.4208       476.84232       1025.6423
NODE  /     2635      -1314.4208       483.84775       1025.6423
NODE  /     2636      -1320.3512       476.84277       1029.3479
NODE  /     2637      -1320.3512       483.84818       1029.3479
NODE  /     2638      -1326.2816         490.854       1033.0536
NODE  /     2639      -1320.3512       490.85361       1029.3479
NODE  /     2640      -1314.4208       490.85318       1025.6423
NODE  /     2641      -1308.4904       504.86368       1021.9365
NODE  /     2642      -1308.4904       497.85825       1021.9365
NODE  /     2643      -1468.6113      -455.51047       1121.9911
NODE  /     2644      -1308.4904       490.85278       1021.9365
NODE  /     2645      -1308.4904       483.84732       1021.9365
NODE  /     2646      -1308.4904       476.84189       1021.9365
NODE  /     2647      -1284.7688       469.83459       1007.1136
NODE  /     2648      -1290.6992       469.83505       1010.8193
NODE  /     2649      -1296.6296       469.83551       1014.5251
NODE  /     2650      -1302.5599       469.83597       1018.2308
NODE  /     2651      -1308.4904       469.83643       1021.9365
NODE  /     2652      -1314.4208       469.83688       1025.6423
NODE  /     2653      -1320.3512       469.83734       1029.3479
NODE  /     2654      -1326.2816        469.8378       1033.0536
NODE  /     2655       -1243.256       448.81458       981.17351
NODE  /     2656      -1462.6809      -469.53986       1118.2854
NODE  /     2657      -1249.1863       448.81506        984.8792
NODE  /     2658       -1243.256       462.82581       981.17351
NODE  /     2659      -1249.1863       462.82626        984.8792
NODE  /     2660       -1243.256       455.82019       981.17351
NODE  /     2661      -1249.1863       455.82068        984.8792
NODE  /     2662      -1231.3951       448.81357       973.76201
NODE  /     2663      -1231.3951       462.82486       973.76201
NODE  /     2664      -1231.3951       455.81921       973.76201
NODE  /     2665      -1237.3256       448.81406       977.46776
NODE  /     2666      -1237.3256        455.8197       977.46776
NODE  /     2667      -1237.3256       462.82532       977.46776
NODE  /     2668       -1243.256        427.7977       981.17351
NODE  /     2669       -1492.333      -504.62161       1136.8141
NODE  /     2670      -1249.1863       427.79825        984.8792
NODE  /     2671       -1243.256       434.80331       981.17351
NODE  /     2672      -1249.1863       434.80386        984.8792
NODE  /     2673      -1231.3951        427.7966       973.76201
NODE  /     2674      -1231.3951       434.80225       973.76201
NODE  /     2675      -1237.3256       427.79715       977.46776
NODE  /     2676      -1237.3256        434.8028       977.46776
NODE  /     2677      -1249.1863       441.80945        984.8792
NODE  /     2678       -1243.256       441.80893       981.17351
NODE  /     2679      -1237.3256       441.80841       977.46776
NODE  /     2680      -1231.3951       441.80792       973.76201
NODE  /     2681       -1272.908       462.82816       999.70213
NODE  /     2682      -1444.8898      -343.25784       1107.1683
NODE  /     2683      -1261.0471       462.82721        992.2907
NODE  /     2684       -1272.908       448.81708       999.70213
NODE  /     2685      -1266.9775       448.81656       995.99638
NODE  /     2686      -1266.9775       455.82211       995.99638
NODE  /     2687       -1272.908       427.80045       999.70213
NODE  /     2688      -1261.0471       427.79935        992.2907
NODE  /     2689      -1266.9775        427.7999       995.99638
NODE  /     2690       -1272.908       441.81152       999.70213
NODE  /     2691      -1438.9594      -6.5120287       1103.4626
NODE  /     2692      -1266.9775       462.82767       995.99638
NODE  /     2693      -1261.0471       448.81607        992.2907
NODE  /     2694       -1272.908        455.8226       999.70213
NODE  /     2695      -1261.0471       455.82162        992.2907
NODE  /     2696       -1272.908       434.80597       999.70213
NODE  /     2697      -1261.0471        434.8049        992.2907
NODE  /     2698      -1266.9775       434.80545       995.99638
NODE  /     2699      -1266.9775         441.811       995.99638
NODE  /     2700      -1261.0471       441.81049        992.2907
NODE  /     2701      -1438.9594      -83.682808       1103.4626
NODE  /     2702      -1255.1167       462.82675       988.58495
NODE  /     2703      -1255.1167       455.82114       988.58495
NODE  /     2704      -1255.1167       448.81555       988.58495
NODE  /     2705      -1255.1167       441.80997       988.58495
NODE  /     2706      -1255.1167       434.80438       988.58495
NODE  /     2707      -1255.1167        427.7988       988.58495
NODE  /     2708       -1243.256       497.85388       981.17351
NODE  /     2709      -1249.1863       497.85428        984.8792
NODE  /     2710       -1243.256       504.85953       981.17351
NODE  /     2711      -1231.3951       497.85312       973.76201
NODE  /     2712      -1438.9594      -160.85359       1103.4626
NODE  /     2713      -1231.3951       504.85876       973.76201
NODE  /     2714      -1237.3256       497.85352       977.46776
NODE  /     2715      -1237.3256       504.85913       977.46776
NODE  /     2716       -1243.256       476.83704       981.17351
NODE  /     2717      -1249.1863       476.83746        984.8792
NODE  /     2718       -1243.256       483.84265       981.17351
NODE  /     2719      -1249.1863       483.84308        984.8792
NODE  /     2720      -1231.3951       476.83615       973.76201
NODE  /     2721      -1231.3951        483.8418       973.76201
NODE  /     2722      -1237.3256       476.83661       977.46776
NODE  /     2723      -1438.9594      -238.02437       1103.4626
NODE  /     2724      -1249.1863       490.84869        984.8792
NODE  /     2725       -1243.256       490.84827       981.17351
NODE  /     2726      -1237.3256       490.84787       977.46776
NODE  /     2727      -1231.3951       490.84744       973.76201
NODE  /     2728       -1272.908       497.85587       999.70213
NODE  /     2729       -1272.908       504.86142       999.70213
NODE  /     2730      -1261.0471       497.85507        992.2907
NODE  /     2731      -1261.0471       504.86066        992.2907
NODE  /     2732      -1266.9775       497.85547       995.99638
NODE  /     2733      -1266.9775       504.86102       995.99638
NODE  /     2734      -1438.9594      -315.19513       1103.4626
NODE  /     2735       -1272.908       476.83923       999.70213
NODE  /     2736       -1272.908       483.84479       999.70213
NODE  /     2737      -1261.0471       476.83835        992.2907
NODE  /     2738      -1261.0471       483.84393        992.2907
NODE  /     2739      -1266.9775       476.83881       995.99638
NODE  /     2740      -1266.9775       483.84436       995.99638
NODE  /     2741       -1272.908       490.85031       999.70213
NODE  /     2742      -1266.9775       490.84991       995.99638
NODE  /     2743      -1261.0471       490.84952        992.2907
NODE  /     2744      -1255.1167       504.86026       988.58495
NODE  /     2745       -1492.333      -469.54593       1136.8141
NODE  /     2746      -1255.1167       490.84909       988.58495
NODE  /     2747      -1255.1167       476.83792       988.58495
NODE  /     2748      -1237.3256       469.83096       977.46776
NODE  /     2749      -1249.1863       469.83188        984.8792
NODE  /     2750      -1261.0471       469.83279        992.2907
NODE  /     2751       -1272.908       469.83371       999.70213
NODE  /     2752      -1278.8384       434.80652       1003.4079
NODE  /     2753      -1278.8384       448.81757       1003.4079
NODE  /     2754       -1492.333      -476.56107       1136.8141
NODE  /     2755      -1255.1167       497.85468       988.58495
NODE  /     2756      -1255.1167       483.84351       988.58495
NODE  /     2757      -1231.3951       469.83051       973.76201
NODE  /     2758       -1243.256       469.83142       981.17351
NODE  /     2759      -1255.1167       469.83234       988.58495
NODE  /     2760      -1266.9775       469.83325       995.99638
NODE  /     2761      -1278.8384       427.80099       1003.4079
NODE  /     2762      -1278.8384       441.81204       1003.4079
NODE  /     2763      -1249.1863       504.85989        984.8792
NODE  /     2764       -1492.333      -448.50052       1136.8141
NODE  /     2765      -1278.8384       455.82309       1003.4079
NODE  /     2766      -1278.8384       462.82861       1003.4079
NODE  /     2767      -1278.8384       469.83414       1003.4079
NODE  /     2768      -1278.8384       476.83969       1003.4079
NODE  /     2769      -1278.8384       483.84521       1003.4079
NODE  /     2770      -1278.8384       490.85074       1003.4079
NODE  /     2771      -1278.8384       497.85626       1003.4079
NODE  /     2772      -1278.8384       504.86179       1003.4079
NODE  /     2773      -1296.6296       364.75327       1014.5251
NODE  /     2774      -1237.3256       483.84222       977.46776
NODE  /     2775      -1539.7762      -427.46677       1166.4599
NODE  /     2776      -1302.5599       364.75397       1018.2308
NODE  /     2777      -1296.6296       371.75876       1014.5251
NODE  /     2778      -1302.5599       371.75943       1018.2308
NODE  /     2779      -1284.7688       364.75192       1007.1136
NODE  /     2780      -1284.7688       371.75742       1007.1136
NODE  /     2781      -1290.6992       364.75259       1010.8193
NODE  /     2782      -1290.6992       371.75809       1010.8193
NODE  /     2783      -1296.6296       343.73682       1014.5251
NODE  /     2784      -1302.5599       343.73755       1018.2308
NODE  /     2785      -1296.6296       350.74231       1014.5251
NODE  /     2786       -1521.985       -427.4624       1155.3427
NODE  /     2787      -1302.5599       350.74301       1018.2308
NODE  /     2788      -1284.7688       343.73538       1007.1136
NODE  /     2789      -1284.7688       350.74088       1007.1136
NODE  /     2790      -1290.6992       343.73608       1010.8193
NODE  /     2791      -1290.6992       350.74161       1010.8193
NODE  /     2792      -1302.5599        357.7485       1018.2308
NODE  /     2793      -1296.6296        357.7478       1014.5251
NODE  /     2794      -1290.6992        357.7471       1010.8193
NODE  /     2795      -1284.7688        357.7464       1007.1136
NODE  /     2796      -1326.2816       364.75668       1033.0536
NODE  /     2797      -1504.1938      -427.45804       1144.2255
NODE  /     2798      -1326.2816       371.76208       1033.0536
NODE  /     2799      -1314.4208       364.75531       1025.6423
NODE  /     2800      -1314.4208       371.76077       1025.6423
NODE  /     2801      -1320.3512       364.75601       1029.3479
NODE  /     2802      -1320.3512       371.76141       1029.3479
NODE  /     2803      -1326.2816       343.74048       1033.0536
NODE  /     2804      -1326.2816       350.74588       1033.0536
NODE  /     2805      -1314.4208       343.73901       1025.6423
NODE  /     2806      -1314.4208       350.74445       1025.6423
NODE  /     2807      -1320.3512       343.73975       1029.3479
NODE  /     2808      -1409.3073       644.98645       1084.9339
NODE  /     2809       -1403.377       651.98859       1081.2282
NODE  /     2810      -1397.4465       644.97955       1077.5224
NODE  /     2811      -1409.3073       658.99518       1084.9339
NODE  /     2812      -1397.4465       658.99152       1077.5224
NODE  /     2813      -1415.2377            673.       1088.6396
NODE  /     2814      -1415.2377       658.99713       1088.6396
NODE  /     2815      -1391.5161       644.97382       1073.8167
NODE  /     2816      -1409.3073       651.99133       1084.9339
NODE  /     2817      -1397.4465       651.98596       1077.5224
NODE  /     2818       -1403.377       658.99329       1081.2282
NODE  /     2819      -1391.5161       658.98993       1073.8167
NODE  /     2820      -1415.2377       665.99933       1088.6396
NODE  /     2821      -1415.2377       651.99469       1088.6396
NODE  /     2822      -1415.2377       644.99084       1088.6396
NODE  /     2823      -1409.3073       637.98035       1084.9339
NODE  /     2824       -1403.377       637.97723       1081.2282
NODE  /     2825      -1415.2377       637.98376       1088.6396
NODE  /     2826      -1421.1681       637.98676       1092.3454
NODE  /     2827      -1427.0985       637.98755       1096.0511
NODE  /     2828      -1433.0289       637.98779       1099.7568
NODE  /     2829      -1350.0033       623.95721       1047.8766
NODE  /     2830      -1355.9336       623.95734       1051.5823
NODE  /     2831      -1350.0033       630.96259       1047.8766
NODE  /     2832      -1338.1425       630.96234       1040.4651
NODE  /     2833      -1338.1425       623.95697       1040.4651
NODE  /     2834      -1344.0729       623.95709       1044.1708
NODE  /     2835      -1344.0729       630.96246       1044.1708
NODE  /     2836      -1350.0033       602.94116       1047.8766
NODE  /     2837      -1355.9336       602.94135       1051.5823
NODE  /     2838      -1350.0033       609.94653       1047.8766
NODE  /     2839      -1355.9336       609.94672       1051.5823
NODE  /     2840      -1338.1425       602.94086       1040.4651
NODE  /     2841      -1391.5161       637.96857       1073.8167
NODE  /     2842      -1344.0729       602.94104       1044.1708
NODE  /     2843      -1355.9336       616.95203       1051.5823
NODE  /     2844      -1344.0729       616.95172       1044.1708
NODE  /     2845      -1379.6553       623.95782       1066.4052
NODE  /     2846      -1367.7944       623.95758       1058.9938
NODE  /     2847      -1397.4465       637.97369       1077.5224
NODE  /     2848      -1344.0729       609.94641       1044.1708
NODE  /     2849      -1350.0033        616.9519       1047.8766
NODE  /     2850      -1338.1425        616.9516       1040.4651
NODE  /     2851      -1379.6553       630.96313       1066.4052
NODE  /     2852      -1367.7944       630.96289       1058.9938
NODE  /     2853      -1373.7249        623.9577       1062.6995
NODE  /     2854      -1355.9336       630.96271       1051.5823
NODE  /     2855      -1373.7249       630.96301       1062.6995
NODE  /     2856      -1379.6553       602.94202       1066.4052
NODE  /     2857      -1379.6553       609.94733       1066.4052
NODE  /     2858      -1367.7944       602.94171       1058.9938
NODE  /     2859      -1367.7944       609.94702       1058.9938
NODE  /     2860      -1373.7249       602.94183       1062.6995
NODE  /     2861      -1379.6553       616.95258       1066.4052
NODE  /     2862      -1338.1425       609.94623       1040.4651
NODE  /     2863      -1373.7249       616.95245       1062.6995
NODE  /     2864      -1367.7944       616.95227       1058.9938
NODE  /     2865       -1361.864       630.96277        1055.288
NODE  /     2866       -1361.864       623.95746        1055.288
NODE  /     2867       -1361.864       616.95215        1055.288
NODE  /     2868       -1361.864       609.94684        1055.288
NODE  /     2869       -1361.864       602.94153        1055.288
NODE  /     2870      -1219.5343        637.9718       966.35057
NODE  /     2871      -1355.9336       665.98932       1051.5823
NODE  /     2872      -1355.9336       672.99585       1051.5823
NODE  /     2873      -1338.1425            673.       1040.4651
NODE  /     2874      -1344.0729       673.00092       1044.1708
NODE  /     2875      -1355.9336       644.97333       1051.5823
NODE  /     2876      -1355.9336        651.9787       1051.5823
NODE  /     2877       -1142.439       623.97589       918.17607
NODE  /     2878      -1350.0033       672.99573       1047.8766
NODE  /     2879      -1338.1425       665.99127       1040.4651
NODE  /     2880      -1344.0729       665.99127       1044.1708
NODE  /     2881      -1350.0033       644.97327       1047.8766
NODE  /     2882      -1350.0033       651.97864       1047.8766
NODE  /     2883      -1338.1425       644.97314       1040.4651
NODE  /     2884      -1338.1425       651.97852       1040.4651
NODE  /     2885      -1326.2816       357.75128       1033.0536
NODE  /     2886       -1142.439        630.9798       918.17607
NODE  /     2887      -1344.0729       644.97321       1044.1708
NODE  /     2888      -1344.0729       651.97858       1044.1708
NODE  /     2889      -1355.9336       658.98401       1051.5823
NODE  /     2890      -1350.0033       658.98395       1047.8766
NODE  /     2891      -1344.0729       658.98389       1044.1708
NODE  /     2892      -1338.1425       658.98389       1040.4651
NODE  /     2893      -1379.6553        665.9953       1066.4052
NODE  /     2894      -1296.6296       392.77521       1014.5251
NODE  /     2895      -1124.6478       630.97907       907.05888
NODE  /     2896      -1379.6553       673.00262       1066.4052
NODE  /     2897      -1367.7944        665.9931       1058.9938
NODE  /     2898      -1367.7944       673.00171       1058.9938
NODE  /     2899      -1373.7249       665.99438       1062.6995
NODE  /     2900      -1373.7249       673.00214       1062.6995
NODE  /     2901      -1379.6553       644.97363       1066.4052
NODE  /     2902      -1379.6553       651.98132       1066.4052
NODE  /     2903      -1284.7688       385.76846       1007.1136
NODE  /     2904      -1213.6039       595.93579       962.64482
NODE  /     2905      -1367.7944       651.97882       1058.9938
NODE  /     2906      -1373.7249       651.97888       1062.6995
NODE  /     2907      -1373.7249       658.98621       1062.6995
NODE  /     2908       -1361.864       672.99603        1055.288
NODE  /     2909       -1361.864       658.98407        1055.288
NODE  /     2910       -1361.864       644.97345        1055.288
NODE  /     2911      -1344.0729       637.96783       1044.1708
NODE  /     2912      -1172.0911       588.94476       936.70476
NODE  /     2913      -1367.7944       644.97351       1058.9938
NODE  /     2914      -1373.7249       644.97357       1062.6995
NODE  /     2915      -1379.6553       658.98749       1066.4052
NODE  /     2916      -1367.7944       658.98407       1058.9938
NODE  /     2917       -1361.864       665.98975        1055.288
NODE  /     2918       -1361.864       651.97876        1055.288
NODE  /     2919      -1338.1425       637.96771       1040.4651
NODE  /     2920      -1290.6992       385.76907       1010.8193
NODE  /     2921      -1172.0911       574.93628       936.70476
NODE  /     2922      -1350.0033        637.9679       1047.8766
NODE  /     2923      -1355.9336       637.96802       1051.5823
NODE  /     2924       -1361.864       637.96808        1055.288
NODE  /     2925      -1367.7944        637.9682       1058.9938
NODE  /     2926      -1373.7249       637.96826       1062.6995
NODE  /     2927      -1379.6553       637.96838       1066.4052
NODE  /     2928      -1385.5857        602.9422        1070.111
NODE  /     2929      -1302.5599       399.78128       1018.2308
NODE  /     2930      -1172.0911        560.9278       936.70476
NODE  /     2931      -1385.5857       609.94745        1070.111
NODE  /     2932      -1385.5857        616.9527        1070.111
NODE  /     2933      -1385.5857       623.95795        1070.111
NODE  /     2934      -1385.5857        630.9632        1070.111
NODE  /     2935      -1385.5857       637.96844        1070.111
NODE  /     2936      -1385.5857       644.97369        1070.111
NODE  /     2937      -1385.5857       651.98236        1070.111
NODE  /     2938      -1290.6992       399.78009       1010.8193
NODE  /     2939      -1385.5857       658.98865        1070.111
NODE  /     2940       -1403.377       539.89581       1081.2282
NODE  /     2941       -1403.377         546.901       1081.2282
NODE  /     2942      -1391.5161        539.8952       1073.8167
NODE  /     2943      -1397.4465       539.89551       1077.5224
NODE  /     2944       -1403.377       518.88019       1081.2282
NODE  /     2945       -1403.377       525.88538       1081.2282
NODE  /     2946      -1385.5857       665.99622        1070.111
NODE  /     2947      -1385.5857       673.00311        1070.111
NODE  /     2948      -1409.3073       539.89612       1084.9339
NODE  /     2949      -1409.3073       546.90131       1084.9339
NODE  /     2950      -1391.5161       546.90045       1073.8167
NODE  /     2951      -1397.4465       546.90076       1077.5224
NODE  /     2952      -1409.3073       518.88055       1084.9339
NODE  /     2953      -1409.3073       525.88574       1084.9339
NODE  /     2954      -1397.4465       525.88507       1077.5224
NODE  /     2955      -1409.3073       532.89093       1084.9339
NODE  /     2956       -1403.377       532.89063       1081.2282
NODE  /     2957      -1397.4465       532.89026       1077.5224
NODE  /     2958      -1391.5161       532.88995       1073.8167
NODE  /     2959      -1433.0289       539.89734       1099.7568
NODE  /     2960      -1433.0289       546.90247       1099.7568
NODE  /     2961      -1421.1681       539.89673       1092.3454
NODE  /     2962      -1421.1681       546.90186       1092.3454
NODE  /     2963      -1427.0985       546.90216       1096.0511
NODE  /     2964      -1433.0289        518.8819       1099.7568
NODE  /     2965      -1433.0289       525.88709       1099.7568
NODE  /     2966      -1421.1681       518.88123       1092.3454
NODE  /     2967      -1421.1681       525.88641       1092.3454
NODE  /     2968      -1427.0985       518.88159       1096.0511
NODE  /     2969      -1427.0985       525.88672       1096.0511
NODE  /     2970      -1433.0289       532.89221       1099.7568
NODE  /     2971      -1391.5161        525.8847       1073.8167
NODE  /     2972      -1415.2377       546.90161       1088.6396
NODE  /     2973      -1415.2377       532.89124       1088.6396
NODE  /     2974      -1415.2377       518.88086       1088.6396
NODE  /     2975      -1409.3073       581.92731       1084.9339
NODE  /     2976      -1391.5161       518.87946       1073.8167
NODE  /     2977      -1421.1681       532.89154       1092.3454
NODE  /     2978      -1415.2377       539.89642       1088.6396
NODE  /     2979      -1415.2377       525.88605       1088.6396
NODE  /     2980       -1403.377       581.92706       1081.2282
NODE  /     2981      -1373.7249       609.94714       1062.6995
NODE  /     2982      -1427.0985       539.89703       1096.0511
NODE  /     2983       -1403.377       588.93225       1081.2282
NODE  /     2984      -1409.3073        588.9325       1084.9339
NODE  /     2985      -1391.5161       581.92664       1073.8167
NODE  /     2986      -1391.5161       588.93188       1073.8167
NODE  /     2987      -1397.4465       581.92688       1077.5224
NODE  /     2988      -1350.0033       665.98969       1047.8766
NODE  /     2989      -1427.0985       532.89185       1096.0511
NODE  /     2990      -1397.4465       588.93207       1077.5224
NODE  /     2991       -1403.377       560.91144       1081.2282
NODE  /     2992      -1409.3073       560.91168       1084.9339
NODE  /     2993       -1403.377       567.91663       1081.2282
NODE  /     2994      -1409.3073       567.91687       1084.9339
NODE  /     2995      -1391.5161       560.91095       1073.8167
NODE  /     2996      -1320.3512       350.74515       1029.3479
NODE  /     2997      -1320.3512       357.75058       1029.3479
NODE  /     2998      -1314.4208       357.74988       1025.6423
NODE  /     2999      -1308.4904        371.7601       1021.9365
NODE  /     3000      -1308.4904       364.75464       1021.9365
NODE  /     3001      -1308.4904       357.74918       1021.9365
NODE  /     3002      -1308.4904       350.74374       1021.9365
NODE  /     3003      -1308.4904       343.73828       1021.9365
NODE  /     3004      -1302.5599       406.78677       1018.2308
NODE  /     3005      -1302.5599       392.77582       1018.2308
NODE  /     3006      -1308.4904       406.78735       1021.9365
NODE  /     3007      -1308.4904       399.78189       1021.9365
NODE  /     3008      -1308.4904       392.77646       1021.9365
NODE  /     3009      -1308.4904         385.771       1021.9365
NODE  /     3010      -1284.7688       378.76294       1007.1136
NODE  /     3011      -1290.6992       378.76358       1010.8193
NODE  /     3012      -1296.6296       378.76425       1014.5251
NODE  /     3013      -1302.5599       378.76489       1018.2308
NODE  /     3014      -1284.7688       392.77396       1007.1136
NODE  /     3015      -1314.4208        378.7662       1025.6423
NODE  /     3016      -1320.3512       378.76685       1029.3479
NODE  /     3017      -1326.2816       378.76752       1033.0536
NODE  /     3018       -1243.256       364.74713       981.17351
NODE  /     3019      -1249.1863        364.7478        984.8792
NODE  /     3020       -1243.256       371.75275       981.17351
NODE  /     3021      -1249.1863       371.75342        984.8792
NODE  /     3022      -1231.3951       364.74576       973.76201
NODE  /     3023      -1296.6296       406.78616       1014.5251
NODE  /     3024      -1296.6296       413.79166       1014.5251
NODE  /     3025      -1302.5599       413.79224       1018.2308
NODE  /     3026      -1284.7688       406.78497       1007.1136
NODE  /     3027      -1284.7688        413.7905       1007.1136
NODE  /     3028      -1290.6992       406.78558       1010.8193
NODE  /     3029      -1290.6992       413.79108       1010.8193
NODE  /     3030      -1296.6296       385.76971       1014.5251
NODE  /     3031      -1302.5599       385.77036       1018.2308
NODE  /     3032      -1308.4904       378.76553       1021.9365
NODE  /     3033      -1237.3256       364.74646       977.46776
NODE  /     3034      -1237.3256       371.75208       977.46776
NODE  /     3035       -1243.256       343.73029       981.17351
NODE  /     3036      -1249.1863       343.73099        984.8792
NODE  /     3037       -1243.256        350.7359       981.17351
NODE  /     3038      -1249.1863        350.7366        984.8792
NODE  /     3039      -1231.3951       343.72882       973.76201
NODE  /     3040      -1231.3951       350.73447       973.76201
NODE  /     3041      -1231.3951        371.7514       973.76201
NODE  /     3042      -1237.3256       343.72955       977.46776
NODE  /     3043      -1237.3256       350.73517       977.46776
NODE  /     3044      -1249.1863       357.74222        984.8792
NODE  /     3045       -1243.256       357.74152       981.17351
NODE  /     3046      -1237.3256       357.74081       977.46776
NODE  /     3047      -1231.3951       357.74011       973.76201
NODE  /     3048       -1272.908       364.75055       999.70213
NODE  /     3049       -1272.908       371.75607       999.70213
NODE  /     3050      -1326.2816       392.77832       1033.0536
NODE  /     3051      -1314.4208       385.77164       1025.6423
NODE  /     3052      -1314.4208       392.77707       1025.6423
NODE  /     3053      -1320.3512       385.77228       1029.3479
NODE  /     3054      -1320.3512       392.77768       1029.3479
NODE  /     3055      -1326.2816       399.78372       1033.0536
NODE  /     3056      -1320.3512       399.78311       1029.3479
NODE  /     3057      -1314.4208        399.7825       1025.6423
NODE  /     3058      -1308.4904       413.79282       1021.9365
NODE  /     3059      -1261.0471       364.74918        992.2907
NODE  /     3060      -1261.0471       371.75476        992.2907
NODE  /     3061      -1266.9775       364.74985       995.99638
NODE  /     3062      -1266.9775       371.75543       995.99638
NODE  /     3063       -1272.908       343.73392       999.70213
NODE  /     3064       -1272.908       350.73944       999.70213
NODE  /     3065      -1261.0471       343.73245        992.2907
NODE  /     3066      -1261.0471       350.73804        992.2907
NODE  /     3067      -1266.9775       343.73318       995.99638
NODE  /     3068       -1272.908         357.745       999.70213
NODE  /     3069      -1266.9775       357.74429       995.99638
NODE  /     3070      -1261.0471       357.74359        992.2907
NODE  /     3071      -1255.1167       371.75409       988.58495
NODE  /     3072      -1255.1167        364.7485       988.58495
NODE  /     3073      -1255.1167       357.74292       988.58495
NODE  /     3074      -1255.1167        350.7373       988.58495
NODE  /     3075      -1255.1167       343.73172       988.58495
NODE  /     3076       -1243.256       406.78085       981.17351
NODE  /     3077      -1290.6992        392.7746       1010.8193
NODE  /     3078      -1326.2816       406.78912       1033.0536
NODE  /     3079      -1326.2816       413.79453       1033.0536
NODE  /     3080      -1314.4208       406.78793       1025.6423
NODE  /     3081      -1314.4208        413.7934       1025.6423
NODE  /     3082      -1320.3512       406.78854       1029.3479
NODE  /     3083      -1320.3512       413.79398       1029.3479
NODE  /     3084      -1326.2816       385.77292       1033.0536
NODE  /     3085      -1296.6296        399.7807       1014.5251
NODE  /     3086      -1249.1863       406.78143        984.8792
NODE  /     3087       -1243.256       413.78647       981.17351
NODE  /     3088      -1249.1863       413.78705        984.8792
NODE  /     3089      -1231.3951       406.77966       973.76201
NODE  /     3090      -1231.3951       413.78531       973.76201
NODE  /     3091      -1237.3256       406.78024       977.46776
NODE  /     3092      -1237.3256       413.78589       977.46776
NODE  /     3093      -1266.9775       350.73874       995.99638
NODE  /     3094      -1284.7688       399.77948       1007.1136
NODE  /     3095       -1243.256       385.76398       981.17351
NODE  /     3096      -1249.1863       385.76462        984.8792
NODE  /     3097       -1243.256       392.76959       981.17351
NODE  /     3098      -1249.1863       392.77023        984.8792
NODE  /     3099      -1231.3951       385.76273       973.76201
NODE  /     3100      -1231.3951       392.76837       973.76201
NODE  /     3101      -1237.3256       385.76334       977.46776
NODE  /     3102      -1237.3256       392.76898       977.46776
NODE  /     3103       -1201.743       651.99408       955.23338
NODE  /     3104      -1397.4465       560.91119       1077.5224
NODE  /     3105      -1409.3073       574.92206       1084.9339
NODE  /     3106      -1397.4465       574.92163       1077.5224
NODE  /     3107      -1433.0289        581.9281       1099.7568
NODE  /     3108      -1421.1681       581.92767       1092.3454
NODE  /     3109      -1178.0215       637.98969       940.41045
NODE  /     3110      -1391.5161       567.91614       1073.8167
NODE  /     3111      -1397.4465       567.91638       1077.5224
NODE  /     3112       -1403.377       574.92188       1081.2282
NODE  /     3113      -1391.5161       574.92139       1073.8167
NODE  /     3114      -1433.0289       588.93329       1099.7568
NODE  /     3115      -1397.4465       518.87982       1077.5224
NODE  /     3116       -1201.743       595.93958       955.23338
NODE  /     3117      -1421.1681       588.93286       1092.3454
NODE  /     3118      -1427.0985       581.92792       1096.0511
NODE  /     3119      -1427.0985       588.93304       1096.0511
NODE  /     3120      -1433.0289       560.91272       1099.7568
NODE  /     3121      -1433.0289       567.91785       1099.7568
NODE  /     3122      -1421.1681       560.91223       1092.3454
NODE  /     3123      -1189.8823       637.98834       947.82195
NODE  /     3124      -1421.1681       567.91736       1092.3454
NODE  /     3125      -1427.0985        567.9176       1096.0511
NODE  /     3126      -1427.0985       574.92279       1096.0511
NODE  /     3127      -1415.2377       588.93268       1088.6396
NODE  /     3128      -1415.2377        574.9223       1088.6396
NODE  /     3129       -1201.743       637.98346       955.23338
NODE  /     3130      -1427.0985       560.91248       1096.0511
NODE  /     3131      -1433.0289       574.92297       1099.7568
NODE  /     3132      -1421.1681       574.92255       1092.3454
NODE  /     3133      -1415.2377       581.92749       1088.6396
NODE  /     3134      -1415.2377       567.91711       1088.6396
NODE  /     3135      -1391.5161       651.98358       1073.8167
NODE  /     3136      -1207.6735       637.97949       958.93913
NODE  /     3137      -1415.2377       560.91193       1088.6396
NODE  /     3138      -1391.5161        553.9057       1073.8167
NODE  /     3139      -1397.4465       553.90594       1077.5224
NODE  /     3140       -1403.377       553.90625       1081.2282
NODE  /     3141      -1409.3073       553.90649       1084.9339
NODE  /     3142      -1415.2377        553.9068       1088.6396
NODE  /     3143       -1361.864       532.88837        1055.288
NODE  /     3144      -1421.1681       553.90704       1092.3454
NODE  /     3145      -1355.9336       588.93073       1051.5823
NODE  /     3146      -1338.1425       588.93011       1040.4651
NODE  /     3147      -1344.0729        588.9303       1044.1708
NODE  /     3148      -1355.9336       560.90936       1051.5823
NODE  /     3149      -1355.9336       567.91467       1051.5823
NODE  /     3150      -1350.0033       539.89307       1047.8766
NODE  /     3151      -1427.0985       553.90735       1096.0511
NODE  /     3152      -1338.1425       581.92474       1040.4651
NODE  /     3153      -1344.0729       581.92493       1044.1708
NODE  /     3154      -1350.0033       560.90912       1047.8766
NODE  /     3155      -1350.0033       567.91449       1047.8766
NODE  /     3156      -1338.1425       560.90857       1040.4651
NODE  /     3157      -1350.0033       546.89844       1047.8766
NODE  /     3158      -1355.9336       539.89337       1051.5823
NODE  /     3159      -1338.1425         567.914       1040.4651
NODE  /     3160      -1373.7249       581.92603       1062.6995
NODE  /     3161      -1379.6553        560.9104       1066.4052
NODE  /     3162      -1367.7944       560.90991       1058.9938
NODE  /     3163      -1373.7249       560.91016       1062.6995
NODE  /     3164      -1355.9336       546.89868       1051.5823
NODE  /     3165      -1344.0729       560.90887       1044.1708
NODE  /     3166      -1373.7249       588.93127       1062.6995
NODE  /     3167      -1379.6553       567.91565       1066.4052
NODE  /     3168      -1367.7944       567.91516       1058.9938
NODE  /     3169      -1373.7249       567.91541       1062.6995
NODE  /     3170      -1338.1425       546.89783       1040.4651
NODE  /     3171      -1338.1425       539.89246       1040.4651
NODE  /     3172      -1350.0033       518.87701       1047.8766
NODE  /     3173      -1355.9336       553.90405       1051.5823
NODE  /     3174      -1385.5857       518.87915        1070.111
NODE  /     3175      -1385.5857        539.8949        1070.111
NODE  /     3176      -1385.5857       560.91064        1070.111
NODE  /     3177      -1385.5857       581.92645        1070.111
NODE  /     3178      -1355.9336       525.88269       1051.5823
NODE  /     3179      -1344.0729       546.89813       1044.1708
NODE  /     3180      -1350.0033       553.90375       1047.8766
NODE  /     3181      -1379.6553       553.90515       1066.4052
NODE  /     3182      -1385.5857       532.88965        1070.111
NODE  /     3183      -1385.5857        553.9054        1070.111
NODE  /     3184      -1385.5857       574.92114        1070.111
NODE  /     3185      -1338.1425       518.87634       1040.4651
NODE  /     3186      -1350.0033       525.88239       1047.8766
NODE  /     3187      -1421.1681       595.93805       1092.3454
NODE  /     3188      -1350.0033       595.93585       1047.8766
NODE  /     3189       -1332.212       672.99463       1036.7594
NODE  /     3190       -1332.212       651.97845       1036.7594
NODE  /     3191      -1367.7944       574.92047       1058.9938
NODE  /     3192      -1427.0985       595.93823       1096.0511
NODE  /     3193      -1355.9336       595.93604       1051.5823
NODE  /     3194      -1338.1425       595.93549       1040.4651
NODE  /     3195       -1332.212       658.98383       1036.7594
NODE  /     3196       -1332.212       637.96765       1036.7594
NODE  /     3197      -1344.0729       539.89276       1044.1708
NODE  /     3198       -1201.743       658.99683       955.23338
NODE  /     3199       -1332.212        581.9245       1036.7594
NODE  /     3200       -1332.212       553.90295       1036.7594
NODE  /     3201       -1332.212       525.88141       1036.7594
NODE  /     3202      -1237.3256       511.86478       977.46776
NODE  /     3203      -1373.7249       553.90485       1062.6995
NODE  /     3204       -1201.743        644.9903       955.23338
NODE  /     3205       -1332.212       588.92993       1036.7594
NODE  /     3206       -1332.212       560.90833       1036.7594
NODE  /     3207       -1332.212       532.88678       1036.7594
NODE  /     3208      -1231.3951       511.86441       973.76201
NODE  /     3209      -1249.1863       511.86551        984.8792
NODE  /     3210      -1355.9336       518.87738       1051.5823
NODE  /     3211      -1308.4904       511.86914       1021.9365
NODE  /     3212      -1314.4208       511.86951       1025.6423
NODE  /     3213      -1344.0729       511.87134       1044.1708
NODE  /     3214      -1355.9336       511.87204       1051.5823
NODE  /     3215      -1367.7944       511.87277       1058.9938
NODE  /     3216      -1326.2816       511.87024       1033.0536
NODE  /     3217      -1320.3512       511.86987       1029.3479
NODE  /     3218      -1350.0033        511.8717       1047.8766
NODE  /     3219       -1361.864       511.87241        1055.288
NODE  /     3220      -1373.7249       511.87314       1062.6995
NODE  /     3221      -1433.0289       553.90759       1099.7568
NODE  /     3222      -1136.5087       666.00427       914.47038
NODE  /     3223       -1083.135       462.88965       881.11882
NODE  /     3224      -1029.7614       441.90585       847.76726
NODE  /     3225      -1023.8309       434.89557       844.06151
NODE  /     3226      -1166.1606       567.93451       932.99901
NODE  /     3227      -1160.2302       588.94885       929.29326
NODE  /     3228      -1154.2998       588.95093       925.58757
NODE  /     3229      -1166.1606       588.94684       932.99901
NODE  /     3230      -1124.6478       574.95514       907.05888
NODE  /     3231      -1136.5087       574.95044       914.47038
NODE  /     3232      -1130.5782       567.94965       910.76463
NODE  /     3233      -1124.6478       567.95215       907.05888
NODE  /     3234       -1142.439       567.94458       918.17607
NODE  /     3235      -1089.0653       455.87708       884.82451
NODE  /     3236       -1083.135       455.88034       881.11882
NODE  /     3237      -1071.2742       455.88693       873.70732
NODE  /     3238      -1077.2046       455.88364       877.41307
NODE  /     3239       -1083.135        427.8432       881.11882
NODE  /     3240       -1083.135       434.85248       881.11882
NODE  /     3241      -1071.2742       427.84927       873.70732
NODE  /     3242      -1077.2046       427.84622       877.41307
NODE  /     3243      -1089.0653       441.85861       884.82451
NODE  /     3244      -1130.5782       553.94336       910.76463
NODE  /     3245      -1100.9261       427.83408       892.23601
NODE  /     3246      -1148.3694       560.93848       921.88182
NODE  /     3247       -1112.787       434.83701       899.64745
NODE  /     3248      -1148.3694       574.94574       921.88182
NODE  /     3249      -1106.8566       441.84915        895.9417
NODE  /     3250      -1148.3694       588.95294       921.88182
NODE  /     3251      -1094.9957       455.87378       888.53026
NODE  /     3252      -1160.2302       574.94098       929.29326
NODE  /     3253      -1094.9957       434.84628       888.53026
NODE  /     3254      -1160.2302       567.93707       929.29326
NODE  /     3255      -1089.0653       497.93243       884.82451
NODE  /     3256      -1154.2998       567.93958       925.58757
NODE  /     3257      -1071.2742       497.94339       873.70732
NODE  /     3258      -1172.0911       553.92352       936.70476
NODE  /     3259       -1083.135       476.90823       881.11882
NODE  /     3260      -1172.0911       539.91504       936.70476
NODE  /     3261      -1077.2046        504.9491       877.41307
NODE  /     3262      -1172.0911       525.90656       936.70476
NODE  /     3263      -1071.2742       483.92459       873.70732
NODE  /     3264      -1166.1606       553.92633       932.99901
NODE  /     3265      -1089.0653       490.92322       884.82451
NODE  /     3266      -1154.2998       553.93201       925.58757
NODE  /     3267      -1071.2742       490.93399       873.70732
NODE  /     3268       -1142.439       553.93768       918.17607
NODE  /     3269      -1100.9261       497.92514       892.23601
NODE  /     3270      -1100.9261       455.87051       892.23601
NODE  /     3271       -1142.439       560.94116       918.17607
NODE  /     3272      -1106.8566       504.93054        895.9417
NODE  /     3273      -1130.5782       588.95911       910.76463
NODE  /     3274      -1100.9261       476.89783       892.23601
NODE  /     3275      -1124.6478       588.96112       907.05888
NODE  /     3276      -1106.8566       483.90341        895.9417
NODE  /     3277       -1142.439       588.95502       918.17607
NODE  /     3278      -1100.9261       490.91605       892.23601
NODE  /     3279       -1142.439       581.95154       918.17607
NODE  /     3280      -1094.9957       490.91962       888.53026
NODE  /     3281      -1148.3694       525.92035       921.88182
NODE  /     3282      -1154.2998       532.92072       925.58757
NODE  /     3283      -1148.3694       539.92761       921.88182
NODE  /     3284      -1207.6735       595.93768       958.93913
NODE  /     3285      -1029.7614       448.92065       847.76726
NODE  /     3286      -1219.5343        595.9339       966.35057
NODE  /     3287       -1112.787        469.8819       899.64745
NODE  /     3288      -1172.0911       581.94049       936.70476
NODE  /     3289      -1035.6917       455.92987       851.47295
NODE  /     3290      -1172.0911       567.93201       936.70476
NODE  /     3291      -1017.9005       455.94327       840.35576
NODE  /     3292      -1017.9005       434.89804       840.35576
NODE  /     3293      -1035.6917       434.88608       851.47295
NODE  /     3294      -1195.8126       595.94147       951.52763
NODE  /     3295      -1261.0471       511.86624        992.2907
NODE  /     3296      -1213.6039       532.88763       962.64482
NODE  /     3297      -1213.6039       525.88232       962.64482
NODE  /     3298      -1207.6735       525.88574       958.93913
NODE  /     3299      -1219.5343       525.87885       966.35057
NODE  /     3300      -1213.6039       546.89838       962.64482
NODE  /     3301      -1207.6735       546.90131       958.93913
NODE  /     3302      -1195.8126       588.93658       951.52763
NODE  /     3303      -1195.8126        581.9317       951.52763
NODE  /     3304       -1201.743       518.88416       955.23338
NODE  /     3305       -1201.743       532.89423       955.23338
NODE  /     3306      -1023.8309       462.95682       844.06151
NODE  /     3307      -1029.7614       427.87769       847.76726
NODE  /     3308      -1017.9005       427.88345       840.35576
NODE  /     3309      -1023.8309        427.8812       844.06151
NODE  /     3310      -1035.6917       441.89944       851.47295
NODE  /     3311      -1023.8309       441.91022       844.06151
NODE  /     3312      -1017.9005       441.91281       840.35576
NODE  /     3313      -1047.5525       462.93201       858.88445
NODE  /     3314      -1059.4133       448.88593       866.29588
NODE  /     3315      -1053.4829       448.89111       862.59013
NODE  /     3316      -1172.0911       616.96783       936.70476
NODE  /     3317      -1189.8823       518.89142       947.82195
NODE  /     3318      -1183.9519       539.90875        944.1162
NODE  /     3319      -1178.0215       539.91187       940.41045
NODE  /     3320      -1189.8823       546.91028       947.82195
NODE  /     3321      -1189.8823       539.90558       947.82195
NODE  /     3322      -1172.0911       630.98285       936.70476
NODE  /     3323      -1219.5343       539.88983       966.35057
NODE  /     3324      -1183.9519       532.90417        944.1162
NODE  /     3325      -1195.8126       532.89758       951.52763
NODE  /     3326      -1183.9519       518.89502        944.1162
NODE  /     3327      -1178.0215       518.89868       940.41045
NODE  /     3328      -1189.8823       525.89612       947.82195
NODE  /     3329      -1041.6221       441.88983        855.1787
NODE  /     3330      -1041.6221       434.87811        855.1787
NODE  /     3331      -1035.6917       476.97876       851.47295
NODE  /     3332      -1023.8309       476.98578       844.06151
NODE  /     3333      -1059.4133       504.97519       866.29588
NODE  /     3334      -1047.5525       504.99069       858.88445
NODE  /     3335      -1053.4829       504.98325       862.59013
NODE  /     3336      -1059.4133       483.94907       866.29588
NODE  /     3337      -1047.5525       483.97449       858.88445
NODE  /     3338      -1053.4829       483.96057       862.59013
NODE  /     3339      -1053.4829       490.96918       862.59013
NODE  /     3340      -1041.6221       476.97302        855.1787
NODE  /     3341      -1059.4133       427.85584       866.29588
NODE  /     3342      -1029.7614       469.96732       847.76726
NODE  /     3343      -1172.0911       602.95325       936.70476
NODE  /     3344      -1065.3438        483.9375       870.00163
NODE  /     3345      -1160.2302       637.98883       929.29326
NODE  /     3346      -1065.3438       504.96573       870.00163
NODE  /     3347      -1148.3694       637.98553       921.88182
NODE  /     3348       -1083.135       371.75845       881.11882
NODE  /     3349      -1136.5087       637.98016       914.47038
NODE  /     3350      -1071.2742       371.76007       873.70732
NODE  /     3351      -1124.6478       637.98206       907.05888
NODE  /     3352       -1083.135       343.71536       881.11882
NODE  /     3353      -1148.3694       644.98956       921.88182
NODE  /     3354      -1089.0653       350.72626       884.82451
NODE  /     3355      -1148.3694       658.99646       921.88182
NODE  /     3356      -1077.2046        343.7149       877.41307
NODE  /     3357      -1148.3694            673.       921.88182
NODE  /     3358       -1083.135       357.73691       881.11882
NODE  /     3359      -1160.2302        658.9986       929.29326
NODE  /     3360      -1077.2046       357.73709       877.41307
NODE  /     3361      -1160.2302       644.99414       929.29326
NODE  /     3362      -1195.8126       567.92194       951.52763
NODE  /     3363      -1195.8126       560.91705       951.52763
NODE  /     3364      -1183.9519       588.94067        944.1162
NODE  /     3365      -1178.0215       588.94275       940.41045
NODE  /     3366      -1219.5343       560.90637       966.35057
NODE  /     3367      -1213.6039       581.92511       962.64482
NODE  /     3368      -1207.6735       581.92731       958.93913
NODE  /     3369      -1219.5343       581.92291       966.35057
NODE  /     3370      -1183.9519       574.93158        944.1162
NODE  /     3371      -1195.8126       574.92682       951.52763
NODE  /     3372      -1213.6039       567.91437       962.64482
NODE  /     3373      -1213.6039       574.91974       962.64482
NODE  /     3374       -1201.743       588.93451       955.23338
NODE  /     3375       -1201.743       574.92444       955.23338
NODE  /     3376      -1071.2742       357.73727       873.70732
NODE  /     3377       -1112.787       364.74521       899.64745
NODE  /     3378      -1100.9261       371.75604       892.23601
NODE  /     3379      -1106.8566       371.75525        895.9417
NODE  /     3380       -1112.787       350.72675       899.64745
NODE  /     3381      -1100.9261        350.7265       892.23601
NODE  /     3382      -1106.8566       350.72662        895.9417
NODE  /     3383      -1106.8566       357.73618        895.9417
NODE  /     3384      -1094.9957       371.75687       888.53026
NODE  /     3385      -1094.9957       357.73654       888.53026
NODE  /     3386      -1094.9957       343.71622       888.53026
NODE  /     3387      -1089.0653          406.81       884.82451
NODE  /     3388       -1083.135       413.82312       881.11882
NODE  /     3389      -1071.2742       406.81705       873.70732
NODE  /     3390      -1035.6917       427.87302       851.47295
NODE  /     3391      -1207.6735       532.89093       958.93913
NODE  /     3392      -1183.9519         567.927        944.1162
NODE  /     3393      -1178.0215        567.9295       940.41045
NODE  /     3394      -1100.9261       469.88873       892.23601
NODE  /     3395      -1053.4829       455.90854       862.59013
NODE  /     3396      -1100.9261       413.81512       892.23601
NODE  /     3397      -1077.2046       413.82578       877.41307
NODE  /     3398      -1106.8566       385.77432        895.9417
NODE  /     3399      -1106.8566       392.78384        895.9417
NODE  /     3400      -1094.9957       413.81781       888.53026
NODE  /     3401      -1094.9957       399.79749       888.53026
NODE  /     3402      -1094.9957       385.77716       888.53026
NODE  /     3403      -1077.2046       378.77036       877.41307
NODE  /     3404      -1089.0653       378.76813       884.82451
NODE  /     3405      -1100.9261        378.7659       892.23601
NODE  /     3406       -1112.787       378.76367       899.64745
NODE  /     3407      -1035.6917       364.75165       851.47295
NODE  /     3408      -1035.6917       371.76489       851.47295
NODE  /     3409      -1017.9005       371.76782       840.35576
NODE  /     3410      -1023.8309       371.76651       844.06151
NODE  /     3411      -1035.6917       343.71188       851.47295
NODE  /     3412      -1130.5782       525.93079       910.76463
NODE  /     3413      -1124.6478       518.93121       907.05888
NODE  /     3414      -1136.5087       525.92731       914.47038
NODE  /     3415       -1142.439       518.92035       918.17607
NODE  /     3416      -1130.5782       546.94019       910.76463
NODE  /     3417      -1124.6478       546.94318       907.05888
NODE  /     3418       -1142.439        546.9342       918.17607
NODE  /     3419       -1142.439       539.93079       918.17607
NODE  /     3420      -1219.5343       553.90088       966.35057
NODE  /     3421      -1207.6735       553.90656       958.93913
NODE  /     3422      -1195.8126       553.91217       951.52763
NODE  /     3423      -1183.9519       553.91785        944.1162
NODE  /     3424      -1207.6735       567.91693       958.93913
NODE  /     3425       -1201.743       560.91437       955.23338
NODE  /     3426      -1100.9261       399.79544       892.23601
NODE  /     3427      -1059.4133       343.71362       866.29588
NODE  /     3428      -1047.5525       343.71274       858.88445
NODE  /     3429      -1053.4829        343.7132       862.59013
NODE  /     3430      -1059.4133       357.73764       866.29588
NODE  /     3431      -1047.5525       357.73801       858.88445
NODE  /     3432      -1041.6221       364.75116        855.1787
NODE  /     3433      -1041.6221       350.72525        855.1787
NODE  /     3434      -1071.2742       469.90576       873.70732
NODE  /     3435      -1089.0653       469.89554       884.82451
NODE  /     3436      -1136.5087        532.9306       914.47038
NODE  /     3437      -1124.6478       532.93719       907.05888
NODE  /     3438      -1166.1606       546.92224       932.99901
NODE  /     3439      -1154.2998       546.92822       925.58757
NODE  /     3440      -1160.2302       546.92523       929.29326
NODE  /     3441      -1166.1606       518.90588       932.99901
NODE  /     3442      -1154.2998       525.91693       925.58757
NODE  /     3443      -1160.2302       525.91345       929.29326
NODE  /     3444      -1166.1606       532.91406       932.99901
NODE  /     3445      -1059.4133       462.91513       866.29588
NODE  /     3446      -1053.4829       462.92377       862.59013
NODE  /     3447      -1047.5525       448.89633       858.88445
NODE  /     3448      -1059.4133        455.9017       866.29588
NODE  /     3449      -1047.5525       455.91522       858.88445
NODE  /     3450      -1041.6221       427.86642        855.1787
NODE  /     3451      -1017.9005       476.98972       840.35576
NODE  /     3452      -1059.4133       497.96707       866.29588
NODE  /     3453      -1047.5525       497.98596       858.88445
NODE  /     3454      -1053.4829       497.97647       862.59013
NODE  /     3455      -1059.4133       476.93872       866.29588
NODE  /     3456      -1047.5525       476.96194       858.88445
NODE  /     3457      -1053.4829       476.94998       862.59013
NODE  /     3458      -1059.4133       490.95847       866.29588
NODE  /     3459      -1047.5525       490.98111       858.88445
NODE  /     3460      -1017.9005       469.97433       840.35576
NODE  /     3461      -1023.8309       469.97137       844.06151
NODE  /     3462      -1029.7614        434.8916       847.76726
NODE  /     3463      -1029.7614       476.98248       847.76726
NODE  /     3464      -1065.3438       497.95667       870.00163
NODE  /     3465      -1089.0653       364.74719       884.82451
NODE  /     3466      -1071.2742       364.74869       873.70732
NODE  /     3467      -1077.2046       371.75928       877.41307
NODE  /     3468       -1083.135       350.72614       881.11882
NODE  /     3469      -1071.2742       350.72589       873.70732
NODE  /     3470      -1089.0653       357.73672       884.82451
NODE  /     3471       -1361.864       525.88306        1055.288
NODE  /     3472      -1118.7174       644.98584        903.3532
NODE  /     3473       -1112.787       371.75443       899.64745
NODE  /     3474      -1106.8566        364.7457        895.9417
NODE  /     3475       -1112.787       343.71753       899.64745
NODE  /     3476      -1100.9261       343.71664       892.23601
NODE  /     3477      -1106.8566        343.7171        895.9417
NODE  /     3478       -1112.787       357.73599       899.64745
NODE  /     3479      -1100.9261       357.73636       892.23601
NODE  /     3480      -1094.9957        364.7467       888.53026
NODE  /     3481      -1094.9957       350.72638       888.53026
NODE  /     3482       -1083.135       406.81235       881.11882
NODE  /     3483      -1379.6553       525.88403       1066.4052
NODE  /     3484      -1089.0653       413.82047       884.82451
NODE  /     3485      -1071.2742       413.82846       873.70732
NODE  /     3486      -1077.2046        406.8147       877.41307
NODE  /     3487      -1106.8566       406.80295        895.9417
NODE  /     3488      -1106.8566       413.81247        895.9417
NODE  /     3489      -1100.9261       364.74619       892.23601
NODE  /     3490      -1035.6917       350.72513       851.47295
NODE  /     3491      -1017.9005       343.71057       840.35576
NODE  /     3492      -1017.9005       350.72476       840.35576
NODE  /     3493      -1023.8309         343.711       844.06151
NODE  /     3494      -1023.8309       350.72488       844.06151
NODE  /     3495      -1035.6917        357.7384       851.47295
NODE  /     3496      -1029.7614       357.73859       847.76726
NODE  /     3497      -1023.8309       357.73877       844.06151
NODE  /     3498      -1017.9005       357.73929       840.35576
NODE  /     3499      -1059.4133       364.74966       866.29588
NODE  /     3500      -1059.4133       371.76169       866.29588
NODE  /     3501      -1047.5525       364.75064       858.88445
NODE  /     3502      -1047.5525       371.76328       858.88445
NODE  /     3503      -1053.4829       364.75015       862.59013
NODE  /     3504      -1035.6917       406.83118       851.47295
NODE  /     3505      -1029.7614       413.84921       847.76726
NODE  /     3506      -1035.6917       413.84442       851.47295
NODE  /     3507      -1017.9005       406.83981       840.35576
NODE  /     3508      -1017.9005       413.85437       840.35576
NODE  /     3509      -1023.8309       406.83783       844.06151
NODE  /     3510      -1023.8309       413.85236       844.06151
NODE  /     3511      -1029.7614       385.79282       847.76726
NODE  /     3512      -1094.9957       469.89212       888.53026
NODE  /     3513      -1189.8823       595.94336       947.82195
NODE  /     3514      -1266.9775        126.4608       995.99638
NODE  /     3515       -1332.212       574.91913       1036.7594
NODE  /     3516       -1332.212       567.91376       1036.7594
NODE  /     3517      -1071.2742        448.8775       873.70732
NODE  /     3518      -1071.2742       462.89633       873.70732
NODE  /     3519      -1077.2046        448.8743       877.41307
NODE  /     3520      -1077.2046       462.89297       877.41307
NODE  /     3521      -1089.0653       427.84015       884.82451
NODE  /     3522      -1089.0653        434.8494       884.82451
NODE  /     3523      -1071.2742       434.85867       873.70732
NODE  /     3524      -1077.2046       434.85559       877.41307
NODE  /     3525       -1083.135       441.86179       881.11882
NODE  /     3526      -1100.9261        434.8432       892.23601
NODE  /     3527      -1106.8566       427.83105        895.9417
NODE  /     3528      -1100.9261       441.85229       892.23601
NODE  /     3529      -1094.9957       448.86462       888.53026
NODE  /     3530      -1094.9957       427.83713       888.53026
NODE  /     3531       -1083.135        504.9454       881.11882
NODE  /     3532      -1071.2742       504.95282       873.70732
NODE  /     3533      -1089.0653       476.90475       884.82451
NODE  /     3534       -1083.135       483.91751       881.11882
NODE  /     3535      -1077.2046       476.91168       877.41307
NODE  /     3536       -1083.135       490.92682       881.11882
NODE  /     3537       -1112.787       497.91785       899.64745
NODE  /     3538      -1100.9261       504.93423       892.23601
NODE  /     3539      -1077.2046       441.86493       877.41307
NODE  /     3540       -1112.787       483.89987       899.64745
NODE  /     3541      -1106.8566       476.89435        895.9417
NODE  /     3542      -1106.8566       490.91245        895.9417
NODE  /     3543      -1094.9957        497.9288       888.53026
NODE  /     3544      -1094.9957       476.90131       888.53026
NODE  /     3545       -1083.135       469.89893       881.11882
NODE  /     3546      -1035.6917        448.9136       851.47295
NODE  /     3547      -1029.7614       462.95251       847.76726
NODE  /     3548      -1017.9005       448.92786       840.35576
NODE  /     3549      -1023.8309       448.92526       844.06151
NODE  /     3550      -1266.9775       511.86658       995.99638
NODE  /     3551      -1106.8566       469.88531        895.9417
NODE  /     3552      -1118.7174       623.97736        903.3532
NODE  /     3553      -1118.7174       609.97168        903.3532
NODE  /     3554      -1118.7174         595.966        903.3532
NODE  /     3555      -1118.7174       581.96033        903.3532
NODE  /     3556      -1172.0911       595.94904       936.70476
NODE  /     3557      -1178.0215       595.94714       940.41045
NODE  /     3558      -1118.7174       637.98303        903.3532
NODE  /     3559      -1118.7174       630.98016        903.3532
NODE  /     3560      -1118.7174       616.97449        903.3532
NODE  /     3561      -1118.7174       602.96887        903.3532
NODE  /     3562      -1118.7174        588.9632        903.3532
NODE  /     3563      -1166.1606       595.95093       932.99901
NODE  /     3564      -1160.2302       595.95282       929.29326
NODE  /     3565      -1118.7174       567.95465        903.3532
NODE  /     3566      -1118.7174       553.94904        903.3532
NODE  /     3567      -1118.7174       539.94336        903.3532
NODE  /     3568      -1118.7174       525.93768        903.3532
NODE  /     3569      -1047.5525       511.99286       858.88445
NODE  /     3570      -1154.2998       595.95465       925.58757
NODE  /     3571      -1118.7174       574.95752        903.3532
NODE  /     3572      -1118.7174       560.95184        903.3532
NODE  /     3573      -1118.7174       546.94617        903.3532
NODE  /     3574      -1118.7174       532.94049        903.3532
NODE  /     3575      -1118.7174       518.93488        903.3532
NODE  /     3576      -1148.3694       595.95654       921.88182
NODE  /     3577       -1142.439       595.95844       918.17607
NODE  /     3578      -1118.7174       672.99951        903.3532
NODE  /     3579      -1053.4829       511.98666       862.59013
NODE  /     3580      -1065.3438       511.97092       870.00163
NODE  /     3581      -1077.2046       511.95502       877.41307
NODE  /     3582      -1089.0653       511.94766       884.82451
NODE  /     3583      -1100.9261       511.94031       892.23601
NODE  /     3584      -1118.7174       651.98865        903.3532
NODE  /     3585      -1130.5782       595.96222       910.76463
NODE  /     3586      -1059.4133       511.97958       866.29588
NODE  /     3587      -1071.2742       511.95868       873.70732
NODE  /     3588       -1083.135       511.95132       881.11882
NODE  /     3589      -1094.9957       511.94397       888.53026
NODE  /     3590      -1106.8566       511.93662        895.9417
NODE  /     3591      -1118.7174       658.99377        903.3532
NODE  /     3592      -1118.7174       665.99689        903.3532
NODE  /     3593       -1112.787       511.93295       899.64745
NODE  /     3594      -1124.6478       511.92566       907.05888
NODE  /     3595      -1136.5087        511.9184       914.47038
NODE  /     3596      -1148.3694       511.91116       921.88182
NODE  /     3597      -1160.2302        511.9039       929.29326
NODE  /     3598      -1118.7174       511.92929        903.3532
NODE  /     3599      -1130.5782       511.92203       910.76463
NODE  /     3600       -1142.439       511.91476       918.17607
NODE  /     3601      -1154.2998       511.90753       925.58757
NODE  /     3602      -1166.1606       511.90027       932.99901
NODE  /     3603      -1136.5087       595.96033       914.47038
NODE  /     3604      -1172.0911       511.89667       936.70476
NODE  /     3605      -1178.0215       511.89304       940.41045
NODE  /     3606      -1207.6735       511.87491       958.93913
NODE  /     3607      -1219.5343       511.86768       966.35057
NODE  /     3608      -1225.4647        350.7338       970.05632
NODE  /     3609      -1225.4647       364.74518       970.05632
NODE  /     3610      -1189.8823       511.88577       947.82195
NODE  /     3611      -1183.9519        511.8894        944.1162
NODE  /     3612      -1213.6039       511.87128       962.64482
NODE  /     3613      -1225.4647       343.72812       970.05632
NODE  /     3614      -1225.4647        357.7395       970.05632
NODE  /     3615      -1225.4647       371.75085       970.05632
NODE  /     3616      -1124.6478       595.96411       907.05888
NODE  /     3617      -1225.4647       399.77362       970.05632
NODE  /     3618      -1225.4647       420.79071       970.05632
NODE  /     3619      -1225.4647       434.80209       970.05632
NODE  /     3620      -1225.4647       448.81345       970.05632
NODE  /     3621      -1225.4647       462.82483       970.05632
NODE  /     3622      -1225.4647       406.77933       970.05632
NODE  /     3623      -1225.4647         413.785       970.05632
NODE  /     3624      -1225.4647       427.79639       970.05632
NODE  /     3625      -1225.4647       441.80777       970.05632
NODE  /     3626      -1225.4647       455.81915       970.05632
NODE  /     3627      -1183.9519       595.94525        944.1162
NODE  /     3628       -1361.864       518.87775        1055.288
NODE  /     3629       -1243.256       119.43279       981.17351
NODE  /     3630      -1326.2816       126.50729       1033.0536
NODE  /     3631      -1225.4647       469.83054       970.05632
NODE  /     3632      -1225.4647       476.83621       970.05632
NODE  /     3633      -1225.4647       511.86465       970.05632
NODE  /     3634      -1225.4647       532.88159       970.05632
NODE  /     3635      -1225.4647        553.8985       970.05632
NODE  /     3636      -1225.4647       574.91541       970.05632
NODE  /     3637      -1225.4647       595.93231       970.05632
NODE  /     3638      -1225.4647       616.94928       970.05632
NODE  /     3639      -1225.4647       637.96619       970.05632
NODE  /     3640      -1225.4647        497.8533       970.05632
NODE  /     3641      -1225.4647       504.85898       970.05632
NODE  /     3642      -1225.4647       525.87592       970.05632
NODE  /     3643      -1225.4647       546.89288       970.05632
NODE  /     3644      -1225.4647       567.90979       970.05632
NODE  /     3645      -1225.4647        588.9267       970.05632
NODE  /     3646      -1225.4647        609.9436       970.05632
NODE  /     3647      -1225.4647       630.96051       970.05632
NODE  /     3648      -1225.4647       651.97742       970.05632
NODE  /     3649      -1296.6296       112.46756       1014.5251
NODE  /     3650      -1302.5599       112.47247       1018.2308
NODE  /     3651      -1302.5599       119.48058       1018.2308
NODE  /     3652      -1296.6296        119.4758       1014.5251
NODE  /     3653      -1290.6992       119.47102       1010.8193
NODE  /     3654      -1290.6992       112.46265       1010.8193
NODE  /     3655      -1296.6296       98.451073       1014.5251
NODE  /     3656      -1302.5599       91.448128       1018.2308
NODE  /     3657      -1284.7688       98.440727       1007.1136
NODE  /     3658      -1284.7688       91.432228       1007.1136
NODE  /     3659      -1302.5599       105.46436       1018.2308
NODE  /     3660      -1290.6992         98.4459       1010.8193
NODE  /     3661      -1284.7688       105.44923       1007.1136
NODE  /     3662      -1290.6992       105.45428       1010.8193
NODE  /     3663      -1326.2816        119.4997       1033.0536
NODE  /     3664      -1314.4208       112.48228       1025.6423
NODE  /     3665      -1320.3512        112.4872       1029.3479
NODE  /     3666      -1314.4208       119.49014       1025.6423
NODE  /     3667      -1314.4208       91.458725       1025.6423
NODE  /     3668      -1326.2816       98.476921       1033.0536
NODE  /     3669      -1320.3512       98.471748       1029.3479
NODE  /     3670      -1320.3512       91.464027       1029.3479
NODE  /     3671      -1314.4208       105.47443       1025.6423
NODE  /     3672      -1320.3512       105.47948       1029.3479
NODE  /     3673      -1308.4904       105.46939       1021.9365
NODE  /     3674      -1308.4904       112.47738       1021.9365
NODE  /     3675      -1225.4647       673.00299       970.05632
NODE  /     3676      -1225.4647       658.98309       970.05632
NODE  /     3677      -1308.4904        91.45343       1021.9365
NODE  /     3678      -1296.6296       154.51701       1014.5251
NODE  /     3679      -1296.6296       161.52525       1014.5251
NODE  /     3680      -1302.5599       161.52927       1018.2308
NODE  /     3681      -1284.7688       161.51726       1007.1136
NODE  /     3682      -1290.6992       154.51289       1010.8193
NODE  /     3683      -1296.6296       133.49229       1014.5251
NODE  /     3684      -1302.5599       133.49681       1018.2308
NODE  /     3685      -1302.5599       140.50491       1018.2308
NODE  /     3686      -1284.7688       133.48325       1007.1136
NODE  /     3687      -1290.6992       133.48776       1010.8193
NODE  /     3688      -1290.6992       140.49614       1010.8193
NODE  /     3689      -1314.4208        154.5294       1025.6423
NODE  /     3690      -1314.4208       161.53726       1025.6423
NODE  /     3691      -1320.3512       161.54126       1029.3479
NODE  /     3692      -1320.3512       154.53354       1029.3479
NODE  /     3693      -1314.4208        140.5137       1025.6423
NODE  /     3694      -1314.4208       133.50584       1025.6423
NODE  /     3695      -1326.2816       147.53008       1033.0536
NODE  /     3696      -1320.3512       140.51808       1029.3479
NODE  /     3697      -1308.4904       126.49334       1021.9365
NODE  /     3698      -1290.6992       126.47939       1010.8193
NODE  /     3699      -1225.4647       385.76224       970.05632
NODE  /     3700      -1225.4647       378.75656       970.05632
NODE  /     3701      -1314.4208       147.52155       1025.6423
NODE  /     3702      -1308.4904       161.53326       1021.9365
NODE  /     3703      -1296.6296       126.48405       1014.5251
NODE  /     3704      -1314.4208       126.49799       1025.6423
NODE  /     3705       -1243.256       112.42337       981.17351
NODE  /     3706      -1249.1863       119.43756        984.8792
NODE  /     3707      -1237.3256       112.41846       977.46776
NODE  /     3708      -1249.1863       91.400421        984.8792
NODE  /     3709      -1231.3951       91.384521       973.76201
NODE  /     3710      -1237.3256       98.399368       977.46776
NODE  /     3711      -1308.4904       147.51729       1021.9365
NODE  /     3712      -1308.4904       154.52527       1021.9365
NODE  /     3713      -1302.5599       126.48869       1018.2308
NODE  /     3714      -1320.3512       126.50264       1029.3479
NODE  /     3715      -1249.1863       112.42828        984.8792
NODE  /     3716      -1231.3951       112.41355       973.76201
NODE  /     3717      -1237.3256         119.428       977.46776
NODE  /     3718       -1243.256       98.404541       981.17351
NODE  /     3719      -1231.3951       98.394196       973.76201
NODE  /     3720      -1249.1863       105.41899        984.8792
NODE  /     3721       -1272.908       112.44791       999.70213
NODE  /     3722       -1272.908       119.45668       999.70213
NODE  /     3723      -1261.0471       91.411026        992.2907
NODE  /     3724      -1266.9775       98.425217       995.99638
NODE  /     3725      -1261.0471       105.42908        992.2907
NODE  /     3726      -1255.1167       105.42403       988.58495
NODE  /     3727       -1243.256       154.47986       981.17351
NODE  /     3728      -1249.1863       161.49327        984.8792
NODE  /     3729      -1237.3256       154.47572       977.46776
NODE  /     3730      -1249.1863       133.45613        984.8792
NODE  /     3731      -1231.3951       133.44258       973.76201
NODE  /     3732      -1237.3256       140.45663       977.46776
NODE  /     3733      -1308.4904       140.50931       1021.9365
NODE  /     3734      -1261.0471       119.44712        992.2907
NODE  /     3735      -1261.0471        112.4381        992.2907
NODE  /     3736      -1261.0471       98.420052        992.2907
NODE  /     3737       -1272.908       105.43916       999.70213
NODE  /     3738      -1255.1167       119.44234       988.58495
NODE  /     3739      -1255.1167       98.414879       988.58495
NODE  /     3740      -1249.1863       154.48399        984.8792
NODE  /     3741      -1231.3951        154.4716       973.76201
NODE  /     3742      -1237.3256       161.48528       977.46776
NODE  /     3743       -1243.256       140.46103       981.17351
NODE  /     3744      -1231.3951       140.45226       973.76201
NODE  /     3745      -1249.1863        147.4747        984.8792
NODE  /     3746      -1237.3256       147.46619       977.46776
NODE  /     3747      -1231.3951       147.46193       973.76201
NODE  /     3748      -1266.9775       112.44301       995.99638
NODE  /     3749       -1272.908        154.5005       999.70213
NODE  /     3750       -1272.908       161.50926       999.70213
NODE  /     3751      -1261.0471       161.50127        992.2907
NODE  /     3752      -1266.9775       154.49637       995.99638
NODE  /     3753       -1272.908       133.47421       999.70213
NODE  /     3754       -1272.908       140.48297       999.70213
NODE  /     3755      -1261.0471        140.4742        992.2907
NODE  /     3756      -1266.9775        133.4697       995.99638
NODE  /     3757       -1272.908       147.49175       999.70213
NODE  /     3758      -1266.9775       147.48747       995.99638
NODE  /     3759      -1255.1167       161.49727       988.58495
NODE  /     3760      -1255.1167       154.48811       988.58495
NODE  /     3761      -1255.1167        140.4698       988.58495
NODE  /     3762      -1255.1167       133.46065       988.58495
NODE  /     3763      -1237.3256       126.43755       977.46776
NODE  /     3764       -1243.256        126.4422       981.17351
NODE  /     3765      -1255.1167        126.4515       988.58495
NODE  /     3766      -1261.0471       126.45615        992.2907
NODE  /     3767      -1278.8384       98.435562       1003.4079
NODE  /     3768      -1278.8384       105.44419       1003.4079
NODE  /     3769      -1278.8384       154.50464       1003.4079
NODE  /     3770      -1302.5599       28.375111       1018.2308
NODE  /     3771      -1284.7688       28.355694       1007.1136
NODE  /     3772      -1290.6992       35.370541       1010.8193
NODE  /     3773      -1296.6296       14.352151       1014.5251
NODE  /     3774      -1284.7688       14.338686       1007.1136
NODE  /     3775      -1302.5599       21.366997       1018.2308
NODE  /     3776      -1284.7688       21.347189       1007.1136
NODE  /     3777      -1314.4208       28.388054       1025.6423
NODE  /     3778      -1320.3512       35.402248       1029.3479
NODE  /     3779      -1314.4208       7.3644962       1025.6423
NODE  /     3780      -1320.3512       14.379082       1029.3479
NODE  /     3781      -1278.8384       119.46146       1003.4079
NODE  /     3782      -1278.8384       112.45283       1003.4079
NODE  /     3783      -1278.8384       161.51326       1003.4079
NODE  /     3784      -1296.6296       35.376881       1014.5251
NODE  /     3785      -1284.7688       35.364197       1007.1136
NODE  /     3786      -1296.6296       7.3439078       1014.5251
NODE  /     3787      -1302.5599       14.358884       1018.2308
NODE  /     3788      -1290.6992       7.3370447       1010.8193
NODE  /     3789      -1296.6296       21.360394       1014.5251
NODE  /     3790      -1326.2816       28.400999       1033.0536
NODE  /     3791      -1314.4208       35.395908       1025.6423
NODE  /     3792      -1326.2816       7.3782215       1033.0536
NODE  /     3793      -1314.4208       14.372349       1025.6423
NODE  /     3794      -1326.2816       21.393406       1033.0536
NODE  /     3795      -1284.7688       126.47475       1007.1136
NODE  /     3796      -1237.3256       105.40891       977.46776
NODE  /     3797      -1308.4904       35.389565       1021.9365
NODE  /     3798      -1278.8384       126.47009       1003.4079
NODE  /     3799      -1326.2816       154.53766       1033.0536
NODE  /     3800      -1231.3951       105.40387       973.76201
NODE  /     3801      -1308.4904       28.381582       1021.9365
NODE  /     3802      -1308.4904       14.365616       1021.9365
NODE  /     3803      -1308.4904       7.3576331       1021.9365
NODE  /     3804      -1296.6296       70.418098       1014.5251
NODE  /     3805      -1284.7688       77.415222       1007.1136
NODE  /     3806      -1290.6992       77.420776       1010.8193
NODE  /     3807      -1302.5599       49.399448       1018.2308
NODE  /     3808      -1302.5599       56.407562       1018.2308
NODE  /     3809      -1284.7688       56.389709       1007.1136
NODE  /     3810      -1290.6992        56.39566       1010.8193
NODE  /     3811      -1296.6296       63.409855       1014.5251
NODE  /     3812      -1284.7688       63.398212       1007.1136
NODE  /     3813      -1326.2816       77.454147       1033.0536
NODE  /     3814      -1314.4208       77.443024       1025.6423
NODE  /     3815      -1320.3512       77.448586       1029.3479
NODE  /     3816      -1326.2816        56.43137       1033.0536
NODE  /     3817      -1296.6296       77.426338       1014.5251
NODE  /     3818      -1302.5599        70.42379       1018.2308
NODE  /     3819      -1290.6992       70.412407       1010.8193
NODE  /     3820      -1296.6296       49.393368       1014.5251
NODE  /     3821      -1296.6296       56.401611       1014.5251
NODE  /     3822      -1284.7688       49.381203       1007.1136
NODE  /     3823      -1290.6992       49.387287       1010.8193
NODE  /     3824      -1302.5599       63.415676       1018.2308
NODE  /     3825      -1290.6992       63.404034       1010.8193
NODE  /     3826      -1326.2816       70.446556       1033.0536
NODE  /     3827      -1314.4208       70.435173       1025.6423
NODE  /     3828      -1320.3512       70.440865       1029.3479
NODE  /     3829      -1326.2816       49.423775       1033.0536
NODE  /     3830      -1314.4208       49.411613       1025.6423
NODE  /     3831      -1284.7688       70.406715       1007.1136
NODE  /     3832      -1308.4904       42.397549       1021.9365
NODE  /     3833      -1320.3512       42.409973       1029.3479
NODE  /     3834       -1243.256       28.310387       981.17351
NODE  /     3835       -1243.256       35.319801       981.17351
NODE  /     3836      -1231.3951       28.297443       973.76201
NODE  /     3837      -1237.3256       28.303915       977.46776
NODE  /     3838       -1243.256       7.2821422       981.17351
NODE  /     3839      -1249.1863       7.2890053        984.8792
NODE  /     3840      -1284.7688       147.50026       1007.1136
NODE  /     3841      -1302.5599         77.4319       1018.2308
NODE  /     3842      -1302.5599       42.391335       1018.2308
NODE  /     3843      -1314.4208       42.403759       1025.6423
NODE  /     3844      -1326.2816       42.416183       1033.0536
NODE  /     3845      -1249.1863        28.31686        984.8792
NODE  /     3846      -1249.1863       35.326145        984.8792
NODE  /     3847      -1231.3951       35.307117       973.76201
NODE  /     3848      -1237.3256       35.313461       977.46776
NODE  /     3849      -1296.6296       147.50877       1014.5251
NODE  /     3850      -1231.3951       119.42323       973.76201
NODE  /     3851       -1243.256       91.395126       981.17351
NODE  /     3852      -1249.1863       98.409706        984.8792
NODE  /     3853      -1237.3256       91.389824       977.46776
NODE  /     3854       -1243.256       105.41396       981.17351
NODE  /     3855       -1272.908       91.421623       999.70213
NODE  /     3856       -1272.908       98.430389       999.70213
NODE  /     3857      -1266.9775       91.416328       995.99638
NODE  /     3858      -1266.9775       105.43411       995.99638
NODE  /     3859      -1255.1167       112.43319       988.58495
NODE  /     3860      -1255.1167       91.405724       988.58495
NODE  /     3861       -1243.256       161.48927       981.17351
NODE  /     3862      -1231.3951       161.48128       973.76201
NODE  /     3863       -1243.256       133.45161       981.17351
NODE  /     3864      -1249.1863       140.46542        984.8792
NODE  /     3865      -1237.3256        133.4471       977.46776
NODE  /     3866       -1243.256       147.47044       981.17351
NODE  /     3867      -1308.4904       133.50133       1021.9365
NODE  /     3868      -1266.9775        119.4519       995.99638
NODE  /     3869      -1261.0471       154.49225        992.2907
NODE  /     3870      -1266.9775       161.50526       995.99638
NODE  /     3871      -1261.0471       133.46516        992.2907
NODE  /     3872      -1266.9775       140.47859       995.99638
NODE  /     3873      -1261.0471       147.48322        992.2907
NODE  /     3874      -1255.1167       147.47896       988.58495
NODE  /     3875      -1231.3951        126.4329       973.76201
NODE  /     3876      -1249.1863       126.44685        984.8792
NODE  /     3877      -1278.8384       140.48737       1003.4079
NODE  /     3878      -1278.8384         147.496       1003.4079
NODE  /     3879      -1296.6296       28.368637       1014.5251
NODE  /     3880      -1302.5599       35.383224       1018.2308
NODE  /     3881      -1290.6992       28.362165       1010.8193
NODE  /     3882      -1302.5599       7.3507705       1018.2308
NODE  /     3883      -1284.7688       7.3301821       1007.1136
NODE  /     3884      -1290.6992       14.345418       1010.8193
NODE  /     3885      -1290.6992       21.353792       1010.8193
NODE  /     3886      -1326.2816       35.408592       1033.0536
NODE  /     3887      -1320.3512       28.394526       1029.3479
NODE  /     3888      -1326.2816       14.385814       1033.0536
NODE  /     3889      -1320.3512       7.3713589       1029.3479
NODE  /     3890      -1320.3512       21.386805       1029.3479
NODE  /     3891      -1314.4208       21.380201       1025.6423
NODE  /     3892      -1308.4904         21.3736       1021.9365
NODE  /     3893      -1278.8384       133.47873       1003.4079
NODE  /     3894      -1320.3512       49.417694       1029.3479
NODE  /     3895      -1314.4208       56.419464       1025.6423
NODE  /     3896      -1320.3512       56.425415       1029.3479
NODE  /     3897      -1326.2816       63.438961       1033.0536
NODE  /     3898      -1320.3512        63.43314       1029.3479
NODE  /     3899      -1314.4208       63.427319       1025.6423
NODE  /     3900      -1308.4904       77.437462       1021.9365
NODE  /     3901      -1308.4904       70.429482       1021.9365
NODE  /     3902      -1308.4904       63.421497       1021.9365
NODE  /     3903      -1308.4904       56.413513       1021.9365
NODE  /     3904      -1308.4904       49.405529       1021.9365
NODE  /     3905      -1284.7688         42.3727       1007.1136
NODE  /     3906      -1290.6992       42.378914       1010.8193
NODE  /     3907      -1296.6296       42.385124       1014.5251
NODE  /     3908       -1243.256       14.291557       981.17351
NODE  /     3909      -1249.1863        14.29829        984.8792
NODE  /     3910      -1231.3951       7.2684169       973.76201
NODE  /     3911      -1231.3951       14.278092       973.76201
NODE  /     3912      -1237.3256       7.2752795       977.46776
NODE  /     3913      -1237.3256       14.284824       977.46776
NODE  /     3914      -1249.1863       21.307575        984.8792
NODE  /     3915       -1243.256       21.300972       981.17351
NODE  /     3916      -1290.6992       147.50452       1010.8193
NODE  /     3917       -1201.743       511.87854       955.23338
NODE  /     3918      -1195.8126       511.88217       951.52763
NODE  /     3919      -1225.4647        490.8476       970.05632
NODE  /     3920      -1225.4647       483.84192       970.05632
NODE  /     3921      -1225.4647        518.8703       970.05632
NODE  /     3922      -1225.4647       539.88721       970.05632
NODE  /     3923      -1225.4647       560.90411       970.05632
NODE  /     3924      -1225.4647       581.92108       970.05632
NODE  /     3925      -1225.4647       602.93799       970.05632
NODE  /     3926      -1225.4647        623.9549       970.05632
NODE  /     3927      -1225.4647        644.9718       970.05632
NODE  /     3928      -1284.7688       119.46624       1007.1136
NODE  /     3929      -1284.7688       112.45774       1007.1136
NODE  /     3930      -1296.6296       91.442825       1014.5251
NODE  /     3931      -1302.5599       98.456238       1018.2308
NODE  /     3932      -1290.6992       91.437531       1010.8193
NODE  /     3933      -1296.6296       105.45931       1014.5251
NODE  /     3934      -1326.2816        112.4921       1033.0536
NODE  /     3935      -1326.2816        91.46933       1033.0536
NODE  /     3936      -1320.3512       119.49492       1029.3479
NODE  /     3937      -1314.4208       98.466583       1025.6423
NODE  /     3938      -1326.2816       105.48451       1033.0536
NODE  /     3939      -1308.4904       119.48536       1021.9365
NODE  /     3940      -1308.4904       98.461411       1021.9365
NODE  /     3941      -1225.4647       665.99438       970.05632
NODE  /     3942      -1302.5599       154.52115       1018.2308
NODE  /     3943      -1284.7688       154.50876       1007.1136
NODE  /     3944      -1290.6992       161.52126       1010.8193
NODE  /     3945      -1296.6296       140.50053       1014.5251
NODE  /     3946      -1284.7688       140.49175       1007.1136
NODE  /     3947      -1302.5599       147.51303       1018.2308
NODE  /     3948      -1326.2816       140.52248       1033.0536
NODE  /     3949      -1326.2816       133.51488       1033.0536
NODE  /     3950      -1320.3512       133.51036       1029.3479
NODE  /     3951      -1320.3512        147.5258       1029.3479
NODE  /     3952      -1225.4647       392.76794       970.05632
NODE  /     3953      -1326.2816       161.54526       1033.0536
NODE  /     3954      -1379.6553        511.8735       1066.4052
NODE  /     3955       -1403.377       511.87497       1081.2282
NODE  /     3956      -1409.3073       511.87534       1084.9339
NODE  /     3957      -1415.2377        511.8757       1088.6396
NODE  /     3958      -1421.1681       511.87607       1092.3454
NODE  /     3959      -1355.9336       574.92004       1051.5823
NODE  /     3960      -1344.0729       567.91425       1044.1708
NODE  /     3961      -1350.0033        574.9198       1047.8766
NODE  /     3962      -1344.0729       574.91956       1044.1708
NODE  /     3963      -1385.5857       511.87387        1070.111
NODE  /     3964      -1338.1425       574.91937       1040.4651
NODE  /     3965      -1379.6553       581.92621       1066.4052
NODE  /     3966      -1379.6553       588.93146       1066.4052
NODE  /     3967      -1367.7944       581.92578       1058.9938
NODE  /     3968      -1367.7944       588.93109       1058.9938
NODE  /     3969       -1361.864       588.93091        1055.288
NODE  /     3970       -1361.864        581.9256        1055.288
NODE  /     3971       -1361.864       574.92029        1055.288
NODE  /     3972       -1361.864       567.91492        1055.288
NODE  /     3973       -1361.864       560.90961        1055.288
NODE  /     3974      -1338.1425        553.9032       1040.4651
NODE  /     3975      -1344.0729        553.9035       1044.1708
NODE  /     3976       -1332.212        595.9353       1036.7594
NODE  /     3977       -1332.212       602.94067       1036.7594
NODE  /     3978       -1332.212       609.94611       1036.7594
NODE  /     3979      -1189.8823       476.85297       947.82195
NODE  /     3980       -1332.212       616.95148       1036.7594
NODE  /     3981       -1332.212       623.95685       1036.7594
NODE  /     3982       -1361.864       595.93622        1055.288
NODE  /     3983      -1367.7944        595.9364       1058.9938
NODE  /     3984      -1373.7249       595.93658       1062.6995
NODE  /     3985      -1379.6553       595.93677       1066.4052
NODE  /     3986      -1385.5857       595.93695        1070.111
NODE  /     3987      -1391.5161       595.93713       1073.8167
NODE  /     3988      -1397.4465       595.93732       1077.5224
NODE  /     3989       -1403.377        595.9375       1081.2282
NODE  /     3990      -1409.3073       595.93768       1084.9339
NODE  /     3991      -1302.5599       511.86877       1018.2308
NODE  /     3992      -1296.6296       511.86841       1014.5251
NODE  /     3993      -1290.6992       511.86804       1010.8193
NODE  /     3994      -1284.7688       511.86768       1007.1136
NODE  /     3995      -1178.0215        476.8587       940.41045
NODE  /     3996      -1278.8384       511.86731       1003.4079
NODE  /     3997       -1272.908       511.86694       999.70213
NODE  /     3998      -1029.7614       455.93625       847.76726
NODE  /     3999      -1035.6917       462.94678       851.47295
NODE  /     4000      -1017.9005       462.95908       840.35576
NODE  /     4001      -1023.8309       455.94077       844.06151
NODE  /     4002      -1071.2742       476.91516       873.70732
NODE  /     4003      -1089.0653         483.914       884.82451
NODE  /     4004      -1077.2046       483.92105       877.41307
NODE  /     4005      -1077.2046       490.93039       877.41307
NODE  /     4006      -1154.2998            666.       925.58757
NODE  /     4007       -1112.787       504.92682       899.64745
NODE  /     4008      -1106.8566       497.92148        895.9417
NODE  /     4009       -1112.787       441.84598       899.64745
NODE  /     4010      -1106.8566       434.84009        895.9417
NODE  /     4011      -1094.9957       462.88297       888.53026
NODE  /     4012      -1094.9957       441.85547       888.53026
NODE  /     4013       -1083.135        497.9361       881.11882
NODE  /     4014      -1089.0653       504.94168       884.82451
NODE  /     4015      -1077.2046       497.93976       877.41307
NODE  /     4016       -1112.787       462.87292       899.64745
NODE  /     4017      -1071.2742        441.8681       873.70732
NODE  /     4018      -1100.9261       462.87961       892.23601
NODE  /     4019      -1106.8566       462.87628        895.9417
NODE  /     4020       -1112.787       448.85498       899.64745
NODE  /     4021      -1100.9261       448.86142       892.23601
NODE  /     4022      -1106.8566       448.85818        895.9417
NODE  /     4023       -1112.787       455.86395       899.64745
NODE  /     4024      -1106.8566       455.86722        895.9417
NODE  /     4025       -1112.787       427.82803       899.64745
NODE  /     4026       -1112.787        476.8909       899.64745
NODE  /     4027      -1100.9261       483.90692       892.23601
NODE  /     4028       -1112.787       490.90884       899.64745
NODE  /     4029      -1094.9957       504.93796       888.53026
NODE  /     4030      -1160.2302            666.       929.29326
NODE  /     4031      -1094.9957       483.91046       888.53026
NODE  /     4032      -1077.2046       469.90234       877.41307
NODE  /     4033      -1041.6221       343.71231        855.1787
NODE  /     4034      -1041.6221       357.73819        855.1787
NODE  /     4035      -1041.6221        371.7641        855.1787
NODE  /     4036      -1053.4829       357.73782       862.59013
NODE  /     4037      -1053.4829       350.72549       862.59013
NODE  /     4038      -1047.5525       350.72537       858.88445
NODE  /     4039      -1059.4133       350.72565       866.29588
NODE  /     4040      -1053.4829       371.76248       862.59013
NODE  /     4041      -1106.8566        399.7934        895.9417
NODE  /     4042       -1112.787       399.79135       899.64745
NODE  /     4043      -1094.9957       406.80765       888.53026
NODE  /     4044      -1094.9957       392.78732       888.53026
NODE  /     4045      -1071.2742       378.77145       873.70732
NODE  /     4046       -1083.135       378.76923       881.11882
NODE  /     4047      -1094.9957         378.767       888.53026
NODE  /     4048      -1106.8566       378.76477        895.9417
NODE  /     4049      -1029.7614       364.75214       847.76726
NODE  /     4050      -1029.7614       371.76572       847.76726
NODE  /     4051      -1017.9005       364.75357       840.35576
NODE  /     4052      -1023.8309       364.75262       844.06151
NODE  /     4053      -1029.7614       343.71146       847.76726
NODE  /     4054      -1029.7614       350.72501       847.76726
NODE  /     4055      -1130.5782       666.00348       910.76463
NODE  /     4056      -1100.9261        406.8053       892.23601
NODE  /     4057       -1112.787       413.80981       899.64745
NODE  /     4058       -1112.787        406.8006       899.64745
NODE  /     4059      -1071.2742       399.80566       873.70732
NODE  /     4060      -1077.2046       399.80362       877.41307
NODE  /     4061       -1083.135       399.80157       881.11882
NODE  /     4062      -1089.0653       399.79953       884.82451
NODE  /     4063      -1077.2046       392.79251       877.41307
NODE  /     4064      -1077.2046       385.78143       877.41307
NODE  /     4065      -1071.2742       392.79425       873.70732
NODE  /     4066      -1071.2742       385.78287       873.70732
NODE  /     4067      -1089.0653       392.78906       884.82451
NODE  /     4068       -1083.135        392.7908       881.11882
NODE  /     4069      -1089.0653        385.7786       884.82451
NODE  /     4070       -1083.135       385.78003       881.11882
NODE  /     4071      -1100.9261       392.78558       892.23601
NODE  /     4072      -1100.9261       385.77576       892.23601
NODE  /     4073      -1041.6221       448.90152        855.1787
NODE  /     4074      -1041.6221       455.92212        855.1787
NODE  /     4075      -1041.6221       462.93979        855.1787
NODE  /     4076      -1047.5525       441.88519       858.88445
NODE  /     4077      -1053.4829       441.88052       862.59013
NODE  /     4078      -1059.4133       441.87589       866.29588
NODE  /     4079      -1053.4829       434.86993       862.59013
NODE  /     4080      -1053.4829       427.85934       862.59013
NODE  /     4081      -1047.5525       434.87402       858.88445
NODE  /     4082      -1047.5525       427.86288       858.88445
NODE  /     4083      -1059.4133       434.86584       866.29588
NODE  /     4084      -1124.6478       666.00293       907.05888
NODE  /     4085      -1065.3438       476.92734       870.00163
NODE  /     4086      -1065.3438       469.91678       870.00163
NODE  /     4087      -1065.3438       462.90604       870.00163
NODE  /     4088      -1065.3438       455.89481       870.00163
NODE  /     4089      -1065.3438       448.88101       870.00163
NODE  /     4090      -1065.3438       441.87146       870.00163
NODE  /     4091      -1065.3438       434.86191       870.00163
NODE  /     4092      -1065.3438       427.85236       870.00163
NODE  /     4093      -1059.4133       469.92722       866.29588
NODE  /     4094      -1053.4829       469.93723       862.59013
NODE  /     4095      -1047.5525       469.94681       858.88445
NODE  /     4096      -1041.6221       469.95538        855.1787
NODE  /     4097      -1035.6917       469.96216       851.47295
NODE  /     4098      -1065.3438        490.9473       870.00163
NODE  /     4099       -1083.135       364.74768       881.11882
NODE  /     4100      -1089.0653       371.75766       884.82451
NODE  /     4101      -1077.2046       364.74817       877.41307
NODE  /     4102      -1089.0653       343.71579       884.82451
NODE  /     4103      -1071.2742       343.71448       873.70732
NODE  /     4104      -1077.2046       350.72601       877.41307
NODE  /     4105      -1136.5087            673.       914.47038
NODE  /     4106      -1089.0653       462.88629       884.82451
NODE  /     4107      -1059.4133       385.78571       866.29588
NODE  /     4108      -1053.4829       413.83643       862.59013
NODE  /     4109      -1053.4829        406.8241       862.59013
NODE  /     4110      -1047.5525       413.83911       858.88445
NODE  /     4111      -1047.5525       406.82648       858.88445
NODE  /     4112      -1059.4133       413.83377       866.29588
NODE  /     4113      -1059.4133       406.82175       866.29588
NODE  /     4114      -1017.9005       399.82532       840.35576
NODE  /     4115      -1029.7614        392.8064       847.76726
NODE  /     4116      -1035.6917       385.79141       851.47295
NODE  /     4117      -1035.6917       392.80466       851.47295
NODE  /     4118      -1017.9005       385.79642       840.35576
NODE  /     4119      -1017.9005       392.81088       840.35576
NODE  /     4120      -1023.8309       385.79425       844.06151
NODE  /     4121      -1023.8309       392.80908       844.06151
NODE  /     4122      -1035.6917        399.8179       851.47295
NODE  /     4123      -1029.7614       399.81995       847.76726
NODE  /     4124      -1350.0033       581.92517       1047.8766
NODE  /     4125      -1023.8309       399.82333       844.06151
NODE  /     4126       -1201.743       434.80887       955.23338
NODE  /     4127       -1201.743       427.80249       955.23338
NODE  /     4128      -1189.8823        497.8732       947.82195
NODE  /     4129      -1213.6039       441.81134       962.64482
NODE  /     4130      -1219.5343       441.80936       966.35057
NODE  /     4131      -1213.6039        434.8053       962.64482
NODE  /     4132      -1213.6039       427.79929       962.64482
NODE  /     4133      -1207.6735       427.80087       958.93913
NODE  /     4134      -1207.6735        434.8071       958.93913
NODE  /     4135      -1207.6735       441.81329       958.93913
NODE  /     4136       -1201.743       462.83444       955.23338
NODE  /     4137       -1201.743       455.82803       955.23338
NODE  /     4138       -1201.743       448.82166       955.23338
NODE  /     4139       -1201.743       441.81528       955.23338
NODE  /     4140      -1183.9519       497.87662        944.1162
NODE  /     4141      -1183.9519       504.88354        944.1162
NODE  /     4142      -1195.8126       497.86978       951.52763
NODE  /     4143      -1189.8823       504.87994       947.82195
NODE  /     4144      -1195.8126       504.87634       951.52763
NODE  /     4145      -1178.0215       497.88004       940.41045
NODE  /     4146      -1178.0215       504.88715       940.41045
NODE  /     4147      -1148.3694       609.96381       921.88182
NODE  /     4148      -1053.4829       385.78714       862.59013
NODE  /     4149      -1047.5525       392.80121       858.88445
NODE  /     4150      -1053.4829       392.79947       862.59013
NODE  /     4151      -1059.4133       399.80975       866.29588
NODE  /     4152      -1053.4829        399.8118       862.59013
NODE  /     4153      -1047.5525       399.81384       858.88445
NODE  /     4154      -1041.6221       413.84177        855.1787
NODE  /     4155      -1041.6221       406.82883        855.1787
NODE  /     4156      -1041.6221       399.81586        855.1787
NODE  /     4157      -1041.6221       392.80292        855.1787
NODE  /     4158      -1065.3438       371.76086       870.00163
NODE  /     4159      -1065.3438       364.74918       870.00163
NODE  /     4160      -1065.3438       357.73746       870.00163
NODE  /     4161      -1065.3438       350.72577       870.00163
NODE  /     4162      -1065.3438       343.71405       870.00163
NODE  /     4163      -1059.4133       378.77368       866.29588
NODE  /     4164      -1053.4829       378.77481       862.59013
NODE  /     4165      -1047.5525       378.77591       858.88445
NODE  /     4166      -1041.6221       378.77704        855.1787
NODE  /     4167      -1035.6917       378.77814       851.47295
NODE  /     4168      -1029.7614       378.77927       847.76726
NODE  /     4169      -1023.8309        378.7804       844.06151
NODE  /     4170      -1017.9005        378.7821       840.35576
NODE  /     4171      -1041.6221       385.78998        855.1787
NODE  /     4172      -1065.3438       378.77258       870.00163
NODE  /     4173      -1065.3438        385.7843       870.00163
NODE  /     4174      -1065.3438       392.79599       870.00163
NODE  /     4175      -1065.3438       399.80771       870.00163
NODE  /     4176      -1065.3438        406.8194       870.00163
NODE  /     4177      -1065.3438       413.83112       870.00163
NODE  /     4178       -1112.787       420.81894       899.64745
NODE  /     4179      -1106.8566       420.82178        895.9417
NODE  /     4180      -1029.7614       406.83499       847.76726
NODE  /     4181       -1112.787       392.78214       899.64745
NODE  /     4182      -1148.3694       623.97656       921.88182
NODE  /     4183       -1112.787       385.77289       899.64745
NODE  /     4184      -1089.0653       420.83038       884.82451
NODE  /     4185       -1083.135       420.83322       881.11882
NODE  /     4186      -1183.9519       427.80731        944.1162
NODE  /     4187      -1183.9519       434.81424        944.1162
NODE  /     4188      -1195.8126       441.81723       951.52763
NODE  /     4189      -1189.8823       441.81921       947.82195
NODE  /     4190      -1178.0215       448.83026       940.41045
NODE  /     4191      -1178.0215       462.84448       940.41045
NODE  /     4192      -1178.0215       455.83737       940.41045
NODE  /     4193      -1183.9519       448.82809        944.1162
NODE  /     4194      -1183.9519       455.83502        944.1162
NODE  /     4195      -1183.9519       462.84198        944.1162
NODE  /     4196      -1017.9005       420.86887       840.35576
NODE  /     4197      -1189.8823       448.82596       947.82195
NODE  /     4198      -1195.8126       448.82379       951.52763
NODE  /     4199      -1189.8823       462.83945       947.82195
NODE  /     4200      -1195.8126       462.83694       951.52763
NODE  /     4201      -1189.8823        455.8327       947.82195
NODE  /     4202      -1195.8126       455.83038       951.52763
NODE  /     4203      -1077.2046       420.83609       877.41307
NODE  /     4204      -1071.2742       420.83896       873.70732
NODE  /     4205      -1065.3438       420.84186       870.00163
NODE  /     4206      -1059.4133       420.84488       866.29588
NODE  /     4207      -1053.4829       420.84799       862.59013
NODE  /     4208      -1047.5525       420.85107       858.88445
NODE  /     4209      -1041.6221       420.85416        855.1787
NODE  /     4210      -1035.6917       420.85941       851.47295
NODE  /     4211      -1029.7614       420.86346       847.76726
NODE  /     4212      -1023.8309       420.86673       844.06151
NODE  /     4213      -1189.8823       427.80569       947.82195
NODE  /     4214      -1195.8126       427.80411       951.52763
NODE  /     4215      -1189.8823       434.81247       947.82195
NODE  /     4216      -1195.8126       434.81067       951.52763
NODE  /     4217      -1094.9957       420.82751       888.53026
NODE  /     4218      -1178.0215       427.80893       940.41045
NODE  /     4219      -1178.0215       434.81604       940.41045
NODE  /     4220      -1154.2998       616.97046       925.58757
NODE  /     4221      -1373.7249       574.92072       1062.6995
NODE  /     4222       -1332.212       630.96228       1036.7594
NODE  /     4223       -1332.212       644.97302       1036.7594
NODE  /     4224       -1332.212       665.98962       1036.7594
NODE  /     4225      -1344.0729       595.93567       1044.1708
NODE  /     4226      -1415.2377       595.93787       1088.6396
NODE  /     4227      -1433.0289       595.93842       1099.7568
NODE  /     4228      -1385.5857        588.9317        1070.111
NODE  /     4229      -1385.5857       567.91589        1070.111
NODE  /     4230      -1385.5857       546.90015        1070.111
NODE  /     4231      -1385.5857        525.8844        1070.111
NODE  /     4232       -1361.864        553.9043        1055.288
NODE  /     4233      -1367.7944        553.9046       1058.9938
NODE  /     4234      -1255.1167       511.86588       988.58495
NODE  /     4235       -1243.256       511.86514       981.17351
NODE  /     4236       -1332.212       518.87598       1036.7594
NODE  /     4237       -1332.212       546.89758       1036.7594
NODE  /     4238      -1379.6553       574.92096       1066.4052
NODE  /     4239       -1332.212       539.89215       1036.7594
NODE  /     4240      -1195.8126         637.987       951.52763
NODE  /     4241      -1213.6039       455.82339       962.64482
NODE  /     4242      -1219.5343       455.82104       966.35057
NODE  /     4243      -1213.6039       448.81735       962.64482
NODE  /     4244      -1207.6735       448.81952       958.93913
NODE  /     4245      -1219.5343       448.81522       966.35057
NODE  /     4246      -1213.6039       462.82941       962.64482
NODE  /     4247      -1207.6735       462.83191       958.93913
NODE  /     4248      -1219.5343        462.8269       966.35057
NODE  /     4249      -1178.0215       441.82315       940.41045
NODE  /     4250      -1183.9519       441.82117        944.1162
NODE  /     4251      -1059.4133       392.79773       866.29588
NODE  /     4252      -1047.5525       385.78854       858.88445
NODE  /     4253      -1100.9261       420.82465       892.23601
NODE  /     4254      -1219.5343       434.80353       966.35057
NODE  /     4255      -1219.5343       427.79767       966.35057
NODE  /     4256      -1207.6735       455.82571       958.93913
NODE  /     4257      -1183.9519       637.98907        944.1162
NODE  /     4258      -1338.1425       511.87097       1040.4651
NODE  /     4259      -1195.8126       483.85666       951.52763
NODE  /     4260       -1083.135       448.87106       881.11882
NODE  /     4261      -1089.0653       448.86786       884.82451
NODE  /     4262      -1207.6735       497.86295       958.93913
NODE  /     4263      -1219.5343       497.85614       966.35057
NODE  /     4264      -1189.8823       490.86646       947.82195
NODE  /     4265      -1183.9519       490.86969        944.1162
NODE  /     4266      -1166.1606       623.97632       932.99901
NODE  /     4267       -1201.743       490.85999       955.23338
NODE  /     4268      -1154.2998       623.97668       925.58757
NODE  /     4269       -1201.743       483.85361       955.23338
NODE  /     4270      -1160.2302       623.97662       929.29326
NODE  /     4271      -1195.8126       469.84351       951.52763
NODE  /     4272      -1166.1606       602.95502       932.99901
NODE  /     4273      -1213.6039       469.83545       962.64482
NODE  /     4274      -1154.2998       602.95844       925.58757
NODE  /     4275       -1142.439       448.84314       918.17607
NODE  /     4276      -1160.2302       602.95673       929.29326
NODE  /     4277      -1136.5087       455.85367       914.47038
NODE  /     4278      -1166.1606       616.96881       932.99901
NODE  /     4279      -1124.6478       462.86707       907.05888
NODE  /     4280      -1136.5087       602.96362       914.47038
NODE  /     4281      -1130.5782       455.85602       910.76463
NODE  /     4282      -1136.5087       609.96698       914.47038
NODE  /     4283      -1130.5782       462.86456       910.76463
NODE  /     4284      -1124.6478        602.9671       907.05888
NODE  /     4285      -1124.6478       427.82339       907.05888
NODE  /     4286      -1130.5782       602.96539       910.76463
NODE  /     4287      -1130.5782       434.83032       910.76463
NODE  /     4288       -1142.439       616.97162       918.17607
NODE  /     4289      -1130.5782        441.8389       910.76463
NODE  /     4290      -1130.5782       616.97168       910.76463
NODE  /     4291      -1154.2998       462.85452       925.58757
NODE  /     4292       -1201.743       504.87277       955.23338
NODE  /     4293      -1130.5782       658.99628       910.76463
NODE  /     4294      -1154.2998       448.83884       925.58757
NODE  /     4295       -1142.439       658.99561       918.17607
NODE  /     4296      -1160.2302       455.84436       929.29326
NODE  /     4297      -1130.5782       644.98425       910.76463
NODE  /     4298      -1166.1606       434.81961       932.99901
NODE  /     4299      -1124.6478       644.98505       907.05888
NODE  /     4300      -1160.2302       427.81375       929.29326
NODE  /     4301      -1136.5087       651.98676       914.47038
NODE  /     4302      -1136.5087       644.98346       914.47038
NODE  /     4303      -1154.2998       644.99146       925.58757
NODE  /     4304      -1136.5087       623.97357       914.47038
NODE  /     4305      -1148.3694       455.84903       921.88182
NODE  /     4306      -1136.5087       630.97687       914.47038
NODE  /     4307      -1148.3694         448.841       921.88182
NODE  /     4308      -1124.6478       623.97607       907.05888
NODE  /     4309       -1142.439       497.90051       918.17607
NODE  /     4310      -1130.5782       623.97479       910.76463
NODE  /     4311      -1124.6478       497.91077       907.05888
NODE  /     4312      -1213.6039       637.97583       962.64482
NODE  /     4313      -1397.4465        511.8746       1077.5224
NODE  /     4314      -1350.0033       588.93048       1047.8766
NODE  /     4315      -1207.6735       476.84433       958.93913
NODE  /     4316      -1219.5343       483.84442       966.35057
NODE  /     4317      -1213.6039       504.86557       962.64482
NODE  /     4318      -1213.6039       497.85956       962.64482
NODE  /     4319      -1207.6735       504.86917       958.93913
NODE  /     4320      -1433.0289        511.8768       1099.7568
NODE  /     4321      -1427.0985       511.87643       1096.0511
NODE  /     4322      -1219.5343       504.86197       966.35057
NODE  /     4323      -1178.0215       490.87292       940.41045
NODE  /     4324      -1195.8126       490.86322       951.52763
NODE  /     4325      -1183.9519       483.86276        944.1162
NODE  /     4326      -1178.0215       469.85159       940.41045
NODE  /     4327       -1201.743        476.8472       955.23338
NODE  /     4328       -1201.743       469.84082       955.23338
NODE  /     4329      -1219.5343       469.83273       966.35057
NODE  /     4330      -1136.5087       462.86206       914.47038
NODE  /     4331       -1142.439       455.85135       918.17607
NODE  /     4332      -1124.6478       455.85834       907.05888
NODE  /     4333       -1142.439       427.81857       918.17607
NODE  /     4334      -1136.5087       427.82016       914.47038
NODE  /     4335      -1124.6478       434.83212       907.05888
NODE  /     4336       -1142.439       441.83496       918.17607
NODE  /     4337      -1124.6478       441.84085       907.05888
NODE  /     4338      -1160.2302       462.85202       929.29326
NODE  /     4339      -1183.9519       476.85584        944.1162
NODE  /     4340      -1166.1606       455.84201       932.99901
NODE  /     4341      -1166.1606       427.81213       932.99901
NODE  /     4342      -1154.2998       434.82318       925.58757
NODE  /     4343      -1166.1606       441.82709       932.99901
NODE  /     4344      -1160.2302       441.82904       929.29326
NODE  /     4345      -1154.2998       441.83102       925.58757
NODE  /     4346      -1148.3694       434.82498       921.88182
NODE  /     4347      -1148.3694       441.83298       921.88182
NODE  /     4348      -1136.5087       504.91232       914.47038
NODE  /     4349      -1124.6478       504.91949       907.05888
NODE  /     4350      -1219.5343       476.83859       966.35057
NODE  /     4351      -1148.3694       462.85703       921.88182
NODE  /     4352      -1237.3256       21.294371       977.46776
NODE  /     4353      -1231.3951       21.287767       973.76201
NODE  /     4354      -1266.9775       35.345169       995.99638
NODE  /     4355       -1272.908       7.3164563       999.70213
NODE  /     4356      -1266.9775       14.318488       995.99638
NODE  /     4357      -1261.0471        21.32078        992.2907
NODE  /     4358      -1255.1167       21.314177       988.58495
NODE  /     4359       -1243.256       70.366875       981.17351
NODE  /     4360      -1249.1863       77.381851        984.8792
NODE  /     4361      -1237.3256       70.361191       977.46776
NODE  /     4362      -1249.1863       49.344715        984.8792
NODE  /     4363      -1261.0471       7.3027306        992.2907
NODE  /     4364       -1272.908        14.32522       999.70213
NODE  /     4365       -1272.908       21.333984       999.70213
NODE  /     4366      -1255.1167       35.332485       988.58495
NODE  /     4367      -1255.1167       14.305022       988.58495
NODE  /     4368      -1249.1863       70.372566        984.8792
NODE  /     4369      -1231.3951       70.355499       973.76201
NODE  /     4370      -1237.3256       77.370735       977.46776
NODE  /     4371       -1243.256       56.348049       981.17351
NODE  /     4372      -1237.3256       56.342098       977.46776
NODE  /     4373      -1237.3256       63.351643       977.46776
NODE  /     4374      -1249.1863       63.363285        984.8792
NODE  /     4375       -1243.256       63.357464       981.17351
NODE  /     4376       -1272.908       77.404099       999.70213
NODE  /     4377      -1261.0471       70.383949        992.2907
NODE  /     4378      -1266.9775       70.389641       995.99638
NODE  /     4379      -1266.9775       77.398537       995.99638
NODE  /     4380       -1272.908       56.377804       999.70213
NODE  /     4381      -1261.0471       49.356876        992.2907
NODE  /     4382      -1266.9775       49.362961       995.99638
NODE  /     4383      -1266.9775       56.371853       995.99638
NODE  /     4384      -1266.9775       63.380749       995.99638
NODE  /     4385      -1261.0471       63.374928        992.2907
NODE  /     4386      -1255.1167       70.378258       988.58495
NODE  /     4387      -1255.1167       49.350796       988.58495
NODE  /     4388      -1255.1167       63.369106       988.58495
NODE  /     4389      -1255.1167       56.359951       988.58495
NODE  /     4390       -1243.256       42.329216       981.17351
NODE  /     4391      -1249.1863        42.33543        984.8792
NODE  /     4392      -1261.0471       42.347855        992.2907
NODE  /     4393      -1266.9775       42.354065       995.99638
NODE  /     4394      -1278.8384       7.3233194       1003.4079
NODE  /     4395      -1278.8384       14.331953       1003.4079
NODE  /     4396      -1278.8384        28.34922       1003.4079
NODE  /     4397      -1278.8384       35.357853       1003.4079
NODE  /     4398      -1237.3256        49.33255       977.46776
NODE  /     4399      -1231.3951       56.336143       973.76201
NODE  /     4400      -1278.8384       56.383755       1003.4079
NODE  /     4401      -1278.8384       49.375122       1003.4079
NODE  /     4402      -1278.8384        77.40966       1003.4079
NODE  /     4403      -1278.8384       70.401024       1003.4079
NODE  /     4404      -1314.4208       84.450874       1025.6423
NODE  /     4405      -1320.3512       84.456306       1029.3479
NODE  /     4406      -1296.6296       84.434586       1014.5251
NODE  /     4407      -1302.5599       84.440018       1018.2308
NODE  /     4408       -1272.908       126.46545       999.70213
NODE  /     4409      -1278.8384       91.426926       1003.4079
NODE  /     4410      -1261.0471          84.402        992.2907
NODE  /     4411       -1243.256       84.385712       981.17351
NODE  /     4412      -1255.1167       84.396568       988.58495
NODE  /     4413      -1249.1863       84.391136        984.8792
NODE  /     4414       -1403.377       112.55593       1081.2282
NODE  /     4415      -1409.3073       112.56084       1084.9339
NODE  /     4416      -1409.3073       119.56661       1084.9339
NODE  /     4417      -1391.5161       112.54611       1073.8167
NODE  /     4418      -1261.0471       28.329803        992.2907
NODE  /     4419      -1261.0471       35.338829        992.2907
NODE  /     4420       -1272.908       84.412865       999.70213
NODE  /     4421       -1272.908       28.342749       999.70213
NODE  /     4422       -1272.908       35.351513       999.70213
NODE  /     4423      -1261.0471       14.311755        992.2907
NODE  /     4424      -1266.9775       7.3095937       995.99638
NODE  /     4425      -1266.9775       21.327383       995.99638
NODE  /     4426      -1255.1167       28.323332       988.58495
NODE  /     4427      -1255.1167       7.2958679       988.58495
NODE  /     4428       -1243.256       77.376289       981.17351
NODE  /     4429      -1231.3951       77.365173       973.76201
NODE  /     4430       -1243.256       49.338634       981.17351
NODE  /     4431      -1249.1863          56.354        984.8792
NODE  /     4432      -1231.3951       63.345821       973.76201
NODE  /     4433       -1272.908       70.395332       999.70213
NODE  /     4434      -1261.0471       77.392975        992.2907
NODE  /     4435       -1272.908       49.369041       999.70213
NODE  /     4436      -1261.0471       56.365902        992.2907
NODE  /     4437       -1272.908        63.38657       999.70213
NODE  /     4438      -1255.1167       77.387413       988.58495
NODE  /     4439      -1231.3951       42.316795       973.76201
NODE  /     4440      -1237.3256       42.323006       977.46776
NODE  /     4441      -1255.1167        42.34164       988.58495
NODE  /     4442       -1272.908       42.360275       999.70213
NODE  /     4443      -1278.8384       21.340588       1003.4079
NODE  /     4444      -1278.8384       42.366489       1003.4079
NODE  /     4445      -1231.3951       49.326469       973.76201
NODE  /     4446      -1278.8384       63.392391       1003.4079
NODE  /     4447      -1326.2816       84.461739       1033.0536
NODE  /     4448      -1308.4904       84.445442       1021.9365
NODE  /     4449      -1290.6992       84.429153       1010.8193
NODE  /     4450      -1284.7688       84.423721       1007.1136
NODE  /     4451      -1278.8384       84.418289       1003.4079
NODE  /     4452      -1237.3256        84.38028       977.46776
NODE  /     4453      -1231.3951       84.374847       973.76201
NODE  /     4454       -1403.377       119.56184       1081.2282
NODE  /     4455      -1391.5161       119.55228       1073.8167
NODE  /     4456      -1266.9775       28.336277       995.99638
NODE  /     4457      -1266.9775       84.407433       995.99638
NODE  /     4458      -1391.5161       511.87424       1073.8167
NODE  /     4459      -1148.3694       427.81696       921.88182
NODE  /     4460      -1136.5087       497.90393       914.47038
NODE  /     4461       -1142.439       504.90872       918.17607
NODE  /     4462      -1130.5782       497.90735       910.76463
NODE  /     4463      -1136.5087       434.82855       914.47038
NODE  /     4464       -1142.439       434.82675       918.17607
NODE  /     4465      -1130.5782       427.82178       910.76463
NODE  /     4466      -1136.5087       441.83691       914.47038
NODE  /     4467      -1166.1606       462.84949       932.99901
NODE  /     4468      -1166.1606       448.83456       932.99901
NODE  /     4469      -1183.9519       469.84891        944.1162
NODE  /     4470      -1189.8823       469.84619       947.82195
NODE  /     4471      -1207.6735       469.83813       958.93913
NODE  /     4472      -1136.5087       448.84531       914.47038
NODE  /     4473       -1142.439       462.85953       918.17607
NODE  /     4474      -1124.6478       448.84961       907.05888
NODE  /     4475      -1130.5782       448.84744       910.76463
NODE  /     4476      -1178.0215       483.86581       940.41045
NODE  /     4477      -1195.8126       476.85007       951.52763
NODE  /     4478      -1189.8823       483.85971       947.82195
NODE  /     4479      -1207.6735       483.85056       958.93913
NODE  /     4480      -1213.6039       476.84146       962.64482
NODE  /     4481      -1213.6039        483.8475       962.64482
NODE  /     4482      -1219.5343       490.85028       966.35057
NODE  /     4483      -1213.6039       490.85352       962.64482
NODE  /     4484      -1207.6735       490.85675       958.93913
NODE  /     4485       -1201.743       497.86636       955.23338
NODE  /     4486      -1160.2302        448.8367       929.29326
NODE  /     4487      -1154.2998       455.84668       925.58757
NODE  /     4488      -1154.2998       427.81534       925.58757
NODE  /     4489      -1160.2302       434.82138       929.29326
NODE  /     4490      -1355.9336       581.92535       1051.5823
NODE  /     4491      -1130.5782       504.91592       910.76463
NODE  /     4492      -1136.5087       476.87881       914.47038
NODE  /     4493      -1136.5087       483.88718       914.47038
NODE  /     4494      -1130.5782       469.87311       910.76463
NODE  /     4495      -1124.6478       469.87582       907.05888
NODE  /     4496      -1136.5087       469.87042       914.47038
NODE  /     4497       -1142.439       469.86774       918.17607
NODE  /     4498      -1154.2998       483.87802       925.58757
NODE  /     4499      -1154.2998       476.87018       925.58757
NODE  /     4500      -1160.2302       476.86731       929.29326
NODE  /     4501      -1160.2302       483.87497       929.29326
NODE  /     4502      -1166.1606       490.87939       932.99901
NODE  /     4503      -1160.2302       490.88263       929.29326
NODE  /     4504      -1154.2998       497.89371       925.58757
NODE  /     4505      -1166.1606       504.89435       932.99901
NODE  /     4506      -1154.2998       504.90152       925.58757
NODE  /     4507      -1160.2302       497.89029       929.29326
NODE  /     4508      -1160.2302       504.89792       929.29326
NODE  /     4509      -1166.1606       476.86444       932.99901
NODE  /     4510      -1166.1606       483.87192       932.99901
NODE  /     4511      -1124.6478       476.88455       907.05888
NODE  /     4512       -1142.439       483.88412       918.17607
NODE  /     4513      -1124.6478       483.89328       907.05888
NODE  /     4514      -1130.5782       476.88168       910.76463
NODE  /     4515      -1130.5782       483.89023       910.76463
NODE  /     4516       -1142.439       490.89233       918.17607
NODE  /     4517      -1136.5087       490.89557       914.47038
NODE  /     4518      -1130.5782        490.8988       910.76463
NODE  /     4519      -1124.6478       490.90204       907.05888
NODE  /     4520      -1166.1606       497.88687       932.99901
NODE  /     4521      -1154.2998       490.88586       925.58757
NODE  /     4522      -1148.3694       504.90512       921.88182
NODE  /     4523      -1148.3694       497.89709       921.88182
NODE  /     4524      -1148.3694        490.8891       921.88182
NODE  /     4525       -1142.439       476.87595       918.17607
NODE  /     4526      -1148.3694       483.88107       921.88182
NODE  /     4527      -1148.3694       476.87305       921.88182
NODE  /     4528       -1332.212       511.87061       1036.7594
NODE  /     4529      -1480.4722       609.95386       1129.4026
NODE  /     4530      -1462.6809       630.97601       1118.2854
NODE  /     4531      -1510.1243       637.97449       1147.9313
NODE  /     4532      -1504.1938       609.95673       1144.2255
NODE  /     4533      -1545.7067       504.90448       1170.1657
NODE  /     4534      -1539.7762       644.98053       1166.4599
NODE  /     4535      -1498.2634       651.98242       1140.5198
NODE  /     4536      -1504.1938       651.98273       1144.2255
NODE  /     4537      -1468.6113       616.96124       1121.9911
NODE  /     4538       -1521.985       616.96301       1155.3427
NODE  /     4539      -1504.1938       616.96106       1144.2255
NODE  /     4540      -1605.0107       420.88531       1207.2229
NODE  /     4541      -1545.7067       406.85098       1170.1657
NODE  /     4542      -1569.4282       420.86929       1184.9886
NODE  /     4543      -1545.7067       434.86627       1170.1657
NODE  /     4544      -1575.3586       392.85812       1188.6943
NODE  /     4545      -1581.2891       399.86447       1192.4001
NODE  /     4546      -1593.1499       413.87671       1199.8114
NODE  /     4547      -1593.1499       399.87024       1199.8114
NODE  /     4548      -1510.1243       609.95746       1147.9313
NODE  /     4549      -1593.1499       357.85077       1199.8114
NODE  /     4550      -1516.0546        630.9707        1151.637
NODE  /     4551      -1557.5675       378.84189       1177.5771
NODE  /     4552      -1593.1499       406.87347       1199.8114
NODE  /     4553      -1569.4282       378.84811       1184.9886
NODE  /     4554      -1504.1938       623.96539       1144.2255
NODE  /     4555      -1551.6371       413.85754       1173.8714
NODE  /     4556      -1587.2195        371.8541       1196.1058
NODE  /     4557      -1575.3586       364.84427       1188.6943
NODE  /     4558      -1557.5675        406.8566       1177.5771
NODE  /     4559      -1557.5675       413.86029       1177.5771
NODE  /     4560      -1622.8019       392.88177       1218.3401
NODE  /     4561      -1504.1938       630.96973       1144.2255
NODE  /     4562      -1551.6371       399.85004       1173.8714
NODE  /     4563      -1628.7323        385.8819       1222.0458
NODE  /     4564      -1622.8019       378.87601       1218.3401
NODE  /     4565      -1563.4978        350.8306       1181.2829
NODE  /     4566      -1628.7323       413.89316       1222.0458
NODE  /     4567      -1599.0803       378.86359       1203.5173
NODE  /     4568      -1622.8019       385.87888       1218.3401
NODE  /     4569      -1628.7323       392.88474       1222.0458
NODE  /     4570      -1569.4282       392.85516       1184.9886
NODE  /     4571      -1510.1243       623.96594       1147.9313
NODE  /     4572      -1616.8715       385.87585       1214.6344
NODE  /     4573      -1545.7067       455.87772       1170.1657
NODE  /     4574      -1599.0803       392.86993       1203.5173
NODE  /     4575      -1510.1243       630.97021       1147.9313
NODE  /     4576      -1551.6371       350.82379       1173.8714
NODE  /     4577      -1575.3586       483.90311       1188.6943
NODE  /     4578      -1640.5931       364.87997       1229.4573
NODE  /     4579      -1557.5675       343.82352       1177.5771
NODE  /     4580      -1587.2195       385.86072       1196.1058
NODE  /     4581      -1569.4282       413.86575       1184.9886
NODE  /     4582      -1622.8019       364.87024       1218.3401
NODE  /     4583      -1593.1499       483.90915       1199.8114
NODE  /     4584      -1616.8715       343.85812       1214.6344
NODE  /     4585      -1593.1499       476.90591       1199.8114
NODE  /     4586      -1628.7323       378.87909       1222.0458
NODE  /     4587      -1569.4282       385.85162       1184.9886
NODE  /     4588      -1391.5161       49.490673       1073.8167
NODE  /     4589      -1409.3073       49.508919       1084.9339
NODE  /     4590      -1605.0107       399.87601       1207.2229
NODE  /     4591       -1403.377       49.502838       1081.2282
NODE  /     4592      -1575.3586       469.89618       1188.6943
NODE  /     4593      -1605.0107        364.8605       1207.2229
NODE  /     4594      -1593.1499       490.91241       1199.8114
NODE  /     4595      -1599.0803       343.84775       1203.5173
NODE  /     4596      -1545.7067       490.89682       1170.1657
NODE  /     4597      -1569.4282       371.84457       1184.9886
NODE  /     4598      -1557.5675       357.83087       1177.5771
NODE  /     4599      -1557.5675       385.84558       1177.5771
NODE  /     4600      -1593.1499       392.86697       1199.8114
NODE  /     4601      -1616.8715       399.88177       1214.6344
NODE  /     4602      -1628.7323       371.87628       1222.0458
NODE  /     4603      -1599.0803       406.87628       1203.5173
NODE  /     4604      -1605.0107       385.86981       1207.2229
NODE  /     4605      -1545.7067       357.82425       1170.1657
NODE  /     4606      -1397.4465       56.502785       1077.5224
NODE  /     4607      -1391.5161       56.496834       1073.8167
NODE  /     4608      -1622.8019       343.86157       1218.3401
NODE  /     4609      -1599.0803       413.87946       1203.5173
NODE  /     4610      -1569.4282       476.89755       1184.9886
NODE  /     4611      -1587.2195       476.90384       1196.1058
NODE  /     4612      -1605.0107       350.85431       1207.2229
NODE  /     4613      -1575.3586       504.91348       1188.6943
NODE  /     4614      -1551.6371       469.88754       1173.8714
NODE  /     4615      -1557.5675       497.90442       1177.5771
NODE  /     4616      -1415.2377        7.481164       1088.6396
NODE  /     4617      -1575.3586       490.90656       1188.6943
NODE  /     4618      -1569.4282       469.89401       1184.9886
NODE  /     4619      -1415.2377       14.486803       1088.6396
NODE  /     4620      -1569.4282       434.87637       1184.9886
NODE  /     4621      -1551.6371        476.8913       1173.8714
NODE  /     4622      -1557.5675       469.88971       1177.5771
NODE  /     4623       -1403.377       70.520538       1081.2282
NODE  /     4624      -1551.6371       504.90628       1173.8714
NODE  /     4625      -1563.4978       490.90268       1181.2829
NODE  /     4626      -1433.0289       70.548988       1099.7568
NODE  /     4627      -1593.1499       448.89294       1199.8114
NODE  /     4628      -1433.0289       56.538494       1099.7568
NODE  /     4629      -1581.2891       343.83737       1192.4001
NODE  /     4630      -1551.6371       448.87628       1173.8714
NODE  /     4631      -1563.4978        364.8378       1181.2829
NODE  /     4632      -1569.4282       455.88696       1184.9886
NODE  /     4633      -1640.5931       406.89597       1229.4573
NODE  /     4634      -1581.2891       427.87802       1192.4001
NODE  /     4635      -1587.2195       427.88062       1196.1058
NODE  /     4636      -1575.3586        448.8858       1188.6943
NODE  /     4637      -1581.2891       434.88141       1192.4001
NODE  /     4638      -1456.7506       413.81372       1114.5798
NODE  /     4639      -1569.4282       504.91168       1184.9886
NODE  /     4640      -1569.4282       364.84103       1184.9886
NODE  /     4641      -1622.8019       357.86734       1218.3401
NODE  /     4642      -1569.4282       448.88342       1184.9886
NODE  /     4643      -1563.4978       497.90628       1181.2829
NODE  /     4644      -1634.6627       483.92328       1225.7516
NODE  /     4645      -1634.6627       469.91782       1225.7516
NODE  /     4646      -1640.5931       469.91998       1229.4573
NODE  /     4647      -1563.4978       455.88464       1181.2829
NODE  /     4648      -1610.9412        476.9122       1210.9286
NODE  /     4649      -1640.5931       399.89331       1229.4573
NODE  /     4650      -1634.6627       392.88766       1225.7516
NODE  /     4651      -1610.9412       462.90613       1210.9286
NODE  /     4652      -1622.8019       455.90771       1218.3401
NODE  /     4653      -1587.2195       434.88394       1196.1058
NODE  /     4654      -1480.4722       364.79236       1129.4026
NODE  /     4655      -1486.4026       385.80923       1133.1083
NODE  /     4656       -1492.333       364.79886       1136.8141
NODE  /     4657      -1610.9412       497.92126       1210.9286
NODE  /     4658       -1521.985       420.84796       1155.3427
NODE  /     4659      -1634.6627       427.90137       1225.7516
NODE  /     4660      -1640.5931       497.93063       1229.4573
NODE  /     4661      -1616.8715       483.91724       1214.6344
NODE  /     4662       -1492.333        378.8078       1136.8141
NODE  /     4663      -1622.8019       434.89908       1218.3401
NODE  /     4664      -1551.6371       455.88004       1173.8714
NODE  /     4665      -1634.6627       504.93152       1225.7516
NODE  /     4666      -1599.0803       497.91751       1203.5173
NODE  /     4667      -1622.8019       448.90485       1218.3401
NODE  /     4668      -1610.9412       434.89401       1210.9286
NODE  /     4669      -1610.9412       504.92432       1210.9286
NODE  /     4670      -1610.9412       455.90311       1210.9286
NODE  /     4671      -1622.8019       441.90195       1218.3401
NODE  /     4672      -1605.0107       434.89151       1207.2229
NODE  /     4673      -1610.9412       441.89706       1210.9286
NODE  /     4674      -1640.5931       490.92798       1229.4573
NODE  /     4675      -1444.8898       420.81329       1107.1683
NODE  /     4676      -1456.7506        420.8186       1114.5798
NODE  /     4677       -1492.333       392.81674       1136.8141
NODE  /     4678      -1468.6113       420.82394       1121.9911
NODE  /     4679      -1462.6809       420.82129       1118.2854
NODE  /     4680      -1622.8019       476.91638       1218.3401
NODE  /     4681      -1599.0803       469.90485       1203.5173
NODE  /     4682      -1587.2195       455.89389       1196.1058
NODE  /     4683      -1480.4722       413.82468       1129.4026
NODE  /     4684      -1605.0107       483.91321       1207.2229
NODE  /     4685      -1616.8715       455.90543       1214.6344
NODE  /     4686      -1587.2195       448.89056       1196.1058
NODE  /     4687       -1492.333        399.8212       1136.8141
NODE  /     4688      -1539.7762       420.85596       1166.4599
NODE  /     4689      -1605.0107        497.9194       1207.2229
NODE  /     4690      -1616.8715       448.90247       1214.6344
NODE  /     4691      -1587.2195       462.89719       1196.1058
NODE  /     4692      -1456.7506       392.79901       1114.5798
NODE  /     4693      -1610.9412       483.91522       1210.9286
NODE  /     4694      -1640.5931       476.92264       1229.4573
NODE  /     4695       -1492.333       343.78546       1136.8141
NODE  /     4696      -1628.7323       476.91846       1222.0458
NODE  /     4697      -1605.0107       490.91629       1207.2229
NODE  /     4698      -1622.8019       504.92792       1218.3401
NODE  /     4699      -1593.1499       504.91888       1199.8114
NODE  /     4700      -1640.5931       483.92532       1229.4573
NODE  /     4701      -1622.8019       350.86447       1218.3401
NODE  /     4702      -1409.3073        70.52623       1084.9339
NODE  /     4703      -1628.7323       469.91565       1222.0458
NODE  /     4704      -1563.4978       462.88824       1181.2829
NODE  /     4705      -1628.7323       490.92407       1222.0458
NODE  /     4706      -1563.4978        371.8414       1181.2829
NODE  /     4707      -1569.4282       441.87988       1184.9886
NODE  /     4708      -1610.9412       364.86374       1210.9286
NODE  /     4709      -1581.2891       392.86108       1192.4001
NODE  /     4710      -1569.4282       497.90814       1184.9886
NODE  /     4711      -1593.1499       434.88644       1199.8114
NODE  /     4712      -1605.0107       392.87289       1207.2229
NODE  /     4713      -1527.9154        644.9798       1159.0485
NODE  /     4714      -1527.9154       616.96368       1159.0485
NODE  /     4715      -1474.5417       413.82193       1125.6969
NODE  /     4716      -1516.0546       651.98328        1151.637
NODE  /     4717      -1527.9154       602.95557       1159.0485
NODE  /     4718      -1504.1938       637.97406       1144.2255
NODE  /     4719      -1527.9154       637.97577       1159.0485
NODE  /     4720      -1616.8715        490.9202       1214.6344
NODE  /     4721      -1480.4722       651.98157       1129.4026
NODE  /     4722      -1480.4722       644.97693       1129.4026
NODE  /     4723      -1462.6809       658.99579       1118.2854
NODE  /     4724      -1504.1938       546.91779       1144.2255
NODE  /     4725      -1504.1938       539.91351       1144.2255
NODE  /     4726       -1521.985       672.99591       1155.3427
NODE  /     4727       -1492.333            673.       1136.8141
NODE  /     4728      -1527.9154       658.98792       1159.0485
NODE  /     4729      -1533.8458       651.98413       1162.7542
NODE  /     4730      -1516.0546       665.99164        1151.637
NODE  /     4731      -1510.1243       665.99182       1147.9313
NODE  /     4732       -1521.985       630.97125       1155.3427
NODE  /     4733      -1516.0546       392.82855        1151.637
NODE  /     4734      -1516.0546       385.82437        1151.637
NODE  /     4735      -1533.8458        357.8176       1162.7542
NODE  /     4736      -1510.1243       357.80435       1147.9313
NODE  /     4737      -1539.7762       357.82092       1166.4599
NODE  /     4738      -1427.0985       7.4948893       1096.0511
NODE  /     4739      -1498.2634        350.7933       1140.5198
NODE  /     4740      -1510.1243       343.79584       1147.9313
NODE  /     4741      -1634.6627       434.90411       1225.7516
NODE  /     4742      -1605.0107       441.89459       1207.2229
NODE  /     4743      -1605.0107        462.9039       1207.2229
NODE  /     4744      -1510.1243       161.68524       1147.9313
NODE  /     4745      -1806.6445       210.95653       1333.2177
NODE  /     4746      -1848.1573       168.98987       1359.1579
NODE  /     4747      -1806.6445       238.95912       1333.2177
NODE  /     4748      -1842.2269        252.9868       1355.4521
NODE  /     4749      -1818.5054       252.96922       1340.6292
NODE  /     4750      -1794.7837       252.95163       1325.8063
NODE  /     4751      -1622.8019       420.89331       1218.3401
NODE  /     4752      -1806.6445       217.95718       1333.2177
NODE  /     4753      -1771.0621       252.93404       1310.9833
NODE  /     4754      -1800.7141       168.94737        1329.512
NODE  /     4755      -1664.3148       574.96429       1244.2802
NODE  /     4756      -1693.9668       581.97174       1262.8089
NODE  /     4757       -1652.454       574.96216       1236.8688
NODE  /     4758      -1658.3844       574.96326       1240.5745
NODE  /     4759      -1693.9668       588.97375       1262.8089
NODE  /     4760      -1753.2709       308.93121       1299.8661
NODE  /     4761       -1682.106       588.97186       1255.3974
NODE  /     4762       -1682.106       581.96973       1255.3974
NODE  /     4763      -1688.0364        581.9707       1259.1032
NODE  /     4764      -1688.0364       588.97284       1259.1032
NODE  /     4765      -1693.9668        560.9657       1262.8089
NODE  /     4766      -1693.9668       567.96771       1262.8089
NODE  /     4767       -1682.106       560.96326       1255.3974
NODE  /     4768      -1688.0364       567.96655       1259.1032
NODE  /     4769      -1688.0364       560.96448       1259.1032
NODE  /     4770      -1753.2709       280.92603       1299.8661
NODE  /     4771       -1682.106       567.96539       1255.3974
NODE  /     4772      -1693.9668       574.96973       1262.8089
NODE  /     4773      -1688.0364       574.96863       1259.1032
NODE  /     4774      -1676.1755       588.97095       1251.6917
NODE  /     4775       -1682.106       574.96753       1255.3974
NODE  /     4776      -1676.1755       581.96869       1251.6917
NODE  /     4777      -1676.1755       574.96649       1251.6917
NODE  /     4778      -1676.1755       567.96423       1251.6917
NODE  /     4779      -1753.2709       252.92084       1299.8661
NODE  /     4780      -1753.2709       231.91695       1299.8661
NODE  /     4781      -1753.2709       203.91176       1299.8661
NODE  /     4782      -1753.2709       175.90657       1299.8661
NODE  /     4783      -1688.0364       168.84738       1259.1032
NODE  /     4784      -1711.7581       168.86842       1273.9261
NODE  /     4785      -1735.4796       168.88948       1288.7489
NODE  /     4786      -1759.2013       168.91054       1303.5719
NODE  /     4787      -1676.1755       560.96204       1251.6917
NODE  /     4788      -1664.3148       553.95715       1244.2802
NODE  /     4789      -1658.3844       553.95587       1240.5745
NODE  /     4790       -1652.454       553.95459       1236.8688
NODE  /     4791      -1670.2451        553.9585        1247.986
NODE  /     4792      -1676.1755       553.95978       1251.6917
NODE  /     4793       -1682.106       553.96106       1255.3974
NODE  /     4794      -1776.9924       217.93338       1314.6891
NODE  /     4795      -1693.9668       553.96368       1262.8089
NODE  /     4796      -1688.0364       553.96234       1259.1032
NODE  /     4797      -1753.2709       294.92862       1299.8661
NODE  /     4798      -1794.7837       168.94211       1325.8063
NODE  /     4799      -1818.5054       168.96317       1340.6292
NODE  /     4800      -1771.0621        224.9297       1310.9833
NODE  /     4801      -1771.0621       245.93295       1310.9833
NODE  /     4802      -1699.8972        518.9552       1266.5146
NODE  /     4803      -1699.8972       532.95911       1266.5146
NODE  /     4804      -1699.8972       525.95715       1266.5146
NODE  /     4805      -1699.8972       539.96106       1266.5146
NODE  /     4806      -1842.2269       168.98421       1355.4521
NODE  /     4807      -1516.0546       112.66131        1151.637
NODE  /     4808      -1498.2634       119.64819       1140.5198
NODE  /     4809      -1516.0546       91.648766        1151.637
NODE  /     4810      -1771.0621       217.92863       1310.9833
NODE  /     4811      -1385.5857       147.57266        1070.111
NODE  /     4812      -1699.8972       546.96301       1266.5146
NODE  /     4813      -1699.8972       553.96497       1266.5146
NODE  /     4814      -1788.8533       252.94724       1322.1005
NODE  /     4815      -1765.1317       238.92734       1307.2776
NODE  /     4816      -1699.8972       574.97083       1266.5146
NODE  /     4817      -1699.8972       588.97467       1266.5146
NODE  /     4818      -1729.5492       595.98096       1285.0433
NODE  /     4819        -1741.41       595.98273       1292.4548
NODE  /     4820      -1759.2013       245.92401       1303.5719
NODE  /     4821      -1699.8972       560.96692       1266.5146
NODE  /     4822      -1753.2709       168.90527       1299.8661
NODE  /     4823      -1510.1243       105.65121       1147.9313
NODE  /     4824      -1533.8458       112.67883       1162.7542
NODE  /     4825      -1765.1317       245.92848       1307.2776
NODE  /     4826      -1699.8972       567.96887       1266.5146
NODE  /     4827      -1699.8972       581.97278       1266.5146
NODE  /     4828      -1753.2709       315.93253       1299.8661
NODE  /     4829      -1747.3405       595.98358       1296.1604
NODE  /     4830      -1735.4796       595.98181       1288.7489
NODE  /     4831      -1723.6188        595.9801       1281.3376
NODE  /     4832      -1717.6885       595.97925       1277.6318
NODE  /     4833      -1711.7581       595.97839       1273.9261
NODE  /     4834      -1705.8276       595.97748       1270.2204
NODE  /     4835      -1699.8972       595.97662       1266.5146
NODE  /     4836      -1688.0364       595.97491       1259.1032
NODE  /     4837      -1693.9668       595.97577       1262.8089
NODE  /     4838       -1682.106       595.97406       1255.3974
NODE  /     4839      -1676.1755       595.97321       1251.6917
NODE  /     4840      -1670.2451       595.97229        1247.986
NODE  /     4841      -1759.2013       238.92279       1303.5719
NODE  /     4842      -1782.9229       175.93253       1318.3948
NODE  /     4843      -1664.3148       595.97144       1244.2802
NODE  /     4844      -1658.3844       595.97058       1240.5745
NODE  /     4845      -1539.7762        98.67688       1166.4599
NODE  /     4846      -1533.8458       98.670898       1162.7542
NODE  /     4847      -1385.5857       154.57895        1070.111
NODE  /     4848      -1776.9924       245.93742       1314.6891
NODE  /     4849       -1652.454       595.96973       1236.8688
NODE  /     4850      -1824.4358       630.99951       1344.3349
NODE  /     4851      -1830.3661       623.99841       1348.0407
NODE  /     4852      -1824.4357            624.       1344.3349
NODE  /     4853      -1533.8458       105.67486       1162.7542
NODE  /     4854      -1830.3661       630.99872       1348.0407
NODE  /     4855       -1812.575            624.       1336.9235
NODE  /     4856      -1818.5054            624.       1340.6292
NODE  /     4857       -1812.575            631.       1336.9235
NODE  /     4858      -1818.5054            631.       1340.6292
NODE  /     4859      -1765.1317       252.92964       1307.2776
NODE  /     4860      -1830.3661       602.99603       1348.0407
NODE  /     4861      -1824.4355            603.       1344.3349
NODE  /     4862      -1824.4358       609.99927       1344.3349
NODE  /     4863      -1776.9924       238.93642       1314.6891
NODE  /     4864      -1385.5857       161.58524        1070.111
NODE  /     4865      -1830.3661       609.99805       1348.0407
NODE  /     4866      -1753.2709       287.92734       1299.8661
NODE  /     4867      -1771.0621       238.93187       1310.9833
NODE  /     4868      -1776.9924       203.93137       1314.6891
NODE  /     4869       -1812.575            603.       1336.9235
NODE  /     4870      -1818.5054            610.       1340.6292
NODE  /     4871      -1818.5051            603.       1340.6291
NODE  /     4872       -1812.575            610.       1336.9235
NODE  /     4873       -1830.366            617.       1348.0406
NODE  /     4874      -1824.4358            617.       1344.3349
NODE  /     4875       -1812.575            617.       1336.9235
NODE  /     4876      -1818.5054            617.       1340.6292
NODE  /     4877      -1854.0878            624.       1362.8636
NODE  /     4878      -1854.0878       630.99994       1362.8636
NODE  /     4879      -1842.2269            631.       1355.4521
NODE  /     4880      -1854.0878       609.99939       1362.8636
NODE  /     4881      -1848.1573            631.       1359.1579
NODE  /     4882      -1842.2271            603.       1355.4522
NODE  /     4883      -1848.1572            603.       1359.1578
NODE  /     4884      -1854.0878       616.99969       1362.8636
NODE  /     4885       -1521.985       112.66714       1155.3427
NODE  /     4886       -1521.985       98.658928       1155.3427
NODE  /     4887      -1842.2269            624.       1355.4522
NODE  /     4888      -1848.1573            624.       1359.1579
NODE  /     4889      -1854.0878       602.99933       1362.8636
NODE  /     4890       -1521.985       91.654816       1155.3427
NODE  /     4891      -1842.2269            610.       1355.4521
NODE  /     4892      -1848.1573            610.       1359.1579
NODE  /     4893      -1836.2965        630.9989       1351.7464
NODE  /     4894      -1842.2269       616.99945       1355.4521
NODE  /     4895      -1848.1573       616.99982       1359.1579
NODE  /     4896      -1836.2965       616.99768       1351.7464
NODE  /     4897      -1836.2965       623.99805       1351.7464
NODE  /     4898      -1836.2965       602.99701       1351.7464
NODE  /     4899      -1836.2965       609.99756       1351.7464
NODE  /     4900      -1830.3661       665.99969       1348.0407
NODE  /     4901      -1824.4357            666.       1344.3349
NODE  /     4902      -1516.0546        154.6864        1151.637
NODE  /     4903      -1824.4358       672.99988       1344.3349
NODE  /     4904      -1782.9229       182.93346       1318.3948
NODE  /     4905      -1782.9229       196.93533       1318.3948
NODE  /     4906      -1830.3661       672.99969       1348.0407
NODE  /     4907       -1812.575            666.       1336.9235
NODE  /     4908       -1812.575            673.       1336.9235
NODE  /     4909      -1818.5054            666.       1340.6292
NODE  /     4910      -1782.9229        189.9344       1318.3948
NODE  /     4911      -1818.5054            673.       1340.6292
NODE  /     4912      -1824.4357            645.       1344.3349
NODE  /     4913      -1830.3661       644.99915       1348.0407
NODE  /     4914      -1794.7837        175.9429       1325.8063
NODE  /     4915      -1824.4358       651.99969       1344.3349
NODE  /     4916      -1830.3661       651.99915       1348.0407
NODE  /     4917       -1812.575            645.       1336.9235
NODE  /     4918       -1812.575            652.       1336.9235
NODE  /     4919      -1782.9229       203.93626       1318.3948
NODE  /     4920      -1421.1681       28.504555       1092.3454
NODE  /     4921      -1788.8533       189.93944       1322.1005
NODE  /     4922      -1818.5054            652.       1340.6292
NODE  /     4923      -1818.5052            645.       1340.6292
NODE  /     4924      -1830.3661            659.       1348.0407
NODE  /     4925      -1824.4358            659.       1344.3349
NODE  /     4926      -1818.5054            659.       1340.6292
NODE  /     4927      -1854.0878            673.       1362.8636
NODE  /     4928      -1498.2634       161.67458       1140.5198
NODE  /     4929      -1854.0878            666.       1362.8636
NODE  /     4930       -1812.575            659.       1336.9235
NODE  /     4931      -1533.8458       119.68279       1162.7542
NODE  /     4932       -1652.454        168.8158       1236.8688
NODE  /     4933      -1516.0546       140.67804        1151.637
NODE  /     4934      -1516.0546       133.67386        1151.637
NODE  /     4935      -1516.0546       147.68222        1151.637
NODE  /     4936      -1504.1938       147.67125       1144.2255
NODE  /     4937       -1521.985       161.69591       1155.3427
NODE  /     4938      -1527.9154        154.6972       1159.0485
NODE  /     4939      -1806.6445       245.95978       1333.2177
NODE  /     4940      -1753.2709       245.91954       1299.8661
NODE  /     4941      -1539.7762       105.68077       1166.4599
NODE  /     4942      -1729.5492       168.88422       1285.0433
NODE  /     4943      -1539.7762       147.70413       1166.4599
NODE  /     4944      -1533.8458       147.69865       1162.7542
NODE  /     4945      -1616.8715       28.725109       1214.6344
NODE  /     4946      -1498.2634       126.65259       1140.5198
NODE  /     4947      -1504.1938       126.65828       1144.2255
NODE  /     4948       -1521.985       126.67537       1155.3427
NODE  /     4949      -1539.7762       154.70802       1166.4599
NODE  /     4950      -1462.6809       112.60875       1118.2854
NODE  /     4951      -1533.8458       154.70262       1162.7542
NODE  /     4952      -1456.7506       91.588203       1114.5798
NODE  /     4953      -1806.6445       252.96042       1333.2177
NODE  /     4954      -1510.1243       91.642708       1147.9313
NODE  /     4955      -1842.2269            666.       1355.4521
NODE  /     4956      -1842.2269            673.       1355.4521
NODE  /     4957       -1812.575       546.98969       1336.9235
NODE  /     4958      -1818.5054       546.99121       1340.6292
NODE  /     4959      -1771.0621       182.92322       1310.9833
NODE  /     4960      -1830.3661       518.99518       1348.0407
NODE  /     4961      -1830.3661       525.99481       1348.0407
NODE  /     4962       -1812.575        525.9884       1336.9235
NODE  /     4963      -1818.5054       525.99066       1340.6292
NODE  /     4964      -1830.3661       532.99451       1348.0407
NODE  /     4965       -1812.575       532.98889       1336.9235
NODE  /     4966      -1854.0878            547.       1362.8636
NODE  /     4967      -1842.2269        547.0011       1355.4521
NODE  /     4968      -1842.2269       526.00177       1355.4521
NODE  /     4969      -1848.1573       547.00104       1359.1579
NODE  /     4970      -1854.0878            533.       1362.8636
NODE  /     4971      -1765.1317       182.91811       1307.2776
NODE  /     4972      -1842.2269            533.       1355.4521
NODE  /     4973      -1776.9924       175.92734       1314.6891
NODE  /     4974      -1836.2965        532.9967       1351.7464
NODE  /     4975      -1824.4358       581.99445       1344.3349
NODE  /     4976      -1830.3661       581.99493       1348.0407
NODE  /     4977       -1812.575       588.99249       1336.9235
NODE  /     4978      -1830.3661        588.9953       1348.0407
NODE  /     4979      -1818.5054            589.       1340.6292
NODE  /     4980      -1830.3661       560.99622       1348.0407
NODE  /     4981      -1830.3661       567.99426       1348.0407
NODE  /     4982       -1812.575       560.99017       1336.9235
NODE  /     4983      -1818.5054       567.99194       1340.6292
NODE  /     4984      -1824.4358       574.99353       1344.3349
NODE  /     4985       -1812.575       574.99133       1336.9235
NODE  /     4986      -1842.2269            589.       1355.4521
NODE  /     4987      -1854.0878       588.99951       1362.8636
NODE  /     4988      -1848.1573            589.       1359.1579
NODE  /     4989      -1776.9924       182.92834       1314.6891
NODE  /     4990      -1854.0878       567.99902       1362.8636
NODE  /     4991      -1759.2013       203.91666       1303.5719
NODE  /     4992      -1848.1573            561.       1359.1579
NODE  /     4993      -1848.1573       574.99969       1359.1579
NODE  /     4994      -1836.2965       588.99646       1351.7464
NODE  /     4995      -1836.2965       574.99615       1351.7464
NODE  /     4996      -1830.3661            554.       1348.0407
NODE  /     4997      -1854.0878       554.00055       1362.8636
NODE  /     4998      -1771.0621       546.97943       1310.9833
NODE  /     4999      -1759.2013       539.97546       1303.5719
NODE  /     5000      -1759.2013       546.97668       1303.5719
NODE  /     5001      -1776.9924       525.97778       1314.6891
NODE  /     5002      -1759.2013        518.9718       1303.5719
NODE  /     5003      -1759.2013       196.91544       1303.5719
NODE  /     5004      -1776.9924       532.97882       1314.6891
NODE  /     5005      -1836.2965       560.99768       1351.7464
NODE  /     5006      -1818.5054       553.99091       1340.6292
NODE  /     5007      -1842.2269       554.00061       1355.4521
NODE  /     5008      -1776.9924        539.9798       1314.6891
NODE  /     5009      -1765.1317       203.92157       1307.2776
NODE  /     5010       -1403.377       28.485138       1081.2282
NODE  /     5011      -1765.1317       546.97809       1307.2776
NODE  /     5012      -1776.9924       518.97681       1314.6891
NODE  /     5013      -1765.1317       518.97345       1307.2776
NODE  /     5014      -1765.1317       532.97577       1307.2776
NODE  /     5015      -1759.2013       532.97424       1303.5719
NODE  /     5016      -1771.0621       203.92647       1310.9833
NODE  /     5017      -1788.8533       539.98273       1322.1005
NODE  /     5018      -1391.5161       28.472193       1073.8167
NODE  /     5019      -1788.8533       546.98358       1322.1005
NODE  /     5020      -1842.2269        210.9855       1355.4521
NODE  /     5021      -1836.2965       210.98068       1351.7464
NODE  /     5022      -1824.4358       210.97102       1344.3349
NODE  /     5023      -1800.7141        518.9834        1329.512
NODE  /     5024       -1403.377       7.4674382       1081.2282
NODE  /     5025      -1818.5054       210.96619       1340.6292
NODE  /     5026      -1397.4465       28.478664       1077.5224
NODE  /     5027      -1788.8533        518.9801       1322.1005
NODE  /     5028      -1842.2269       574.99902       1355.4521
NODE  /     5029      -1842.2269            568.       1355.4521
NODE  /     5030      -1848.1572            582.       1359.1578
NODE  /     5031      -1854.0878       560.99951       1362.8636
NODE  /     5032      -1842.2271            561.       1355.4522
NODE  /     5033      -1759.2013       175.91176       1303.5719
NODE  /     5034      -1818.5054       539.99115       1340.6292
NODE  /     5035      -1824.4358       525.99274       1344.3349
NODE  /     5036      -1824.4358       518.99268       1344.3349
NODE  /     5037       -1812.575       518.98798       1336.9235
NODE  /     5038      -1818.5054       518.99036       1340.6292
NODE  /     5039      -1824.4358        532.9928       1344.3349
NODE  /     5040      -1818.5054       532.99091       1340.6292
NODE  /     5041       -1812.575       567.99078       1336.9235
NODE  /     5042      -1818.5054       560.99139       1340.6292
NODE  /     5043      -1830.3661       574.99457       1348.0407
NODE  /     5044      -1818.5054       574.99243       1340.6292
NODE  /     5045      -1842.2271            582.       1355.4522
NODE  /     5046      -1854.0878            582.       1362.8636
NODE  /     5047      -1836.2965       525.99695       1351.7464
NODE  /     5048      -1765.1317       175.91695       1307.2776
NODE  /     5049      -1824.4358       588.99438       1344.3349
NODE  /     5050      -1818.5054       581.99493       1340.6292
NODE  /     5051       -1812.575       581.99243       1336.9235
NODE  /     5052      -1824.4358       560.99316       1344.3349
NODE  /     5053      -1824.4358        567.9931       1344.3349
NODE  /     5054      -1854.0878       540.00092       1362.8636
NODE  /     5055      -1842.2269       540.00146       1355.4521
NODE  /     5056      -1854.0878       525.99976       1362.8636
NODE  /     5057      -1848.1573       540.00128       1359.1579
NODE  /     5058      -1848.1573       526.00122       1359.1579
NODE  /     5059      -1848.1573            533.       1359.1579
NODE  /     5060      -1836.2965       546.99817       1351.7464
NODE  /     5061      -1776.9924       189.92935       1314.6891
NODE  /     5062      -1836.2965       539.99609       1351.7464
NODE  /     5063      -1854.0878       574.99957       1362.8636
NODE  /     5064      -1848.1573            568.       1359.1579
NODE  /     5065      -1836.2965       567.99567       1351.7464
NODE  /     5066      -1397.4465       35.484695       1077.5224
NODE  /     5067      -1848.1573            673.       1359.1579
NODE  /     5068      -1818.5054       224.96719       1340.6292
NODE  /     5069      -1848.1573            666.       1359.1579
NODE  /     5070      -1800.7141       525.98413        1329.512
NODE  /     5071      -1854.0878            645.       1362.8636
NODE  /     5072      -1409.3073       7.4743009       1084.9339
NODE  /     5073      -1842.2271            645.       1355.4522
NODE  /     5074       -1812.575       210.96136       1336.9235
NODE  /     5075      -1854.0878       651.99988       1362.8636
NODE  /     5076      -1842.2269            652.       1355.4521
NODE  /     5077      -1836.2965       581.99615       1351.7464
NODE  /     5078       -1812.575       553.98962       1336.9235
NODE  /     5079      -1836.2965            554.       1351.7464
NODE  /     5080      -1824.4358       553.99219       1344.3349
NODE  /     5081      -1848.1573       554.00067       1359.1579
NODE  /     5082      -1836.2965       665.99951       1351.7464
NODE  /     5083      -1836.2965       672.99976       1351.7464
NODE  /     5084      -1836.2965       651.99902       1351.7464
NODE  /     5085      -1848.1573            645.       1359.1579
NODE  /     5086      -1848.1573            652.       1359.1579
NODE  /     5087      -1854.0878       658.99988       1362.8636
NODE  /     5088      -1848.1573       658.99994       1359.1579
NODE  /     5089      -1842.2269       658.99982       1355.4521
NODE  /     5090      -1836.2965       658.99921       1351.7464
NODE  /     5091      -1830.3661       210.97585       1348.0407
NODE  /     5092      -1800.7141       546.98633        1329.512
NODE  /     5093      -1794.7837       539.98413       1325.8063
NODE  /     5094      -1771.0621       196.92538       1310.9833
NODE  /     5095      -1836.2965       644.99939       1351.7464
NODE  /     5096      -1794.7837       546.98492       1325.8063
NODE  /     5097       -1812.575            638.       1336.9235
NODE  /     5098      -1848.1573       210.99107       1359.1579
NODE  /     5099      -1818.5054            638.       1340.6293
NODE  /     5100      -1759.2013       525.97302       1303.5719
NODE  /     5101      -1824.4358            638.        1344.335
NODE  /     5102      -1409.3073       35.497379       1084.9339
NODE  /     5103      -1842.2269            638.       1355.4521
NODE  /     5104      -1776.9924       196.93036       1314.6891
NODE  /     5105      -1836.2965            638.       1351.7464
NODE  /     5106      -1765.1317       525.97461       1307.2776
NODE  /     5107      -1830.3661            638.       1348.0407
NODE  /     5108      -1771.0621       532.97729       1310.9833
NODE  /     5109      -1848.1573            638.       1359.1579
NODE  /     5110      -1800.7141        539.9856        1329.512
NODE  /     5111      -1854.0878            638.       1362.8636
NODE  /     5112      -1854.0878            211.       1362.8636
NODE  /     5113      -1771.0621       623.99133       1310.9833
NODE  /     5114      -1771.0621       539.97839       1310.9833
NODE  /     5115      -1771.0621       175.92213       1310.9833
NODE  /     5116       -1403.377       35.491035       1081.2282
NODE  /     5117      -1776.9924       546.98084       1314.6891
NODE  /     5118      -1765.1317       196.92041       1307.2776
NODE  /     5119      -1409.3073        28.49161       1084.9339
NODE  /     5120      -1765.1317       539.97693       1307.2776
NODE  /     5121      -1771.0621        518.9751       1310.9833
NODE  /     5122      -1771.0621        525.9762       1310.9833
NODE  /     5123      -1759.2013       623.99017       1303.5719
NODE  /     5124      -1776.9924       630.99567       1314.6891
NODE  /     5125      -1759.2013       630.99194       1303.5719
NODE  /     5126      -1771.0621       630.99536       1310.9833
NODE  /     5127      -1794.7837        182.9437       1325.8063
NODE  /     5128      -1794.7837       196.94528       1325.8063
NODE  /     5129      -1794.7837       189.94449       1325.8063
NODE  /     5130      -1800.7141       189.94954        1329.512
NODE  /     5131      -1776.9924       623.99194       1314.6891
NODE  /     5132      -1765.1317       623.99078       1307.2776
NODE  /     5133      -1765.1317       189.91925       1307.2776
NODE  /     5134      -1836.2965       224.98126       1351.7464
NODE  /     5135      -1771.0621       567.98273       1310.9833
NODE  /     5136      -1771.0621       560.98163       1310.9833
NODE  /     5137      -1776.9924       560.98285       1314.6891
NODE  /     5138      -1397.4465       7.4605756       1077.5224
NODE  /     5139      -1776.9924       567.98383       1314.6891
NODE  /     5140      -1836.2965       217.98097       1351.7464
NODE  /     5141      -1788.8533       525.98096       1322.1005
NODE  /     5142      -1800.7141       532.98486        1329.512
NODE  /     5143      -1794.7837       525.98254       1325.8063
NODE  /     5144      -1794.7837       518.98175       1325.8063
NODE  /     5145      -1788.8533       532.98181       1322.1005
NODE  /     5146      -1794.7837       532.98334       1325.8063
NODE  /     5147      -1391.5161       14.459873       1073.8167
NODE  /     5148      -1391.5161       7.4537125       1073.8167
NODE  /     5149      -1397.4465       14.466605       1077.5224
NODE  /     5150      -1759.2013       588.98407       1303.5719
NODE  /     5151      -1765.1317       588.98499       1307.2776
NODE  /     5152      -1765.1317       581.98383       1307.2776
NODE  /     5153      -1836.2965       231.98154       1351.7464
NODE  /     5154      -1776.9924       588.98688       1314.6891
NODE  /     5155      -1836.2965       238.98183       1351.7464
NODE  /     5156      -1759.2013       581.98285       1303.5719
NODE  /     5157       -1403.377       14.473338       1081.2282
NODE  /     5158      -1836.2965       245.98212       1351.7464
NODE  /     5159      -1409.3073       14.480071       1084.9339
NODE  /     5160      -1782.9229       546.98218       1318.3948
NODE  /     5161      -1782.9229       525.97937       1318.3948
NODE  /     5162      -1782.9229       532.98035       1318.3948
NODE  /     5163      -1782.9229       539.98126       1318.3948
NODE  /     5164      -1771.0621       581.98486       1310.9833
NODE  /     5165      -1782.9229       518.97845       1318.3948
NODE  /     5166      -1842.2269       231.98616       1355.4521
NODE  /     5167      -1771.0621       588.98596       1310.9833
NODE  /     5168      -1776.9924       581.98584       1314.6891
NODE  /     5169      -1646.5236       406.89877        1233.163
NODE  /     5170      -1646.5236       539.94812        1233.163
NODE  /     5171      -1391.5161       35.478352       1073.8167
NODE  /     5172      -1610.9412       651.98792       1210.9286
NODE  /     5173      -1646.5236       343.87543        1233.163
NODE  /     5174      -1527.9154       511.90311       1159.0485
NODE  /     5175      -1581.2891       511.91867       1192.4001
NODE  /     5176      -1599.0803       511.92386       1203.5173
NODE  /     5177       -1521.985       511.90137       1155.3427
NODE  /     5178      -1569.4282       511.91522       1184.9886
NODE  /     5179      -1587.2195       511.92041       1196.1058
NODE  /     5180      -1634.6627       511.93427       1225.7516
NODE  /     5181      -1545.7067       616.96564       1170.1657
NODE  /     5182      -1545.7067       595.95416       1170.1657
NODE  /     5183      -1545.7067       630.97327       1170.1657
NODE  /     5184      -1516.0546       511.89966        1151.637
NODE  /     5185      -1575.3586       511.91696       1188.6943
NODE  /     5186      -1557.5675       511.91174       1177.5771
NODE  /     5187      -1545.7067       623.96942       1170.1657
NODE  /     5188      -1504.1938       511.89618       1144.2255
NODE  /     5189      -1510.1243       511.89792       1147.9313
NODE  /     5190      -1450.8202       511.88062       1110.8739
NODE  /     5191       -1492.333       511.89273       1136.8141
NODE  /     5192      -1474.5417       511.88754       1125.6969
NODE  /     5193      -1486.4026       511.89099       1133.1083
NODE  /     5194      -1610.9412       595.96368       1210.9286
NODE  /     5195      -1605.0107       595.96283       1207.2229
NODE  /     5196      -1587.2195       623.97345       1196.1058
NODE  /     5197      -1587.2195       595.96021       1196.1058
NODE  /     5198      -1456.7506       511.88235       1114.5798
NODE  /     5199      -1468.6113        511.8858       1121.9911
NODE  /     5200      -1444.8898       511.87888       1107.1683
NODE  /     5201      -1545.7067       553.93121       1170.1657
NODE  /     5202      -1581.2891       553.93903       1192.4001
NODE  /     5203      -1545.7067       574.94269       1170.1657
NODE  /     5204      -1593.1499       511.92215       1199.8114
NODE  /     5205      -1545.7067       539.92358       1170.1657
NODE  /     5206      -1545.7067       525.91595       1170.1657
NODE  /     5207      -1587.2195       553.94031       1196.1058
NODE  /     5208      -1545.7067       567.93884       1170.1657
NODE  /     5209      -1545.7067        644.9809       1170.1657
NODE  /     5210      -1545.7067       672.99615       1170.1657
NODE  /     5211      -1545.7067       609.96179       1170.1657
NODE  /     5212      -1593.1499       532.93188       1199.8114
NODE  /     5213      -1545.7067       588.95032       1170.1657
NODE  /     5214      -1545.7067       581.94653       1170.1657
NODE  /     5215      -1593.1499       539.93512       1199.8114
NODE  /     5216      -1545.7067       602.95795       1170.1657
NODE  /     5217      -1545.7067       651.98474       1170.1657
NODE  /     5218      -1622.8019       658.99176       1218.3401
NODE  /     5219      -1587.2195        602.9635       1196.1058
NODE  /     5220      -1545.7067       518.91211       1170.1657
NODE  /     5221      -1628.7323       595.96625       1222.0458
NODE  /     5222      -1587.2195       630.97681       1196.1058
NODE  /     5223      -1569.4282       595.95758       1184.9886
NODE  /     5224      -1593.1499       595.96106       1199.8114
NODE  /     5225      -1575.3586        595.9585       1188.6943
NODE  /     5226      -1545.7067       658.98853       1170.1657
NODE  /     5227      -1848.1573       231.99147       1359.1579
NODE  /     5228      -1646.5236        532.9455        1233.163
NODE  /     5229      -1759.2013       560.97919       1303.5719
NODE  /     5230      -1759.2013       567.98041       1303.5719
NODE  /     5231      -1848.1573       224.99098       1359.1579
NODE  /     5232      -1771.0621       574.98376       1310.9833
NODE  /     5233      -1409.3073        21.48584       1084.9339
NODE  /     5234      -1397.4465       21.472635       1077.5224
NODE  /     5235       -1403.377       21.479239       1081.2282
NODE  /     5236      -1800.7141       581.98993        1329.512
NODE  /     5237      -1842.2269       217.98573       1355.4521
NODE  /     5238      -1788.8533       588.98877       1322.1005
NODE  /     5239      -1794.7837       581.98889       1325.8063
NODE  /     5240      -1854.0878            218.       1362.8636
NODE  /     5241      -1854.0878            225.       1362.8636
NODE  /     5242      -1800.7141       567.98846        1329.512
NODE  /     5243      -1788.8533       567.98615       1322.1005
NODE  /     5244      -1842.2269       245.98659       1355.4521
NODE  /     5245      -1646.5236       413.90137        1233.163
NODE  /     5246      -1842.2269       238.98637       1355.4521
NODE  /     5247      -1806.6445       546.98767       1333.2177
NODE  /     5248      -1794.7837        574.9881       1325.8063
NODE  /     5249      -1794.7837        567.9873       1325.8063
NODE  /     5250      -1788.8533         574.987       1322.1005
NODE  /     5251      -1854.0878            239.       1362.8636
NODE  /     5252      -1818.5054        231.9677       1340.6292
NODE  /     5253      -1782.9229       581.98688       1318.3948
NODE  /     5254      -1830.3661       231.97693       1348.0407
NODE  /     5255      -1782.9229       567.98499       1318.3948
NODE  /     5256      -1759.2013       553.97797       1303.5719
NODE  /     5257      -1771.0621       553.98053       1310.9833
NODE  /     5258       -1812.575       224.96251       1336.9235
NODE  /     5259      -1818.5054       217.96669       1340.6292
NODE  /     5260      -1794.7837       553.98572       1325.8063
NODE  /     5261      -1806.6445       518.98505       1333.2177
NODE  /     5262      -1806.6445         539.987       1333.2177
NODE  /     5263      -1830.3661       224.97656       1348.0407
NODE  /     5264      -1806.6445       553.98834       1333.2177
NODE  /     5265      -1545.7067       546.92743       1170.1657
NODE  /     5266      -1806.6445       567.98962       1333.2177
NODE  /     5267      -1830.3661       217.97621       1348.0407
NODE  /     5268      -1717.6885       511.95847       1277.6318
NODE  /     5269      -1806.6445       581.99091       1333.2177
NODE  /     5270      -1854.0878       595.99939       1362.8636
NODE  /     5271      -1842.2269       595.99921       1355.4521
NODE  /     5272      -1830.3661       595.99603       1348.0407
NODE  /     5273      -1818.5054       595.99841       1340.6292
NODE  /     5274      -1794.7837       595.99048       1325.8063
NODE  /     5275      -1806.6445       595.99268       1333.2177
NODE  /     5276      -1788.8533       595.98962       1322.1005
NODE  /     5277      -1818.5054        238.9682       1340.6292
NODE  /     5278      -1771.0621         595.987       1310.9833
NODE  /     5279       -1812.575       245.96425       1336.9235
NODE  /     5280      -1759.2013       595.98529       1303.5719
NODE  /     5281      -1753.2709        665.9975       1299.8661
NODE  /     5282      -1753.2709        651.9953       1299.8661
NODE  /     5283      -1753.2709       637.99268       1299.8661
NODE  /     5284      -1753.2709         609.987       1299.8661
NODE  /     5285      -1753.2709       623.98962       1299.8661
NODE  /     5286      -1753.2709       602.98572       1299.8661
NODE  /     5287      -1830.3661       245.97765       1348.0407
NODE  /     5288      -1753.2709       581.98181       1299.8661
NODE  /     5289      -1830.3661       238.97729       1348.0407
NODE  /     5290      -1753.2709       574.98053       1299.8661
NODE  /     5291      -1753.2709       560.97797       1299.8661
NODE  /     5292      -1753.2709       546.97534       1299.8661
NODE  /     5293      -1753.2709       532.97278       1299.8661
NODE  /     5294      -1753.2709       518.97015       1299.8661
NODE  /     5295      -1658.3844       511.94116       1240.5745
NODE  /     5296      -1670.2451       511.94464        1247.986
NODE  /     5297       -1682.106       511.94809       1255.3974
NODE  /     5298      -1699.8972       511.95328       1266.5146
NODE  /     5299      -1836.2965       182.97952       1351.7464
NODE  /     5300      -1848.1573       175.99001       1359.1579
NODE  /     5301      -1836.2965        196.9801       1351.7464
NODE  /     5302      -1729.5492       511.96194       1285.0433
NODE  /     5303      -1557.5675       595.95587       1177.5771
NODE  /     5304        -1741.41       511.96539       1292.4548
NODE  /     5305      -1753.2709       511.96884       1299.8661
NODE  /     5306      -1765.1317       511.97232       1307.2776
NODE  /     5307      -1776.9924       511.97577       1314.6891
NODE  /     5308      -1794.7837       511.98096       1325.8063
NODE  /     5309      -1848.1573       189.99066       1359.1579
NODE  /     5310      -1854.0878            176.       1362.8636
NODE  /     5311      -1800.7141        511.9827        1329.512
NODE  /     5312      -1818.5054       511.98999       1340.6292
NODE  /     5313      -1848.1573       182.99016       1359.1579
NODE  /     5314      -1830.3661         511.995       1348.0407
NODE  /     5315      -1516.0546         448.862        1151.637
NODE  /     5316      -1516.0546       462.87039        1151.637
NODE  /     5317      -1498.2634       462.86368       1140.5198
NODE  /     5318      -1504.1938       448.85727       1144.2255
NODE  /     5319      -1842.2269       175.98442       1355.4521
NODE  /     5320      -1854.0878            183.       1362.8636
NODE  /     5321      -1504.1938        434.8486       1144.2255
NODE  /     5322      -1498.2634       441.85049       1140.5198
NODE  /     5323      -1527.9154       462.87485       1159.0485
NODE  /     5324      -1848.1573       196.99042       1359.1579
NODE  /     5325      -1842.2269       203.98529       1355.4521
NODE  /     5326      -1539.7762       434.86374       1166.4599
NODE  /     5327      -1516.0546       455.86618        1151.637
NODE  /     5328      -1504.1938       462.86591       1144.2255
NODE  /     5329      -1510.1243       427.84686       1147.9313
NODE  /     5330      -1516.0546       434.85364        1151.637
NODE  /     5331      -1498.2634       434.84607       1140.5198
NODE  /     5332      -1510.1243       441.85538       1147.9313
NODE  /     5333      -1539.7762       448.87152       1166.4599
NODE  /     5334      -1527.9154       448.86676       1159.0485
NODE  /     5335      -1533.8458       455.87311       1162.7542
NODE  /     5336      -1527.9154       455.87082       1159.0485
NODE  /     5337      -1527.9154        434.8587       1159.0485
NODE  /     5338      -1545.7067       665.99261       1170.1657
NODE  /     5339      -1533.8458       434.86121       1162.7542
NODE  /     5340      -1533.8458       441.86517       1162.7542
NODE  /     5341       -1521.985       462.87262       1155.3427
NODE  /     5342       -1521.985       448.86438       1155.3427
NODE  /     5343       -1521.985       434.85617       1155.3427
NODE  /     5344      -1516.0546        497.8913        1151.637
NODE  /     5345      -1854.0878            197.       1362.8636
NODE  /     5346       -1812.575       175.95848       1336.9235
NODE  /     5347      -1510.1243       504.89368       1147.9313
NODE  /     5348      -1498.2634       497.88565       1140.5198
NODE  /     5349      -1504.1938       497.88754       1144.2255
NODE  /     5350      -1510.1243       476.87665       1147.9313
NODE  /     5351      -1510.1243       483.88089       1147.9313
NODE  /     5352      -1498.2634       476.87247       1140.5198
NODE  /     5353      -1504.1938       476.87457       1144.2255
NODE  /     5354      -1510.1243       490.88516       1147.9313
NODE  /     5355      -1830.3661       189.97476       1348.0407
NODE  /     5356      -1824.4358       175.96886       1344.3349
NODE  /     5357      -1504.1938       490.88321       1144.2255
NODE  /     5358      -1539.7762       504.90268       1166.4599
NODE  /     5359       -1812.575       182.95905       1336.9235
NODE  /     5360      -1527.9154       504.89908       1159.0485
NODE  /     5361      -1806.6445       329.96756       1333.2177
NODE  /     5362      -1533.8458       504.90088       1162.7542
NODE  /     5363      -1539.7762       483.89099       1166.4599
NODE  /     5364      -1527.9154       483.88696       1159.0485
NODE  /     5365      -1533.8458       483.88898       1162.7542
NODE  /     5366       -1521.985       504.89728       1155.3427
NODE  /     5367      -1533.8458       490.89294       1162.7542
NODE  /     5368       -1521.985       497.89316       1155.3427
NODE  /     5369      -1824.4358       182.96928       1344.3349
NODE  /     5370       -1521.985       476.88083       1155.3427
NODE  /     5371      -1830.3661       175.97404       1348.0407
NODE  /     5372      -1504.1938       469.87024       1144.2255
NODE  /     5373      -1516.0546       469.87457        1151.637
NODE  /     5374      -1527.9154       469.87888       1159.0485
NODE  /     5375      -1539.7762       469.88321       1166.4599
NODE  /     5376      -1462.6809       462.85025       1118.2854
NODE  /     5377      -1462.6809       448.84061       1118.2854
NODE  /     5378      -1456.7506       455.84314       1114.5798
NODE  /     5379      -1444.8898        455.8385       1107.1683
NODE  /     5380      -1634.6627        595.9671       1225.7516
NODE  /     5381      -1450.8202       455.84082       1110.8739
NODE  /     5382      -1456.7506       427.82352       1114.5798
NODE  /     5383      -1456.7506       434.82843       1114.5798
NODE  /     5384      -1444.8898       427.81833       1107.1683
NODE  /     5385      -1450.8202       427.82092       1110.8739
NODE  /     5386      -1462.6809       441.83578       1118.2854
NODE  /     5387      -1450.8202       441.83087       1110.8739
NODE  /     5388      -1474.5417       462.85474       1125.6969
NODE  /     5389      -1824.4358       203.97058       1344.3349
NODE  /     5390      -1806.6445       294.96432       1333.2177
NODE  /     5391      -1480.4722       462.85696       1129.4026
NODE  /     5392      -1474.5417       448.84537       1125.6969
NODE  /     5393      -1486.4026       455.85468       1133.1083
NODE  /     5394      -1474.5417       455.85004       1125.6969
NODE  /     5395      -1486.4026       434.84103       1133.1083
NODE  /     5396      -1474.5417         434.836       1125.6969
NODE  /     5397      -1480.4722        434.8385       1129.4026
NODE  /     5398      -1474.5417       441.84067       1125.6969
NODE  /     5399      -1806.6445       322.96692       1333.2177
NODE  /     5400      -1806.6445       266.96173       1333.2177
NODE  /     5401      -1569.4282        553.9364       1184.9886
NODE  /     5402      -1468.6113       462.85251       1121.9911
NODE  /     5403      -1468.6113       441.83823       1121.9911
NODE  /     5404      -1806.6445       301.96497       1333.2177
NODE  /     5405      -1462.6809       497.87442       1118.2854
NODE  /     5406      -1444.8898       504.87384       1107.1683
NODE  /     5407      -1462.6809       483.86475       1118.2854
NODE  /     5408      -1444.8898       476.85364       1107.1683
NODE  /     5409      -1450.8202       483.86072       1110.8739
NODE  /     5410      -1456.7506       490.86765       1114.5798
NODE  /     5411      -1486.4026       504.88644       1133.1083
NODE  /     5412      -1486.4026       483.87283       1133.1083
NODE  /     5413      -1468.6113        427.8287       1121.9911
NODE  /     5414      -1462.6809       504.87924       1118.2854
NODE  /     5415      -1450.8202       504.87564       1110.8739
NODE  /     5416      -1462.6809       476.85992       1118.2854
NODE  /     5417      -1806.6445       280.96301       1333.2177
NODE  /     5418      -1806.6445       273.96237       1333.2177
NODE  /     5419      -1444.8898       490.86374       1107.1683
NODE  /     5420      -1474.5417       504.88284       1125.6969
NODE  /     5421      -1480.4722       504.88464       1129.4026
NODE  /     5422      -1782.9229        301.9494       1318.3948
NODE  /     5423      -1788.8533       294.95242       1322.1005
NODE  /     5424      -1474.5417        483.8688       1125.6969
NODE  /     5425      -1782.9229       294.94846       1318.3948
NODE  /     5426      -1480.4722       476.86618       1129.4026
NODE  /     5427      -1486.4026       490.87738       1133.1083
NODE  /     5428      -1765.1317       294.93655       1307.2776
NODE  /     5429      -1468.6113       504.88104       1121.9911
NODE  /     5430      -1575.3586       623.97229       1188.6943
NODE  /     5431      -1468.6113       497.87628       1121.9911
NODE  /     5432      -1468.6113       483.86676       1121.9911
NODE  /     5433      -1498.2634       532.90765       1140.5198
NODE  /     5434      -1504.1938       532.90918       1144.2255
NODE  /     5435       -1521.985       539.91779       1155.3427
NODE  /     5436       -1521.985       546.92194       1155.3427
NODE  /     5437       -1521.985       525.90961       1155.3427
NODE  /     5438      -1510.1243        588.9447       1147.9313
NODE  /     5439      -1498.2634       581.93842       1140.5198
NODE  /     5440      -1516.0546       588.94562        1151.637
NODE  /     5441      -1498.2634       567.92963       1140.5198
NODE  /     5442      -1510.1243       567.93195       1147.9313
NODE  /     5443      -1498.2634       560.92523       1140.5198
NODE  /     5444      -1527.9154       532.91522       1159.0485
NODE  /     5445      -1510.1243       560.92767       1147.9313
NODE  /     5446      -1539.7762        581.9455       1166.4599
NODE  /     5447      -1539.7762       567.93768       1166.4599
NODE  /     5448      -1539.7762        588.9494       1166.4599
NODE  /     5449      -1527.9154       518.90717       1159.0485
NODE  /     5450      -1504.1938       560.92645       1144.2255
NODE  /     5451      -1533.8458       567.93658       1162.7542
NODE  /     5452      -1533.8458       574.94055       1162.7542
NODE  /     5453      -1504.1938       588.94379       1144.2255
NODE  /     5454      -1539.7762       574.94159       1166.4599
NODE  /     5455      -1593.1499       574.95136       1199.8114
NODE  /     5456      -1539.7762       560.93384       1166.4599
NODE  /     5457      -1498.2634       553.92084       1140.5198
NODE  /     5458      -1504.1938       553.92212       1144.2255
NODE  /     5459      -1450.8202       546.90546       1110.8739
NODE  /     5460      -1527.9154       581.94348       1159.0485
NODE  /     5461      -1510.1243       553.92346       1147.9313
NODE  /     5462      -1527.9154       553.92731       1159.0485
NODE  /     5463      -1444.8898       525.88898       1107.1683
NODE  /     5464      -1444.8898       518.88391       1107.1683
NODE  /     5465      -1450.8202       532.89551       1110.8739
NODE  /     5466      -1533.8458       553.92865       1162.7542
NODE  /     5467      -1444.8898       532.89404       1107.1683
NODE  /     5468      -1504.1938       574.93512       1144.2255
NODE  /     5469      -1486.4026        546.9137       1133.1083
NODE  /     5470      -1539.7762       553.92993       1166.4599
NODE  /     5471      -1474.5417       539.90625       1125.6969
NODE  /     5472      -1486.4026       525.90009       1133.1083
NODE  /     5473      -1468.6113       539.90485       1121.9911
NODE  /     5474      -1486.4026       539.90918       1133.1083
NODE  /     5475      -1456.7506       588.93628       1114.5798
NODE  /     5476      -1462.6809       539.90338       1118.2854
NODE  /     5477      -1474.5417       546.91095       1125.6969
NODE  /     5478      -1444.8898       588.93439       1107.1683
NODE  /     5479      -1545.7067       532.91974       1170.1657
NODE  /     5480      -1444.8898       581.92932       1107.1683
NODE  /     5481      -1462.6809       588.93719       1118.2854
NODE  /     5482      -1450.8202        588.9353       1110.8739
NODE  /     5483      -1462.6809       560.91791       1118.2854
NODE  /     5484      -1474.5417       581.93439       1125.6969
NODE  /     5485      -1480.4722          588.94       1129.4026
NODE  /     5486      -1480.4722       581.93542       1129.4026
NODE  /     5487      -1486.4026       560.92279       1133.1083
NODE  /     5488      -1456.7506        581.9314       1114.5798
NODE  /     5489      -1462.6809       581.93237       1118.2854
NODE  /     5490      -1545.7067       637.97705       1170.1657
NODE  /     5491      -1480.4722       567.92615       1129.4026
NODE  /     5492      -1444.8898       560.91418       1107.1683
NODE  /     5493      -1468.6113       588.93817       1121.9911
NODE  /     5494      -1480.4722       574.93079       1129.4026
NODE  /     5495      -1450.8202       560.91541       1110.8739
NODE  /     5496      -1486.4026       553.91827       1133.1083
NODE  /     5497      -1450.8202       553.91046       1110.8739
NODE  /     5498      -1474.5417       574.92969       1125.6969
NODE  /     5499      -1474.5417       560.92035       1125.6969
NODE  /     5500       -1492.333       553.91956       1136.8141
NODE  /     5501      -1474.5417       567.92505       1125.6969
NODE  /     5502      -1480.4722       553.91693       1129.4026
NODE  /     5503       -1492.333        546.9151       1136.8141
NODE  /     5504       -1492.333       588.94189       1136.8141
NODE  /     5505      -1527.9154       595.95154       1159.0485
NODE  /     5506      -1444.8898       595.93945       1107.1683
NODE  /     5507      -1575.3586       553.93768       1188.6943
NODE  /     5508      -1456.7506       553.91174       1114.5798
NODE  /     5509       -1521.985       595.95068       1155.3427
NODE  /     5510      -1616.8715       630.97931       1214.6344
NODE  /     5511      -1599.0803       630.97778       1203.5173
NODE  /     5512      -1599.0803       623.97461       1203.5173
NODE  /     5513      -1610.9412       609.96973       1210.9286
NODE  /     5514      -1468.6113       567.92389       1121.9911
NODE  /     5515      -1498.2634        595.9472       1140.5198
NODE  /     5516      -1616.8715       609.97046       1214.6344
NODE  /     5517      -1599.0803       609.96826       1203.5173
NODE  /     5518       -1492.333       595.94635       1136.8141
NODE  /     5519      -1640.5931       602.97064       1229.4573
NODE  /     5520      -1605.0107       602.96588       1207.2229
NODE  /     5521      -1628.7323       602.96906       1222.0458
NODE  /     5522      -1640.5931       623.97864       1229.4573
NODE  /     5523      -1628.7323       609.97186       1222.0458
NODE  /     5524      -1628.7323       616.97467       1222.0458
NODE  /     5525      -1480.4722       595.94464       1129.4026
NODE  /     5526      -1605.0107       609.96899       1207.2229
NODE  /     5527      -1622.8019        630.9798       1218.3401
NODE  /     5528      -1622.8019       616.97406       1218.3401
NODE  /     5529      -1622.8019       602.96826       1218.3401
NODE  /     5530      -1610.9412       616.97278       1210.9286
NODE  /     5531      -1605.0107        644.9845       1207.2229
NODE  /     5532      -1836.2965       189.97981       1351.7464
NODE  /     5533      -1723.6188       511.96021       1281.3376
NODE  /     5534      -1664.3148        511.9429       1244.2802
NODE  /     5535      -1688.0364       511.94983       1259.1032
NODE  /     5536      -1676.1755       511.94635       1251.6917
NODE  /     5537      -1693.9668       511.95157       1262.8089
NODE  /     5538      -1824.4358       224.97188       1344.3349
NODE  /     5539      -1806.6445       560.98895       1333.2177
NODE  /     5540      -1806.6445        574.9903       1333.2177
NODE  /     5541      -1806.6445       588.99158       1333.2177
NODE  /     5542      -1848.1573       595.99969       1359.1579
NODE  /     5543      -1836.2965       595.99695       1351.7464
NODE  /     5544      -1824.4358       595.99713       1344.3349
NODE  /     5545      -1824.4358       238.97275       1344.3349
NODE  /     5546      -1753.2709       567.97925       1299.8661
NODE  /     5547      -1753.2709       553.97662       1299.8661
NODE  /     5548      -1753.2709       539.97406       1299.8661
NODE  /     5549      -1753.2709       525.97144       1299.8661
NODE  /     5550       -1652.454       511.93945       1236.8688
NODE  /     5551      -1753.2709        644.9939       1299.8661
NODE  /     5552      -1753.2709       630.99091       1299.8661
NODE  /     5553      -1753.2709       616.98834       1299.8661
NODE  /     5554      -1753.2709       595.98444       1299.8661
NODE  /     5555      -1824.4358       245.97318       1344.3349
NODE  /     5556      -1836.2965       203.98039       1351.7464
NODE  /     5557      -1753.2709       588.98315       1299.8661
NODE  /     5558      -1800.7141       595.99133        1329.512
NODE  /     5559       -1812.575       595.99591       1336.9235
NODE  /     5560      -1782.9229       595.98877       1318.3948
NODE  /     5561      -1818.5054        245.9687       1340.6292
NODE  /     5562      -1836.2965       175.97923       1351.7464
NODE  /     5563      -1776.9924       595.98792       1314.6891
NODE  /     5564      -1765.1317       595.98615       1307.2776
NODE  /     5565      -1753.2709        672.9989       1299.8661
NODE  /     5566      -1753.2709       658.99664       1299.8661
NODE  /     5567      -1711.7581       511.95676       1273.9261
NODE  /     5568      -1705.8276       511.95502       1270.2204
NODE  /     5569      -1759.2013       511.97058       1303.5719
NODE  /     5570      -1782.9229       511.97751       1318.3948
NODE  /     5571      -1788.8533       511.97925       1322.1005
NODE  /     5572      -1771.0621       511.97406       1310.9833
NODE  /     5573      -1842.2269       189.98486       1355.4521
NODE  /     5574      -1806.6445       511.98444       1333.2177
NODE  /     5575      -1854.0878         189.998       1362.8636
NODE  /     5576       -1812.575       511.98746       1336.9235
NODE  /     5577      -1824.4358        511.9924       1344.3349
NODE  /     5578      -1504.1938       441.85294       1144.2255
NODE  /     5579      -1516.0546       441.85782        1151.637
NODE  /     5580      -1504.1938       427.84427       1144.2255
NODE  /     5581      -1498.2634       427.84167       1140.5198
NODE  /     5582      -1510.1243       434.85114       1147.9313
NODE  /     5583      -1854.0878            204.       1362.8636
NODE  /     5584      -1516.0546       427.84946        1151.637
NODE  /     5585      -1842.2269       182.98465       1355.4521
NODE  /     5586      -1504.1938       455.86157       1144.2255
NODE  /     5587      -1498.2634       455.85928       1140.5198
NODE  /     5588      -1498.2634       448.85489       1140.5198
NODE  /     5589      -1510.1243       455.86389       1147.9313
NODE  /     5590      -1510.1243       462.86813       1147.9313
NODE  /     5591      -1510.1243       448.85965       1147.9313
NODE  /     5592       -1521.985       441.86029       1155.3427
NODE  /     5593      -1510.1243        497.8894       1147.9313
NODE  /     5594       -1812.575       189.95963       1336.9235
NODE  /     5595      -1539.7762        462.8793       1166.4599
NODE  /     5596      -1533.8458       462.87708       1162.7542
NODE  /     5597      -1848.1573       203.99094       1359.1579
NODE  /     5598      -1533.8458       448.86914       1162.7542
NODE  /     5599      -1824.4358       189.96973       1344.3349
NODE  /     5600      -1539.7762       455.87543       1166.4599
NODE  /     5601      -1539.7762       427.85986       1166.4599
NODE  /     5602      -1842.2269       196.98508       1355.4521
NODE  /     5603      -1527.9154       427.85468       1159.0485
NODE  /     5604      -1533.8458       427.85727       1162.7542
NODE  /     5605      -1539.7762       441.86765       1166.4599
NODE  /     5606      -1527.9154       441.86273       1159.0485
NODE  /     5607       -1521.985        455.8685       1155.3427
NODE  /     5608       -1521.985       427.85205       1155.3427
NODE  /     5609      -1818.5054       196.96518       1340.6292
NODE  /     5610      -1456.7506       462.84802       1114.5798
NODE  /     5611      -1462.6809       455.84543       1118.2854
NODE  /     5612      -1456.7506       448.83823       1114.5798
NODE  /     5613      -1533.8458       469.88104       1162.7542
NODE  /     5614       -1521.985       469.87671       1155.3427
NODE  /     5615      -1510.1243       469.87241       1147.9313
NODE  /     5616      -1498.2634       469.86807       1140.5198
NODE  /     5617       -1521.985       483.88495       1155.3427
NODE  /     5618      -1498.2634       490.88126       1140.5198
NODE  /     5619      -1818.5054       175.96367       1340.6292
NODE  /     5620      -1539.7762       497.89877       1166.4599
NODE  /     5621      -1527.9154       497.89502       1159.0485
NODE  /     5622      -1533.8458       497.89691       1162.7542
NODE  /     5623      -1527.9154       476.88293       1159.0485
NODE  /     5624      -1539.7762       476.88712       1166.4599
NODE  /     5625      -1533.8458       476.88501       1162.7542
NODE  /     5626      -1539.7762        490.8949       1166.4599
NODE  /     5627      -1527.9154       490.89099       1159.0485
NODE  /     5628       -1521.985       490.88904       1155.3427
NODE  /     5629      -1830.3661       182.97441       1348.0407
NODE  /     5630      -1830.3661       203.97549       1348.0407
NODE  /     5631      -1516.0546       504.89548        1151.637
NODE  /     5632      -1818.5054       189.96468       1340.6292
NODE  /     5633      -1498.2634       504.89005       1140.5198
NODE  /     5634      -1504.1938       504.89185       1144.2255
NODE  /     5635      -1516.0546       476.87875        1151.637
NODE  /     5636      -1776.9924       602.98889       1314.6891
NODE  /     5637      -1765.1317       630.99451       1307.2776
NODE  /     5638      -1771.0621        602.9881       1310.9833
NODE  /     5639      -1771.0621        609.9892       1310.9833
NODE  /     5640      -1759.2013       602.98651       1303.5719
NODE  /     5641      -1776.9924       609.98993       1314.6891
NODE  /     5642      -1759.2013       609.98773       1303.5719
NODE  /     5643      -1765.1317        602.9873       1307.2776
NODE  /     5644      -1771.0621        616.9903       1310.9833
NODE  /     5645      -1747.3405       511.96713       1296.1604
NODE  /     5646      -1527.9154       525.91119       1159.0485
NODE  /     5647       -1521.985       581.94244       1155.3427
NODE  /     5648      -1504.1938       581.93945       1144.2255
NODE  /     5649      -1527.9154        560.9314       1159.0485
NODE  /     5650      -1533.8458       560.93262       1162.7542
NODE  /     5651      -1516.0546       574.93726        1151.637
NODE  /     5652      -1539.7762       525.91437       1166.4599
NODE  /     5653      -1516.0546       567.93311        1151.637
NODE  /     5654      -1504.1938       567.93079       1144.2255
NODE  /     5655      -1776.9924       616.99091       1314.6891
NODE  /     5656      -1765.1317       609.98846       1307.2776
NODE  /     5657      -1759.2013       616.98895       1303.5719
NODE  /     5658      -1765.1317       616.98962       1307.2776
NODE  /     5659      -1800.7141            631.        1329.512
NODE  /     5660      -1800.7141            624.        1329.512
NODE  /     5661      -1788.8535            624.       1322.1006
NODE  /     5662      -1794.7837            624.       1325.8063
NODE  /     5663      -1794.7837            631.       1325.8063
NODE  /     5664      -1788.8533            631.       1322.1005
NODE  /     5665      -1800.7141       602.99255        1329.512
NODE  /     5666      -1800.7141       609.99323        1329.512
NODE  /     5667      -1794.7837       609.99207       1325.8063
NODE  /     5668      -1788.8533       602.99048       1322.1005
NODE  /     5669      -1759.2013       294.93259       1303.5719
NODE  /     5670      -1468.6113       490.87152       1121.9911
NODE  /     5671      -1468.6113         476.862       1121.9911
NODE  /     5672      -1539.7762       546.92603       1166.4599
NODE  /     5673      -1539.7762       539.92212       1166.4599
NODE  /     5674      -1527.9154       546.92328       1159.0485
NODE  /     5675      -1533.8458       546.92468       1162.7542
NODE  /     5676      -1533.8458       539.92072       1162.7542
NODE  /     5677       -1521.985        532.9137       1155.3427
NODE  /     5678      -1450.8202       476.85574       1110.8739
NODE  /     5679      -1806.6445       287.96365       1333.2177
NODE  /     5680      -1794.7837       602.99127       1325.8063
NODE  /     5681      -1800.7141       616.99658        1329.512
NODE  /     5682      -1474.5417       490.87347       1125.6969
NODE  /     5683      -1776.9924       294.94449       1314.6891
NODE  /     5684      -1474.5417       476.86411       1125.6969
NODE  /     5685      -1800.7141       294.96036        1329.512
NODE  /     5686      -1486.4026       476.86829       1133.1083
NODE  /     5687      -1474.5417       497.87817       1125.6969
NODE  /     5688       -1521.985       518.90546       1155.3427
NODE  /     5689      -1527.9154       539.91925       1159.0485
NODE  /     5690      -1498.2634       588.94281       1140.5198
NODE  /     5691      -1516.0546       560.92889        1151.637
NODE  /     5692      -1539.7762       518.91046       1166.4599
NODE  /     5693      -1771.0621       294.94052       1310.9833
NODE  /     5694      -1735.4796       511.96365       1288.7489
NODE  /     5695      -1788.8533       609.99133       1322.1005
NODE  /     5696      -1818.5054       182.96417       1340.6292
NODE  /     5697      -1480.4722       490.87543       1129.4026
NODE  /     5698      -1480.4722       483.87082       1129.4026
NODE  /     5699      -1794.7837       294.95639       1325.8063
NODE  /     5700      -1806.6445       259.96106       1333.2177
NODE  /     5701      -1480.4722       497.88004       1129.4026
NODE  /     5702      -1486.4026        497.8819       1133.1083
NODE  /     5703      -1450.8202       490.86569       1110.8739
NODE  /     5704      -1462.6809        490.8696       1118.2854
NODE  /     5705      -1782.9229       630.99652       1318.3948
NODE  /     5706      -1788.8533       616.99475       1322.1005
NODE  /     5707      -1794.7837       616.99573       1325.8063
NODE  /     5708      -1782.9229       616.99207       1318.3948
NODE  /     5709      -1782.9229       623.99298       1318.3948
NODE  /     5710      -1782.9229       602.98969       1318.3948
NODE  /     5711      -1782.9229        609.9906       1318.3948
NODE  /     5712       -1771.062            666.       1310.9833
NODE  /     5713      -1776.9924       665.99799       1314.6891
NODE  /     5714      -1771.0621       672.99976       1310.9833
NODE  /     5715      -1776.9924       672.99915       1314.6891
NODE  /     5716      -1759.2013            666.       1303.5719
NODE  /     5717      -1765.1317            673.       1307.2776
NODE  /     5718      -1765.1316            666.       1307.2776
NODE  /     5719      -1759.2013            673.       1303.5719
NODE  /     5720      -1444.8898       448.83347       1107.1683
NODE  /     5721       -1771.062            645.       1310.9833
NODE  /     5722      -1450.8202       448.83585       1110.8739
NODE  /     5723      -1776.9924       644.99768       1314.6891
NODE  /     5724       -1812.575       196.96021       1336.9235
NODE  /     5725      -1771.0621       651.99774       1310.9833
NODE  /     5726      -1450.8202       462.84579       1110.8739
NODE  /     5727      -1788.8533       182.93858       1322.1005
NODE  /     5728      -1462.6809       427.82611       1118.2854
NODE  /     5729      -1800.7141       182.94881        1329.512
NODE  /     5730      -1462.6809       434.83093       1118.2854
NODE  /     5731      -1776.9924        651.9964       1314.6891
NODE  /     5732      -1444.8898       434.82336       1107.1683
NODE  /     5733      -1759.2013            645.       1303.5719
NODE  /     5734      -1450.8202        434.8259       1110.8739
NODE  /     5735      -1788.8533       175.93771       1322.1005
NODE  /     5736      -1444.8898       441.82843       1107.1683
NODE  /     5737      -1759.2013            652.       1303.5719
NODE  /     5738      -1456.7506       441.83331       1114.5798
NODE  /     5739      -1468.6113       455.84775       1121.9911
NODE  /     5740      -1806.6445       315.96625       1333.2177
NODE  /     5741      -1480.4722       441.84314       1129.4026
NODE  /     5742      -1480.4722       427.83389       1129.4026
NODE  /     5743      -1486.4026       441.84558       1133.1083
NODE  /     5744      -1474.5417        427.8313       1125.6969
NODE  /     5745      -1486.4026       427.83649       1133.1083
NODE  /     5746      -1480.4722       455.85236       1129.4026
NODE  /     5747      -1480.4722       448.84775       1129.4026
NODE  /     5748      -1824.4358       196.97015       1344.3349
NODE  /     5749      -1486.4026       448.85013       1133.1083
NODE  /     5750      -1830.3661       196.97513       1348.0407
NODE  /     5751      -1486.4026       462.85919       1133.1083
NODE  /     5752      -1800.7141       175.94809        1329.512
NODE  /     5753      -1771.0621        189.9243       1310.9833
NODE  /     5754      -1765.1313            645.       1307.2774
NODE  /     5755      -1776.9924       658.99713       1314.6891
NODE  /     5756      -1765.1317            652.       1307.2776
NODE  /     5757      -1771.0621       658.99792       1310.9833
NODE  /     5758      -1759.2013       658.99908       1303.5719
NODE  /     5759      -1765.1317       658.99933       1307.2776
NODE  /     5760      -1800.7141            666.        1329.512
NODE  /     5761      -1794.7837       203.94608       1325.8063
NODE  /     5762      -1788.8533       196.94031       1322.1005
NODE  /     5763      -1800.7141            673.        1329.512
NODE  /     5764      -1788.8533            666.       1322.1006
NODE  /     5765      -1444.8898        483.8587       1107.1683
NODE  /     5766      -1456.7506       483.86273       1114.5798
NODE  /     5767      -1456.7506       476.85782       1114.5798
NODE  /     5768      -1450.8202       497.87067       1110.8739
NODE  /     5769      -1444.8898        497.8688       1107.1683
NODE  /     5770      -1456.7506       504.87744       1114.5798
NODE  /     5771      -1456.7506       497.87253       1114.5798
NODE  /     5772      -1468.6113       434.83347       1121.9911
NODE  /     5773      -1468.6113       448.84299       1121.9911
NODE  /     5774      -1806.6445       308.96561       1333.2177
NODE  /     5775      -1788.8533       203.94118       1322.1005
NODE  /     5776      -1794.7837            666.       1325.8063
NODE  /     5777      -1788.8533            673.       1322.1005
NODE  /     5778      -1794.7837            673.       1325.8063
NODE  /     5779      -1800.7141            645.        1329.512
NODE  /     5780      -1788.8533            652.       1322.1005
NODE  /     5781      -1788.8534            645.       1322.1006
NODE  /     5782      -1800.7142            652.        1329.512
NODE  /     5783      -1794.7837            645.       1325.8063
NODE  /     5784      -1794.7837            652.       1325.8063
NODE  /     5785      -1456.7506       567.92157       1114.5798
NODE  /     5786      -1794.7837       658.99976       1325.8063
NODE  /     5787      -1516.0546       490.88712        1151.637
NODE  /     5788      -1498.2634       483.87686       1140.5198
NODE  /     5789      -1474.5417       518.89221       1125.6969
NODE  /     5790      -1800.7141       658.99982        1329.512
NODE  /     5791      -1456.7506       560.91669       1114.5798
NODE  /     5792      -1788.8533       658.99933       1322.1005
NODE  /     5793      -1462.6809       567.92273       1118.2854
NODE  /     5794      -1782.9229       672.99921       1318.3948
NODE  /     5795      -1486.4026       567.92731       1133.1083
NODE  /     5796      -1782.9229       665.99817       1318.3948
NODE  /     5797      -1782.9229       658.99756       1318.3948
NODE  /     5798      -1782.9229       644.99811       1318.3948
NODE  /     5799      -1782.9229       651.99658       1318.3948
NODE  /     5800      -1510.1243       574.93622       1147.9313
NODE  /     5801      -1759.2013       637.99493       1303.5719
NODE  /     5802       -1521.985       574.93835       1155.3427
NODE  /     5803      -1765.1317            638.       1307.2776
NODE  /     5804       -1521.985       560.93011       1155.3427
NODE  /     5805      -1771.0621            638.       1310.9833
NODE  /     5806       -1521.985       567.93427       1155.3427
NODE  /     5807      -1776.9924            638.       1314.6891
NODE  /     5808      -1498.2634       574.93402       1140.5198
NODE  /     5809      -1782.9229            638.       1318.3948
NODE  /     5810      -1456.7506       518.88727       1114.5798
NODE  /     5811      -1468.6113       518.89056       1121.9911
NODE  /     5812      -1788.8533            638.       1322.1005
NODE  /     5813      -1486.4026        532.9046       1133.1083
NODE  /     5814      -1794.7837            638.       1325.8063
NODE  /     5815      -1468.6113       525.89532       1121.9911
NODE  /     5816      -1806.6445            610.       1333.2177
NODE  /     5817      -1450.8202       581.93036       1110.8739
NODE  /     5818      -1806.6445       602.99524       1333.2177
NODE  /     5819      -1480.4722       546.91235       1129.4026
NODE  /     5820      -1800.7141            638.        1329.512
NODE  /     5821      -1486.4026       588.94098       1133.1083
NODE  /     5822      -1806.6443            617.       1333.2176
NODE  /     5823      -1480.4722       532.90314       1129.4026
NODE  /     5824      -1806.6443            624.       1333.2176
NODE  /     5825      -1486.4026       518.89551       1133.1083
NODE  /     5826      -1806.6445            631.       1333.2177
NODE  /     5827      -1456.7506       539.90198       1114.5798
NODE  /     5828      -1806.6445            638.       1333.2177
NODE  /     5829      -1474.5417       532.90161       1125.6969
NODE  /     5830      -1806.6445            645.       1333.2177
NODE  /     5831      -1468.6113       532.90009       1121.9911
NODE  /     5832      -1806.6445            652.       1333.2177
NODE  /     5833      -1450.8202       518.88556       1110.8739
NODE  /     5834      -1806.6445            659.       1333.2177
NODE  /     5835      -1450.8202       525.89056       1110.8739
NODE  /     5836      -1800.7141       203.95097        1329.512
NODE  /     5837      -1516.0546       553.92474        1151.637
NODE  /     5838      -1456.7506       525.89215       1114.5798
NODE  /     5839      -1462.6809       525.89374       1118.2854
NODE  /     5840       -1521.985       553.92603       1155.3427
NODE  /     5841      -1527.9154       574.93945       1159.0485
NODE  /     5842      -1456.7506       532.89703       1114.5798
NODE  /     5843       -1521.985       588.94659       1155.3427
NODE  /     5844      -1450.8202       539.90051       1110.8739
NODE  /     5845      -1462.6809       532.89856       1118.2854
NODE  /     5846      -1830.3661       539.99432       1348.0407
NODE  /     5847      -1830.3661        546.9964       1348.0407
NODE  /     5848      -1824.4358       546.99316       1344.3349
NODE  /     5849      -1824.4358        539.9928       1344.3349
NODE  /     5850      -1759.2013       182.91298       1303.5719
NODE  /     5851      -1800.7141       196.95026        1329.512
NODE  /     5852      -1806.6445            673.       1333.2177
NODE  /     5853      -1806.6444            666.       1333.2177
NODE  /     5854      -1759.2013       189.91422       1303.5719
NODE  /     5855      -1504.1938       483.87888       1144.2255
NODE  /     5856      -1516.0546       483.88293        1151.637
NODE  /     5857      -1444.8898       462.84357       1107.1683
NODE  /     5858      -1634.6627       602.96985       1225.7516
NODE  /     5859      -1634.6627       623.97809       1225.7516
NODE  /     5860      -1622.8019       609.97119       1218.3401
NODE  /     5861      -1622.8019       623.97693       1218.3401
NODE  /     5862      -1599.0803        651.9873       1203.5173
NODE  /     5863      -1616.8715       665.99408       1214.6344
NODE  /     5864      -1765.1317       567.98157       1307.2776
NODE  /     5865      -1765.1317       560.98041       1307.2776
NODE  /     5866      -1848.1573        217.9912       1359.1579
NODE  /     5867      -1854.0878       231.99817       1362.8636
NODE  /     5868      -1433.0289       28.517498       1099.7568
NODE  /     5869      -1444.8898       567.91925       1107.1683
NODE  /     5870      -1444.8898       553.90918       1107.1683
NODE  /     5871      -1480.4722       560.92157       1129.4026
NODE  /     5872      -1486.4026        581.9364       1133.1083
NODE  /     5873      -1480.4722       539.90771       1129.4026
NODE  /     5874      -1486.4026       574.93188       1133.1083
NODE  /     5875       -1812.575       539.98932       1336.9235
NODE  /     5876      -1824.4358       217.97145       1344.3349
NODE  /     5877      -1854.0878            246.       1362.8636
NODE  /     5878      -1782.9229       588.98779       1318.3948
NODE  /     5879      -1800.7141        574.9892        1329.512
NODE  /     5880      -1794.7837       560.98651       1325.8063
NODE  /     5881      -1848.1573       238.99126       1359.1579
NODE  /     5882      -1610.9412       630.97882       1210.9286
NODE  /     5883      -1516.0546       595.94983        1151.637
NODE  /     5884      -1610.9412       623.97577       1210.9286
NODE  /     5885      -1468.6113       560.91913       1121.9911
NODE  /     5886      -1533.8458       595.95239       1162.7542
NODE  /     5887      -1539.7762       595.95331       1166.4599
NODE  /     5888       -1812.575       217.96193       1336.9235
NODE  /     5889      -1806.6445       532.98639       1333.2177
NODE  /     5890      -1800.7141         553.987        1329.512
NODE  /     5891      -1806.6445       525.98572       1333.2177
NODE  /     5892      -1788.8533       553.98444       1322.1005
NODE  /     5893       -1492.333       581.93744       1136.8141
NODE  /     5894      -1468.6113       574.92865       1121.9911
NODE  /     5895      -1450.8202       567.92041       1110.8739
NODE  /     5896       -1492.333       574.93298       1136.8141
NODE  /     5897       -1492.333       539.91058       1136.8141
NODE  /     5898       -1492.333       532.90613       1136.8141
NODE  /     5899       -1492.333       518.89722       1136.8141
NODE  /     5900      -1468.6113       581.93341       1121.9911
NODE  /     5901      -1782.9229       553.98315       1318.3948
NODE  /     5902      -1776.9924       553.98181       1314.6891
NODE  /     5903      -1765.1317       553.97925       1307.2776
NODE  /     5904      -1782.9229       560.98407       1318.3948
NODE  /     5905      -1824.4358       231.97232       1344.3349
NODE  /     5906       -1812.575       231.96309       1336.9235
NODE  /     5907      -1782.9229       574.98596       1318.3948
NODE  /     5908      -1504.1938       595.94812       1144.2255
NODE  /     5909      -1510.1243       595.94897       1147.9313
NODE  /     5910       -1492.333       560.92401       1136.8141
NODE  /     5911      -1616.8715       602.96747       1214.6344
NODE  /     5912       -1492.333       567.92847       1136.8141
NODE  /     5913      -1610.9412       602.96667       1210.9286
NODE  /     5914      -1450.8202       595.94031       1110.8739
NODE  /     5915       -1812.575       238.96367       1336.9235
NODE  /     5916      -1788.8533       560.98529       1322.1005
NODE  /     5917      -1800.7141       560.98773        1329.512
NODE  /     5918      -1433.0289       35.522747       1099.7568
NODE  /     5919      -1848.1573       245.99141       1359.1579
NODE  /     5920      -1794.7837       588.98969       1325.8063
NODE  /     5921      -1605.0107       616.97211       1207.2229
NODE  /     5922      -1634.6627       630.98084       1225.7516
NODE  /     5923      -1599.0803       616.97144       1203.5173
NODE  /     5924      -1486.4026        595.9455       1133.1083
NODE  /     5925      -1599.0803       602.96509       1203.5173
NODE  /     5926      -1605.0107       623.97522       1207.2229
NODE  /     5927      -1634.6627        609.9726       1225.7516
NODE  /     5928      -1605.0107       630.97827       1207.2229
NODE  /     5929      -1391.5161       21.466032       1073.8167
NODE  /     5930      -1842.2269       224.98595       1355.4521
NODE  /     5931      -1788.8533       581.98792       1322.1005
NODE  /     5932      -1800.7141        588.9906        1329.512
NODE  /     5933      -1759.2013       574.98163       1303.5719
NODE  /     5934      -1557.5675       616.96692       1177.5771
NODE  /     5935      -1616.8715         525.935       1214.6344
NODE  /     5936      -1599.0803       539.93658       1203.5173
NODE  /     5937      -1593.1499            673.       1199.8114
NODE  /     5938      -1593.1499       637.98053       1199.8114
NODE  /     5939      -1569.4282       672.99701       1184.9886
NODE  /     5940      -1587.2195       616.97015       1196.1058
NODE  /     5941      -1563.4978       665.99304       1181.2829
NODE  /     5942      -1551.6371       651.98499       1173.8714
NODE  /     5943      -1581.2891            673.       1192.4001
NODE  /     5944      -1575.3586       644.98273       1188.6943
NODE  /     5945      -1587.2195       651.98676       1196.1058
NODE  /     5946      -1587.2195            666.       1196.1058
NODE  /     5947      -1593.1499       644.98376       1199.8114
NODE  /     5948      -1563.4978        672.9964       1181.2829
NODE  /     5949      -1575.3586            673.       1188.6943
NODE  /     5950      -1575.3586       658.99219       1188.6943
NODE  /     5951      -1563.4978       637.97839       1181.2829
NODE  /     5952      -1593.1499       658.99323       1199.8114
NODE  /     5953      -1581.2891       644.98303       1192.4001
NODE  /     5954      -1593.1499       602.96429       1199.8114
NODE  /     5955      -1593.1499       616.97083       1199.8114
NODE  /     5956      -1593.1499       609.96753       1199.8114
NODE  /     5957      -1587.2195       658.99304       1196.1058
NODE  /     5958      -1593.1499         651.987       1199.8114
NODE  /     5959      -1575.3588            666.       1188.6944
NODE  /     5960      -1587.2195        644.9834       1196.1058
NODE  /     5961      -1575.3586       651.98615       1188.6943
NODE  /     5962      -1551.6371        665.9939       1173.8714
NODE  /     5963      -1569.4282       637.97882       1184.9886
NODE  /     5964      -1581.2891       651.98645       1192.4001
NODE  /     5965      -1557.5675            673.       1177.5771
NODE  /     5966      -1575.3586       637.97925       1188.6943
NODE  /     5967      -1581.2891       658.99292       1192.4001
NODE  /     5968      -1610.9412       539.93945       1210.9286
NODE  /     5969      -1818.5054       203.96568       1340.6292
NODE  /     5970      -1551.6371       658.98877       1173.8714
NODE  /     5971      -1569.4282        616.9682       1184.9886
NODE  /     5972      -1557.5675       665.99402       1177.5771
NODE  /     5973      -1569.4282       602.96112       1184.9886
NODE  /     5974      -1557.5675       644.98163       1177.5771
NODE  /     5975      -1569.4282       630.97528       1184.9886
NODE  /     5976      -1551.6371       602.95874       1173.8714
NODE  /     5977      -1634.6627       644.98633       1225.7516
NODE  /     5978      -1587.2195        637.9801       1196.1058
NODE  /     5979      -1569.4282       665.99323       1184.9886
NODE  /     5980      -1776.9924       574.98486       1314.6891
NODE  /     5981      -1581.2891       609.96613       1192.4001
NODE  /     5982      -1557.5675       658.98895       1177.5771
NODE  /     5983      -1557.5675       651.98529       1177.5771
NODE  /     5984      -1563.4978       616.96753       1181.2829
NODE  /     5985      -1575.3586       609.96539       1188.6943
NODE  /     5986      -1634.6627       637.98358       1225.7516
NODE  /     5987      -1575.3586       616.96887       1188.6943
NODE  /     5988      -1557.5675       602.95953       1177.5771
NODE  /     5989      -1640.5931       637.98401       1229.4573
NODE  /     5990      -1575.3586       630.97577       1188.6943
NODE  /     5991      -1569.4282       623.97174       1184.9886
NODE  /     5992      -1551.6371            673.       1173.8714
NODE  /     5993      -1569.4282       609.96466       1184.9886
NODE  /     5994      -1581.2891       616.96948       1192.4001
NODE  /     5995      -1557.5675       609.96326       1177.5771
NODE  /     5996      -1622.8019       637.98273       1218.3401
NODE  /     5997      -1563.4978       630.97479       1181.2829
NODE  /     5998      -1622.8019       651.98846       1218.3401
NODE  /     5999      -1575.3586       602.96191       1188.6943
NODE  /     6000      -1581.2891       602.96271       1192.4001
NODE  /     6001      -1551.6371       609.96252       1173.8714
NODE  /     6002      -1563.4978       602.96033       1181.2829
NODE  /     6003      -1587.2195       609.96686       1196.1058
NODE  /     6004      -1563.4978       609.96393       1181.2829
NODE  /     6005      -1628.7323       658.99365       1222.0458
NODE  /     6006      -1581.2891       630.97626       1192.4001
NODE  /     6007      -1581.2891        623.9729       1192.4001
NODE  /     6008      -1634.6627       651.98901       1225.7516
NODE  /     6009      -1557.5675       630.97424       1177.5771
NODE  /     6010      -1551.6371       630.97375       1173.8714
NODE  /     6011      -1557.5675       623.97058       1177.5771
NODE  /     6012      -1551.6371       623.97003       1173.8714
NODE  /     6013      -1765.1317       574.98273       1307.2776
NODE  /     6014      -1616.8715       658.99158       1214.6344
NODE  /     6015       -1610.941            666.       1210.9286
NODE  /     6016      -1599.0803       658.99335       1203.5173
NODE  /     6017      -1610.9412       658.99323       1210.9286
NODE  /     6018      -1610.9412       672.99988       1210.9286
NODE  /     6019      -1605.0107       658.99353       1207.2229
NODE  /     6020      -1640.5931       616.97601       1229.4573
NODE  /     6021      -1616.8715       616.97339       1214.6344
NODE  /     6022      -1628.7323       673.00092       1222.0458
NODE  /     6023      -1605.0106            666.       1207.2229
NODE  /     6024      -1599.0803       637.98096       1203.5173
NODE  /     6025      -1599.0803            673.       1203.5173
NODE  /     6026      -1622.8019        644.9856       1218.3401
NODE  /     6027      -1628.7323       644.98596       1222.0458
NODE  /     6028      -1640.5931       658.99603       1229.4573
NODE  /     6029      -1634.6627        673.0011       1225.7516
NODE  /     6030      -1628.7323       666.00085       1222.0458
NODE  /     6031      -1640.5931       651.99054       1229.4573
NODE  /     6032      -1599.0803       644.98413       1203.5173
NODE  /     6033      -1599.0803            666.       1203.5173
NODE  /     6034      -1634.6627       616.97534       1225.7516
NODE  /     6035      -1634.6627       666.00128       1225.7516
NODE  /     6036      -1605.0107       673.00055       1207.2229
NODE  /     6037      -1640.5931       673.00128       1229.4573
NODE  /     6038      -1628.7323       651.98877       1222.0458
NODE  /     6039      -1628.7323       637.98315       1222.0458
NODE  /     6040      -1563.4978       623.97119       1181.2829
NODE  /     6041      -1599.0803       518.92706       1203.5173
NODE  /     6042      -1599.0803       546.93976       1203.5173
NODE  /     6043      -1605.0107       525.93182       1207.2229
NODE  /     6044      -1640.5931       539.94666       1229.4573
NODE  /     6045      -1569.4282       658.98993       1184.9886
NODE  /     6046      -1616.8715       539.94086       1214.6344
NODE  /     6047      -1640.5931       546.94934       1229.4573
NODE  /     6048      -1628.7323       546.94659       1222.0458
NODE  /     6049      -1628.7323       539.94379       1222.0458
NODE  /     6050      -1581.2891            666.       1192.4001
NODE  /     6051      -1605.0107       518.92871       1207.2229
NODE  /     6052      -1593.1499            666.       1199.8114
NODE  /     6053      -1593.1499       623.97406       1199.8114
NODE  /     6054      -1610.9412        532.9364       1210.9286
NODE  /     6055      -1610.9412       525.93341       1210.9286
NODE  /     6056      -1616.8715       532.93793       1214.6344
NODE  /     6057      -1622.8019       518.93365       1218.3401
NODE  /     6058      -1605.0107       539.93799       1207.2229
NODE  /     6059      -1628.7323       525.93817       1222.0458
NODE  /     6060      -1610.9412       567.95154       1210.9286
NODE  /     6061      -1610.9412       546.94244       1210.9286
NODE  /     6062      -1610.9412       560.94855       1210.9286
NODE  /     6063      -1605.0107       574.95349       1207.2229
NODE  /     6064      -1593.1499       630.97729       1199.8114
NODE  /     6065      -1634.6627       539.94519       1225.7516
NODE  /     6066      -1634.6627       546.94794       1225.7516
NODE  /     6067      -1640.5931       518.93866       1229.4573
NODE  /     6068      -1599.0803       588.95874       1203.5173
NODE  /     6069      -1628.7323        518.9353       1222.0458
NODE  /     6070      -1634.6627       518.93701       1225.7516
NODE  /     6071      -1599.0803       567.94922       1203.5173
NODE  /     6072      -1634.6627       525.93976       1225.7516
NODE  /     6073      -1634.6627       588.96442       1225.7516
NODE  /     6074      -1616.8715       546.94385       1214.6344
NODE  /     6075      -1640.5931       525.94135       1229.4573
NODE  /     6076      -1610.9412       581.95758       1210.9286
NODE  /     6077      -1610.9412       588.96063       1210.9286
NODE  /     6078      -1616.8715       588.96155       1214.6344
NODE  /     6079      -1599.0803       581.95557       1203.5173
NODE  /     6080      -1605.0107       532.93488       1207.2229
NODE  /     6081      -1616.8715       560.94977       1214.6344
NODE  /     6082      -1599.0803       532.93341       1203.5173
NODE  /     6083      -1622.8019       525.93658       1218.3401
NODE  /     6084      -1616.8715        567.9527       1214.6344
NODE  /     6085      -1610.9412       574.95459       1210.9286
NODE  /     6086      -1640.5931       581.96265       1229.4573
NODE  /     6087      -1640.5931       560.95465       1229.4573
NODE  /     6088      -1605.0107       560.94733       1207.2229
NODE  /     6089      -1628.7323       560.95221       1222.0458
NODE  /     6090      -1616.8715       574.95569       1214.6344
NODE  /     6091      -1587.2195            673.       1196.1058
NODE  /     6092      -1640.5931       532.94397       1229.4573
NODE  /     6093      -1599.0803       574.95239       1203.5173
NODE  /     6094      -1640.5931       574.95996       1229.4573
NODE  /     6095      -1610.9412       637.98181       1210.9286
NODE  /     6096      -1605.0107        581.9566       1207.2229
NODE  /     6097      -1628.7323       567.95502       1222.0458
NODE  /     6098      -1634.6627       567.95618       1225.7516
NODE  /     6099      -1605.0107       588.95972       1207.2229
NODE  /     6100      -1634.6627       581.96167       1225.7516
NODE  /     6101      -1634.6627       560.95343       1225.7516
NODE  /     6102      -1539.7762       532.91827       1166.4599
NODE  /     6103      -1622.8019       581.95966       1218.3401
NODE  /     6104      -1533.8458       525.91278       1162.7542
NODE  /     6105      -1427.0985       49.527164       1096.0511
NODE  /     6106      -1421.1681        49.52108       1092.3454
NODE  /     6107      -1533.8458       532.91675       1162.7542
NODE  /     6108      -1427.0985       56.532543       1096.0511
NODE  /     6109      -1622.8019       567.95386       1218.3401
NODE  /     6110      -1599.0803       560.94604       1203.5173
NODE  /     6111      -1634.6627       574.95892       1225.7516
NODE  /     6112      -1628.7323       574.95782       1222.0458
NODE  /     6113      -1634.6627       532.94244       1225.7516
NODE  /     6114      -1605.0107       567.95038       1207.2229
NODE  /     6115      -1622.8019       588.96252       1218.3401
NODE  /     6116      -1516.0546       581.94147        1151.637
NODE  /     6117      -1510.1243       581.94043       1147.9313
NODE  /     6118      -1622.8019       574.95673       1218.3401
NODE  /     6119      -1421.1681       56.526592       1092.3454
NODE  /     6120      -1610.9412        553.9455       1210.9286
NODE  /     6121      -1498.2634       511.89447       1140.5198
NODE  /     6122      -1634.6627       553.95068       1225.7516
NODE  /     6123      -1622.8019       560.95099       1218.3401
NODE  /     6124      -1415.2377        77.53756       1088.6396
NODE  /     6125      -1622.8019       553.94812       1218.3401
NODE  /     6126      -1421.1681       63.532101       1092.3454
NODE  /     6127      -1533.8458       588.94843       1162.7542
NODE  /     6128      -1563.4978       539.92792       1181.2829
NODE  /     6129      -1533.8458       518.90881       1162.7542
NODE  /     6130      -1599.0803       553.94293       1203.5173
NODE  /     6131      -1527.9154       567.93542       1159.0485
NODE  /     6132      -1551.6371       511.91003       1173.8714
NODE  /     6133      -1616.8715       553.94678       1214.6344
NODE  /     6134      -1462.6809       518.88892       1118.2854
NODE  /     6135      -1533.8458       581.94446       1162.7542
NODE  /     6136      -1433.0289       63.543743       1099.7568
NODE  /     6137      -1527.9154       588.94751       1159.0485
NODE  /     6138      -1628.7323        553.9494       1222.0458
NODE  /     6139      -1640.5931       553.95197       1229.4573
NODE  /     6140      -1551.6371       546.92877       1173.8714
NODE  /     6141      -1557.5675       539.92645       1177.5771
NODE  /     6142      -1563.4978       525.92072       1181.2829
NODE  /     6143      -1557.5675       546.93011       1177.5771
NODE  /     6144      -1427.0985       63.537922       1096.0511
NODE  /     6145      -1551.6371       518.91376       1173.8714
NODE  /     6146      -1462.6809        546.9082       1118.2854
NODE  /     6147      -1557.5675       525.91913       1177.5771
NODE  /     6148      -1563.4978       546.93152       1181.2829
NODE  /     6149      -1391.5161       42.484512       1073.8167
NODE  /     6150      -1415.2377       49.514999       1088.6396
NODE  /     6151      -1563.4978       532.92432       1181.2829
NODE  /     6152      -1563.4978       518.91711       1181.2829
NODE  /     6153      -1551.6371       539.92505       1173.8714
NODE  /     6154      -1409.3073       42.503147       1084.9339
NODE  /     6155      -1622.8019       672.99823       1218.3401
NODE  /     6156      -1575.3586       525.92389       1188.6943
NODE  /     6157      -1605.0107       553.94421       1207.2229
NODE  /     6158      -1444.8898       539.89905       1107.1683
NODE  /     6159      -1456.7506       546.90686       1114.5798
NODE  /     6160      -1415.2377       70.531921       1088.6396
NODE  /     6161      -1551.6371       532.92126       1173.8714
NODE  /     6162      -1415.2377       56.520641       1088.6396
NODE  /     6163       -1403.377       42.496937       1081.2282
NODE  /     6164      -1415.2377       63.526279       1088.6396
NODE  /     6165      -1397.4465       42.490726       1077.5224
NODE  /     6166      -1581.2891       546.93561       1192.4001
NODE  /     6167      -1575.3586       539.93079       1188.6943
NODE  /     6168      -1557.5675       532.92279       1177.5771
NODE  /     6169      -1575.3586       518.92041       1188.6943
NODE  /     6170      -1480.4722       518.89386       1129.4026
NODE  /     6171      -1551.6371       525.91754       1173.8714
NODE  /     6172      -1587.2195       518.92371       1196.1058
NODE  /     6173      -1587.2195       546.93701       1196.1058
NODE  /     6174      -1557.5675       518.91541       1177.5771
NODE  /     6175      -1569.4282       546.93286       1184.9886
NODE  /     6176      -1415.2377       42.509361       1088.6396
NODE  /     6177      -1350.0033       28.426888       1047.8766
NODE  /     6178      -1421.1681       42.515572       1092.3454
NODE  /     6179      -1427.0985       42.521786       1096.0511
NODE  /     6180      -1468.6113       546.90961       1121.9911
NODE  /     6181      -1444.8898       546.90411       1107.1683
NODE  /     6182      -1587.2195       532.93036       1196.1058
NODE  /     6183      -1587.2195       525.92706       1196.1058
NODE  /     6184      -1569.4282       539.92932       1184.9886
NODE  /     6185      -1569.4282        525.9223       1184.9886
NODE  /     6186      -1569.4282       532.92584       1184.9886
NODE  /     6187      -1433.0289       42.527996       1099.7568
NODE  /     6188      -1563.4978       581.94952       1181.2829
NODE  /     6189      -1575.3586       546.93427       1188.6943
NODE  /     6190      -1587.2195       539.93365       1196.1058
NODE  /     6191      -1581.2891       539.93225       1192.4001
NODE  /     6192      -1634.6627        658.9953       1225.7516
NODE  /     6193      -1640.5931       644.98663       1229.4573
NODE  /     6194      -1628.7323       588.96344       1222.0458
NODE  /     6195      -1557.5675       588.95221       1177.5771
NODE  /     6196      -1551.6371       581.94751       1173.8714
NODE  /     6197      -1640.5931       588.96533       1229.4573
NODE  /     6198      -1628.7323       581.96063       1222.0458
NODE  /     6199      -1622.8019       532.93945       1218.3401
NODE  /     6200      -1551.6371       588.95129       1173.8714
NODE  /     6201      -1355.9336       28.433359       1051.5823
NODE  /     6202      -1350.0033        35.43396       1047.8766
NODE  /     6203      -1640.5931       567.95734       1229.4573
NODE  /     6204      -1551.6371       560.93628       1173.8714
NODE  /     6205      -1557.5675       581.94855       1177.5771
NODE  /     6206      -1344.0729       28.420416       1044.1708
NODE  /     6207      -1628.7323       532.94098       1222.0458
NODE  /     6208      -1622.8019       539.94232       1218.3401
NODE  /     6209      -1557.5675       567.94116       1177.5771
NODE  /     6210      -1551.6371          567.94       1173.8714
NODE  /     6211      -1587.2195       588.95691       1196.1058
NODE  /     6212      -1622.8019       546.94519       1218.3401
NODE  /     6213      -1581.2891       581.95258       1192.4001
NODE  /     6214      -1557.5675       574.94482       1177.5771
NODE  /     6215      -1557.5675        560.9375       1177.5771
NODE  /     6216      -1350.0033        7.405673       1047.8766
NODE  /     6217      -1355.9336         35.4403       1051.5823
NODE  /     6218      -1563.4978       560.93872       1181.2829
NODE  /     6219      -1563.4978       574.94592       1181.2829
NODE  /     6220      -1563.4978       567.94232       1181.2829
NODE  /     6221      -1551.6371       574.94379       1173.8714
NODE  /     6222      -1338.1425       35.421276       1040.4651
NODE  /     6223      -1338.1425       28.413942       1040.4651
NODE  /     6224      -1616.8715       581.95862       1214.6344
NODE  /     6225      -1575.3586       588.95502       1188.6943
NODE  /     6226      -1587.2195        560.9436       1196.1058
NODE  /     6227      -1587.2195       574.95026       1196.1058
NODE  /     6228      -1551.6371        553.9325       1173.8714
NODE  /     6229      -1593.1499       518.92535       1199.8114
NODE  /     6230      -1344.0729       35.427616       1044.1708
NODE  /     6231      -1593.1499       560.94482       1199.8114
NODE  /     6232      -1557.5675       553.93384       1177.5771
NODE  /     6233      -1593.1499       525.92865       1199.8114
NODE  /     6234      -1551.6371       616.96625       1173.8714
NODE  /     6235      -1640.5931       595.96802       1229.4573
NODE  /     6236      -1355.9336       7.4125357       1051.5823
NODE  /     6237      -1593.1499       553.94159       1199.8114
NODE  /     6238      -1563.4978       553.93512       1181.2829
NODE  /     6239      -1599.0803       595.96191       1203.5173
NODE  /     6240      -1622.8019       595.96539       1218.3401
NODE  /     6241      -1616.8715       595.96454       1214.6344
NODE  /     6242      -1646.5236       462.91956        1233.163
NODE  /     6243      -1646.5236        378.8884        1233.163
NODE  /     6244      -1646.5236       399.89618        1233.163
NODE  /     6245      -1646.5236       357.88062        1233.163
NODE  /     6246      -1610.9412       511.92734       1210.9286
NODE  /     6247      -1462.6809       511.88406       1118.2854
NODE  /     6248      -1605.0107       637.98138       1207.2229
NODE  /     6249      -1622.8019       665.99445       1218.3401
NODE  /     6250      -1605.0107        511.9256       1207.2229
NODE  /     6251      -1646.5236       441.91174        1233.163
NODE  /     6252      -1539.7762       511.90656       1166.4599
NODE  /     6253      -1646.5236       385.89099        1233.163
NODE  /     6254      -1640.5931       511.93597       1229.4573
NODE  /     6255      -1628.7323       511.93253       1222.0458
NODE  /     6256      -1480.4722       511.88925       1129.4026
NODE  /     6257      -1545.7067       560.93506       1170.1657
NODE  /     6258      -1616.8715       651.98816       1214.6344
NODE  /     6259      -1646.5236       364.88321        1233.163
NODE  /     6260      -1616.8715       637.98224       1214.6344
NODE  /     6261      -1640.5931       666.00171       1229.4573
NODE  /     6262       -1812.575       203.96078       1336.9235
NODE  /     6263      -1664.3148        147.8192       1244.2802
NODE  /     6264      -1646.5236       392.89359        1233.163
NODE  /     6265      -1646.5236       483.92734        1233.163
NODE  /     6266      -1646.5236       497.93253        1233.163
NODE  /     6267      -1646.5236       434.90915        1233.163
NODE  /     6268      -1646.5236       518.94031        1233.163
NODE  /     6269      -1646.5236       476.92474        1233.163
NODE  /     6270      -1533.8458       511.90485       1162.7542
NODE  /     6271      -1563.4978       511.91348       1181.2829
NODE  /     6272      -1646.5236       455.91696        1233.163
NODE  /     6273      -1646.5236       525.94293        1233.163
NODE  /     6274      -1646.5236       504.93512        1233.163
NODE  /     6275      -1616.8715       511.92905       1214.6344
NODE  /     6276      -1646.5236       511.93771        1233.163
NODE  /     6277      -1640.5931       630.98132       1229.4573
NODE  /     6278      -1646.5236       588.96625        1233.163
NODE  /     6279      -1646.5236       609.97406        1233.163
NODE  /     6280      -1610.9412       644.98486       1210.9286
NODE  /     6281      -1616.8715       644.98523       1214.6344
NODE  /     6282      -1545.7067       511.90829       1170.1657
NODE  /     6283      -1646.5236       581.96368        1233.163
NODE  /     6284      -1646.5236       490.92993        1233.163
NODE  /     6285      -1646.5236       630.98181        1233.163
NODE  /     6286      -1646.5236       546.95068        1233.163
NODE  /     6287      -1605.0107       651.98761       1207.2229
NODE  /     6288      -1628.7323       630.98035       1222.0458
NODE  /     6289      -1646.5236       350.87802        1233.163
NODE  /     6290      -1646.5236       553.95331        1233.163
NODE  /     6291      -1646.5236       574.96106        1233.163
NODE  /     6292      -1646.5236       602.97144        1233.163
NODE  /     6293      -1646.5236        658.9967        1233.163
NODE  /     6294      -1622.8019       511.93079       1218.3401
NODE  /     6295      -1646.5236       595.96887        1233.163
NODE  /     6296      -1646.5236         644.987        1233.163
NODE  /     6297      -1646.5236       666.00208        1233.163
NODE  /     6298      -1723.6188       112.86569       1281.3376
NODE  /     6299      -1717.6885       98.856392       1277.6318
NODE  /     6300      -1723.6188       119.86735       1281.3376
NODE  /     6301      -1723.6188       91.860718       1281.3376
NODE  /     6302      -1717.6885       119.86158       1277.6318
NODE  /     6303      -1646.5236        371.8858        1233.163
NODE  /     6304      -1646.5236       623.97925        1233.163
NODE  /     6305      -1717.6885       112.85985       1277.6318
NODE  /     6306      -1646.5236       673.00146        1233.163
NODE  /     6307      -1717.6885       105.85812       1277.6318
NODE  /     6308      -1646.5236       420.90396        1233.163
NODE  /     6309      -1646.5236       651.99139        1233.163
NODE  /     6310      -1711.7581       91.848602       1273.9261
NODE  /     6311      -1711.7581        98.85041       1273.9261
NODE  /     6312      -1747.3405       112.88905       1296.1604
NODE  /     6313      -1705.8276        105.8463       1270.2204
NODE  /     6314        -1741.41       119.88465       1292.4548
NODE  /     6315      -1646.5236       448.91437        1233.163
NODE  /     6316      -1735.4796       91.872826       1288.7489
NODE  /     6317      -1723.6188       105.86404       1281.3376
NODE  /     6318      -1735.4796       112.87737       1288.7489
NODE  /     6319        -1741.41       91.878883       1292.4548
NODE  /     6320      -1747.3405       105.88768       1296.1604
NODE  /     6321      -1646.5236       469.92215        1233.163
NODE  /     6322      -1747.3405       119.89042       1296.1604
NODE  /     6323      -1705.8276       112.84818       1270.2204
NODE  /     6324      -1735.4796       98.874344       1288.7489
NODE  /     6325      -1468.6113       595.94293       1121.9911
NODE  /     6326      -1747.3405       91.884941       1296.1604
NODE  /     6327        -1741.41       98.880325       1292.4548
NODE  /     6328      -1616.8715       623.97638       1214.6344
NODE  /     6329      -1474.5417       553.91565       1125.6969
NODE  /     6330      -1705.8276        161.8613       1270.2204
NODE  /     6331        -1741.41       105.88177       1292.4548
NODE  /     6332      -1705.8276       98.844421       1270.2204
NODE  /     6333      -1735.4796       105.87585       1288.7489
NODE  /     6334      -1717.6885       133.86504       1277.6318
NODE  /     6335      -1729.5492       98.868355       1285.0433
NODE  /     6336      -1711.7581       112.85401       1273.9261
NODE  /     6337      -1717.6885       161.87196       1277.6318
NODE  /     6338      -1705.8276       119.85004       1270.2204
NODE  /     6339      -1723.6188       154.87564       1281.3376
NODE  /     6340      -1705.8276       154.85942       1270.2204
NODE  /     6341      -1717.6885       140.86678       1277.6318
NODE  /     6342      -1616.8715       672.99817       1214.6344
NODE  /     6343      -1729.5492       91.866776       1285.0433
NODE  /     6344      -1628.7323       623.97748       1222.0458
NODE  /     6345      -1640.5931       609.97333       1229.4573
NODE  /     6346      -1705.8276       133.85379       1270.2204
NODE  /     6347      -1646.5236       616.97662        1233.163
NODE  /     6348      -1729.5492       119.87312       1285.0433
NODE  /     6349      -1474.5417       595.94379       1125.6969
NODE  /     6350      -1456.7506       595.94116       1114.5798
NODE  /     6351      -1723.6188       140.87233       1281.3376
NODE  /     6352      -1646.5236       427.90656        1233.163
NODE  /     6353        -1741.41       112.88321       1292.4548
NODE  /     6354      -1646.5236       560.95587        1233.163
NODE  /     6355      -1747.3405       154.89726       1296.1604
NODE  /     6356      -1646.5236        567.9585        1233.163
NODE  /     6357      -1462.6809       595.94202       1118.2854
NODE  /     6358      -1646.5236       637.98444        1233.163
NODE  /     6359      -1711.7581       119.85581       1273.9261
NODE  /     6360      -1747.3405       98.886307       1296.1604
NODE  /     6361      -1717.6885        147.8685       1277.6318
NODE  /     6362      -1711.7581       154.86482       1273.9261
NODE  /     6363      -1735.4796       154.88646       1288.7489
NODE  /     6364      -1723.6188       147.87398       1281.3376
NODE  /     6365        -1741.41        161.8933       1292.4548
NODE  /     6366      -1711.7581       140.86122       1273.9261
NODE  /     6367      -1711.7581       147.86302       1273.9261
NODE  /     6368      -1705.8276       140.85567       1270.2204
NODE  /     6369      -1735.4796       119.87888       1288.7489
NODE  /     6370      -1723.6188        161.8773       1281.3376
NODE  /     6371      -1747.3405       161.89864       1296.1604
NODE  /     6372      -1729.5492       112.87153       1285.0433
NODE  /     6373      -1711.7581       133.85942       1273.9261
NODE  /     6374      -1735.4796       161.88797       1288.7489
NODE  /     6375      -1717.6885        91.85466       1277.6318
NODE  /     6376      -1723.6188       98.862373       1281.3376
NODE  /     6377      -1705.8276       147.85754       1270.2204
NODE  /     6378        -1741.41       154.89186       1292.4548
NODE  /     6379      -1711.7581       105.85221       1273.9261
NODE  /     6380      -1735.4796       140.88342       1288.7489
NODE  /     6381      -1747.3405        147.8959       1296.1604
NODE  /     6382      -1747.3405       133.89316       1296.1604
NODE  /     6383        -1741.41       140.88898       1292.4548
NODE  /     6384      -1729.5492       147.87946       1285.0433
NODE  /     6385        -1741.41       133.88754       1292.4548
NODE  /     6386      -1705.8276       126.85192       1270.2204
NODE  /     6387        -1741.41       147.89041       1292.4548
NODE  /     6388      -1711.7581       161.86662       1273.9261
NODE  /     6389      -1705.8276       91.842552       1270.2204
NODE  /     6390      -1735.4796        126.8804       1288.7489
NODE  /     6391      -1729.5492       133.87628       1285.0433
NODE  /     6392      -1735.4796       147.88493       1288.7489
NODE  /     6393      -1444.8898       574.92432       1107.1683
NODE  /     6394      -1729.5492       140.87787       1285.0433
NODE  /     6395      -1664.3148        112.8073       1244.2802
NODE  /     6396      -1670.2451       119.81544        1247.986
NODE  /     6397      -1711.7581       126.85762       1273.9261
NODE  /     6398       -1492.333       525.90167       1136.8141
NODE  /     6399      -1462.6809       553.91309       1118.2854
NODE  /     6400      -1468.6113       553.91437       1121.9911
NODE  /     6401      -1747.3405       126.89179       1296.1604
NODE  /     6402      -1729.5492       105.86994       1285.0433
NODE  /     6403       -1652.454       119.79814       1236.8688
NODE  /     6404      -1717.6885       154.87024       1277.6318
NODE  /     6405      -1723.6188       133.87067       1281.3376
NODE  /     6406      -1717.6885       126.86331       1277.6318
NODE  /     6407      -1664.3148       119.80968       1244.2802
NODE  /     6408      -1658.3844       112.80145       1240.5745
NODE  /     6409        -1741.41       126.88609       1292.4548
NODE  /     6410      -1563.4978       588.95313       1181.2829
NODE  /     6411      -1670.2451       91.806213        1247.986
NODE  /     6412      -1569.4282       518.91876       1184.9886
NODE  /     6413      -1664.3148       91.800156       1244.2802
NODE  /     6414      -1427.0985       28.511026       1096.0511
NODE  /     6415      -1729.5492       154.88104       1285.0433
NODE  /     6416      -1421.1681       35.510063       1092.3454
NODE  /     6417      -1427.0985       35.516407       1096.0511
NODE  /     6418      -1664.3148       98.802536       1244.2802
NODE  /     6419      -1670.2451       105.81083        1247.986
NODE  /     6420       -1652.454       105.79309       1236.8688
NODE  /     6421      -1747.3405       140.89453       1296.1604
NODE  /     6422      -1735.4796       133.88191       1288.7489
NODE  /     6423       -1652.454       98.790573       1236.8688
NODE  /     6424      -1658.3844         105.799       1240.5745
NODE  /     6425      -1693.9668       119.83851       1262.8089
NODE  /     6426       -1682.106       119.82698       1255.3974
NODE  /     6427      -1658.3844       119.80391       1240.5745
NODE  /     6428      -1729.5492       161.88263       1285.0433
NODE  /     6429      -1658.3844       91.794106       1240.5745
NODE  /     6430      -1658.3844       98.796555       1240.5745
NODE  /     6431       -1682.106       112.82481       1255.3974
NODE  /     6432      -1688.0364       112.83065       1259.1032
NODE  /     6433      -1474.5417       525.89691       1125.6969
NODE  /     6434      -1480.4722        525.8985       1129.4026
NODE  /     6435      -1693.9668       91.830437       1262.8089
NODE  /     6436      -1581.2891       518.92206       1192.4001
NODE  /     6437      -1581.2891       525.92548       1192.4001
NODE  /     6438      -1575.3586       532.92731       1188.6943
NODE  /     6439       -1682.106       91.818329       1255.3974
NODE  /     6440      -1581.2891       532.92883       1192.4001
NODE  /     6441      -1688.0364       91.824379       1259.1032
NODE  /     6442      -1670.2451       98.808525        1247.986
NODE  /     6443      -1670.2451       112.81313        1247.986
NODE  /     6444      -1688.0364       119.83274       1259.1032
NODE  /     6445      -1450.8202       574.92535       1110.8739
NODE  /     6446      -1462.6809       574.92755       1118.2854
NODE  /     6447      -1474.5417       588.93909       1125.6969
NODE  /     6448      -1693.9668       105.83447       1262.8089
NODE  /     6449      -1688.0364       105.82856       1259.1032
NODE  /     6450      -1456.7506       574.92645       1114.5798
NODE  /     6451      -1723.6188       126.86901       1281.3376
NODE  /     6452       -1652.454       112.79562       1236.8688
NODE  /     6453      -1729.5492        126.8747       1285.0433
NODE  /     6454      -1664.3148       105.80492       1244.2802
NODE  /     6455       -1682.106       98.820488       1255.3974
NODE  /     6456      -1688.0364       98.826469       1259.1032
NODE  /     6457      -1676.1755       112.81898       1251.6917
NODE  /     6458      -1670.2451       154.82698        1247.986
NODE  /     6459       -1652.454       91.788048       1236.8688
NODE  /     6460      -1693.9668       112.83649       1262.8089
NODE  /     6461      -1693.9668       98.832459       1262.8089
NODE  /     6462       -1682.106       105.82265       1255.3974
NODE  /     6463      -1676.1755       119.82121       1251.6917
NODE  /     6464      -1338.1425       7.3919473       1040.4651
NODE  /     6465      -1676.1755       91.812271       1251.6917
NODE  /     6466      -1355.9336       14.419477       1051.5823
NODE  /     6467      -1350.0033       14.412745       1047.8766
NODE  /     6468      -1587.2195       581.95355       1196.1058
NODE  /     6469      -1676.1755       98.814507       1251.6917
NODE  /     6470      -1670.2451       161.82928        1247.986
NODE  /     6471      -1616.8715       518.93201       1214.6344
NODE  /     6472      -1610.9412       518.93036       1210.9286
NODE  /     6473      -1605.0107        546.9411       1207.2229
NODE  /     6474      -1581.2891       588.95593       1192.4001
NODE  /     6475      -1575.3586       581.95154       1188.6943
NODE  /     6476       -1652.454       161.81328       1236.8688
NODE  /     6477      -1658.3844       161.81862       1240.5745
NODE  /     6478      -1670.2451       133.82005        1247.986
NODE  /     6479      -1658.3844       154.81616       1240.5745
NODE  /     6480       -1652.454       140.80571       1236.8688
NODE  /     6481      -1344.0729       7.3988099       1044.1708
NODE  /     6482      -1338.1425        14.39928       1040.4651
NODE  /     6483      -1664.3148       161.82394       1244.2802
NODE  /     6484      -1658.3844       140.81126       1240.5745
NODE  /     6485      -1551.6371       637.97748       1173.8714
NODE  /     6486      -1557.5675       637.97797       1177.5771
NODE  /     6487      -1676.1755       105.81674       1251.6917
NODE  /     6488       -1652.454       133.80319       1236.8688
NODE  /     6489      -1344.0729       14.406012       1044.1708
NODE  /     6490      -1664.3148       154.82156       1244.2802
NODE  /     6491      -1569.4282        588.9541       1184.9886
NODE  /     6492      -1599.0803       525.93024       1203.5173
NODE  /     6493      -1664.3148       133.81444       1244.2802
NODE  /     6494       -1652.454       154.81076       1236.8688
NODE  /     6495      -1658.3844       133.80881       1240.5745
NODE  /     6496      -1658.3844       147.81371       1240.5745
NODE  /     6497      -1670.2451       147.82468        1247.986
NODE  /     6498      -1693.9668        154.8486       1262.8089
NODE  /     6499       -1652.454       147.80823       1236.8688
NODE  /     6500       -1682.106       154.83778       1255.3974
NODE  /     6501      -1593.1499       567.94812       1199.8114
NODE  /     6502      -1693.9668       133.84254       1262.8089
NODE  /     6503      -1693.9668       161.85062       1262.8089
NODE  /     6504       -1682.106        133.8313       1255.3974
NODE  /     6505      -1593.1499       546.93835       1199.8114
NODE  /     6506       -1682.106       161.83995       1255.3974
NODE  /     6507      -1569.4282       574.94702       1184.9886
NODE  /     6508      -1350.0033       21.419815       1047.8766
NODE  /     6509      -1581.2891       560.94238       1192.4001
NODE  /     6510      -1688.0364       161.84529       1259.1032
NODE  /     6511      -1593.1499       588.95782       1199.8114
NODE  /     6512       -1682.106       140.83347       1255.3974
NODE  /     6513      -1355.9336       21.426418       1051.5823
NODE  /     6514      -1575.3586       574.94812       1188.6943
NODE  /     6515      -1664.3148       140.81682       1244.2802
NODE  /     6516      -1670.2451       140.82236        1247.986
NODE  /     6517      -1688.0364       140.83902       1259.1032
NODE  /     6518      -1551.6371       644.98126       1173.8714
NODE  /     6519      -1563.4978        658.9892       1181.2829
NODE  /     6520      -1563.4978        651.9856       1181.2829
NODE  /     6521       -1682.106       147.83563       1255.3974
NODE  /     6522      -1581.2891        567.9458       1192.4001
NODE  /     6523      -1688.0364        154.8432       1259.1032
NODE  /     6524      -1344.0729       21.413214       1044.1708
NODE  /     6525      -1688.0364       133.83693       1259.1032
NODE  /     6526      -1693.9668       147.84659       1262.8089
NODE  /     6527      -1563.4978       595.95673       1181.2829
NODE  /     6528      -1563.4978       644.98199       1181.2829
NODE  /     6529      -1676.1755       161.83463       1251.6917
NODE  /     6530      -1587.2195       567.94696       1196.1058
NODE  /     6531      -1593.1499       581.95459       1199.8114
NODE  /     6532      -1693.9668       140.84457       1262.8089
NODE  /     6533      -1551.6371       595.95502       1173.8714
NODE  /     6534      -1676.1755       140.82791       1251.6917
NODE  /     6535      -1676.1755       154.83238       1251.6917
NODE  /     6536      -1569.4282       651.98584       1184.9886
NODE  /     6537      -1581.2891       637.97968       1192.4001
NODE  /     6538      -1676.1755       133.82568       1251.6917
NODE  /     6539      -1575.3586       560.94116       1188.6943
NODE  /     6540      -1581.2891       595.95935       1192.4001
NODE  /     6541      -1688.0364       147.84111       1259.1032
NODE  /     6542      -1676.1755       147.83015       1251.6917
NODE  /     6543      -1569.4282       581.95056       1184.9886
NODE  /     6544      -1581.2891       574.94916       1192.4001
NODE  /     6545      -1569.4282       644.98236       1184.9886
NODE  /     6546      -1569.4282       560.93994       1184.9886
NODE  /     6547      -1569.4282       567.94348       1184.9886
NODE  /     6548      -1575.3586       567.94464       1188.6943
NODE  /     6549      -1788.8533       364.96106       1322.1005
NODE  /     6550      -1842.2269       385.99136       1355.4521
NODE  /     6551      -1776.9924       357.95358       1314.6891
NODE  /     6552      -1723.6188       623.98865       1281.3376
NODE  /     6553      -1776.9924        371.9556       1314.6891
NODE  /     6554      -1759.2013       364.94485       1303.5719
NODE  /     6555      -1658.3844       371.89215       1240.5745
NODE  /     6556      -1688.0364       364.90591       1259.1032
NODE  /     6557      -1854.0878       413.99786       1362.8636
NODE  /     6558      -1800.7141       371.96829        1329.512
NODE  /     6559      -1664.3148        343.8858       1244.2802
NODE  /     6560      -1729.5492       609.98413       1285.0433
NODE  /     6561      -1717.6885       623.98859       1277.6318
NODE  /     6562      -1670.2451       343.88925        1247.986
NODE  /     6563      -1664.3148       350.88818       1244.2802
NODE  /     6564      -1836.2965       357.98672       1351.7464
NODE  /     6565      -1693.9668       357.90714       1262.8089
NODE  /     6566      -1676.1755       350.89496       1251.6917
NODE  /     6567      -1836.2965       406.98874       1351.7464
NODE  /     6568      -1765.1317       364.94809       1307.2776
NODE  /     6569      -1800.7141       350.96613        1329.512
NODE  /     6570       -1652.454       343.87888       1236.8688
NODE  /     6571      -1688.0364       371.90802       1259.1032
NODE  /     6572      -1729.5492       672.99969       1285.0433
NODE  /     6573      -1747.3405       644.99359       1296.1604
NODE  /     6574      -1729.5492       623.98853       1285.0433
NODE  /     6575      -1830.3661        399.9856       1348.0407
NODE  /     6576      -1717.6885       666.00183       1277.6318
NODE  /     6577       -1682.106       343.89618       1255.3974
NODE  /     6578      -1693.9668       350.90512       1262.8089
NODE  /     6579      -1688.0364       350.90173       1259.1032
NODE  /     6580      -1670.2451       350.89157        1247.986
NODE  /     6581      -1664.3148       357.89056       1244.2802
NODE  /     6582      -1676.1755       371.90167       1251.6917
NODE  /     6583      -1771.0621       357.95026       1310.9833
NODE  /     6584       -1682.106       357.90051       1255.3974
NODE  /     6585      -1658.3844       343.88235       1240.5745
NODE  /     6586      -1824.4358       413.98355       1344.3349
NODE  /     6587      -1664.3148       413.90961       1244.2802
NODE  /     6588      -1800.7141       364.96756        1329.512
NODE  /     6589      -1771.0621       371.95242       1310.9833
NODE  /     6590      -1658.3844        350.8848       1240.5745
NODE  /     6591      -1676.1755       343.89273       1251.6917
NODE  /     6592      -1848.1573            386.       1359.1579
NODE  /     6593      -1688.0364       357.90384       1259.1032
NODE  /     6594      -1670.2451       406.91003        1247.986
NODE  /     6595       -1652.454       350.88141       1236.8688
NODE  /     6596      -1830.3661        413.9863       1348.0407
NODE  /     6597      -1693.9668       343.90311       1262.8089
NODE  /     6598       -1682.106       371.90485       1255.3974
NODE  /     6599       -1652.454       406.90158       1236.8688
NODE  /     6600      -1670.2451       385.90311        1247.986
NODE  /     6601      -1676.1755       357.89719       1251.6917
NODE  /     6602      -1670.2451       399.90771        1247.986
NODE  /     6603      -1664.3148       392.90247       1244.2802
NODE  /     6604      -1658.3844       406.90442       1240.5745
NODE  /     6605      -1676.1755        378.9039       1251.6917
NODE  /     6606      -1688.0364       413.92056       1259.1032
NODE  /     6607      -1735.4796       616.98639       1288.7489
NODE  /     6608      -1711.7581       630.99121       1273.9261
NODE  /     6609      -1711.7581       644.99609       1273.9261
NODE  /     6610      -1848.1573            393.       1359.1579
NODE  /     6611      -1670.2451       357.89389        1247.986
NODE  /     6612      -1664.3148       399.90485       1244.2802
NODE  /     6613      -1693.9668       392.91724       1262.8089
NODE  /     6614       -1682.106       385.90915       1255.3974
NODE  /     6615       -1652.454       399.89908       1236.8688
NODE  /     6616      -1670.2451       413.91232        1247.986
NODE  /     6617       -1652.454       413.90411       1236.8688
NODE  /     6618      -1658.3844       357.88724       1240.5745
NODE  /     6619      -1693.9668       406.92126       1262.8089
NODE  /     6620       -1682.106       406.91565       1255.3974
NODE  /     6621      -1676.1755       364.89944       1251.6917
NODE  /     6622      -1836.2965       378.98761       1351.7464
NODE  /     6623      -1759.2013       371.94608       1303.5719
NODE  /     6624      -1711.7581       609.98199       1273.9261
NODE  /     6625      -1717.6885       609.98273       1277.6318
NODE  /     6626      -1717.6885       616.98596       1277.6318
NODE  /     6627      -1693.9668       385.91522       1262.8089
NODE  /     6628      -1664.3148       385.90009       1244.2802
NODE  /     6629      -1765.1317        350.9458       1307.2776
NODE  /     6630      -1693.9668       413.92328       1262.8089
NODE  /     6631      -1658.3844       392.89951       1240.5745
NODE  /     6632      -1688.0364        385.9122       1259.1032
NODE  /     6633      -1794.7837       371.96512       1325.8063
NODE  /     6634       -1682.106       392.91132       1255.3974
NODE  /     6635      -1670.2451       392.90543        1247.986
NODE  /     6636       -1682.106       378.90701       1255.3974
NODE  /     6637      -1693.9668       399.91925       1262.8089
NODE  /     6638       -1682.106       399.91348       1255.3974
NODE  /     6639      -1699.8972       350.90851       1266.5146
NODE  /     6640      -1699.8972       357.91046       1266.5146
NODE  /     6641      -1670.2451       378.90079        1247.986
NODE  /     6642      -1699.8972       413.92603       1266.5146
NODE  /     6643      -1676.1755       399.91061       1251.6917
NODE  /     6644       -1812.575       462.98282       1336.9235
NODE  /     6645      -1699.8972       371.91437       1266.5146
NODE  /     6646      -1830.3661       455.98929       1348.0407
NODE  /     6647      -1729.5492       588.97937       1285.0433
NODE  /     6648      -1688.0364       392.91428       1259.1032
NODE  /     6649      -1693.9668       378.91321       1262.8089
NODE  /     6650      -1854.0878       420.99835       1362.8636
NODE  /     6651      -1711.7581       553.96753       1273.9261
NODE  /     6652      -1699.8972        392.9202       1266.5146
NODE  /     6653      -1427.0985        105.5702       1096.0511
NODE  /     6654        -1741.41       420.94666       1292.4548
NODE  /     6655      -1717.6885       420.93597       1277.6318
NODE  /     6656      -1699.8972       343.90656       1266.5146
NODE  /     6657       -1652.454       357.88394       1236.8688
NODE  /     6658      -1688.0364       399.91638       1259.1032
NODE  /     6659      -1693.9668       364.90915       1262.8089
NODE  /     6660      -1771.0621       399.95676       1310.9833
NODE  /     6661       -1682.106       413.91782       1255.3974
NODE  /     6662      -1350.0033        147.5471       1047.8766
NODE  /     6663      -1818.5054       434.98233       1340.6292
NODE  /     6664       -1812.575       434.97983       1336.9235
NODE  /     6665      -1676.1755       413.91507       1251.6917
NODE  /     6666      -1699.8972       385.91824       1266.5146
NODE  /     6667      -1658.3844       413.90686       1240.5745
NODE  /     6668      -1688.0364       406.91846       1259.1032
NODE  /     6669      -1699.8972       378.91629       1266.5146
NODE  /     6670      -1676.1755       406.91284       1251.6917
NODE  /     6671      -1747.3405       420.94931       1296.1604
NODE  /     6672      -1723.6188       420.93866       1281.3376
NODE  /     6673      -1854.0878       427.99808       1362.8636
NODE  /     6674      -1699.8972       406.92407       1266.5146
NODE  /     6675      -1848.1573       463.00107       1359.1579
NODE  /     6676      -1824.4358       462.98782       1344.3349
NODE  /     6677      -1699.8972       399.92215       1266.5146
NODE  /     6678       -1682.106       420.91998       1255.3974
NODE  /     6679      -1676.1755        420.9173       1251.6917
NODE  /     6680      -1818.5054       448.98334       1340.6292
NODE  /     6681      -1658.3844        420.9093       1240.5745
NODE  /     6682      -1776.9924       406.96063       1314.6891
NODE  /     6683      -1664.3148       420.91199       1244.2802
NODE  /     6684      -1771.0621       385.95459       1310.9833
NODE  /     6685       -1652.454       420.90665       1236.8688
NODE  /     6686      -1699.8972       364.91241       1266.5146
NODE  /     6687      -1824.4358       448.98572       1344.3349
NODE  /     6688      -1729.5492       420.94131       1285.0433
NODE  /     6689      -1848.1573        449.0007       1359.1579
NODE  /     6690       -1812.575       476.98428       1336.9235
NODE  /     6691      -1830.3661        462.9902       1348.0407
NODE  /     6692      -1818.5054         476.987       1340.6292
NODE  /     6693       -1812.575       448.98096       1336.9235
NODE  /     6694      -1723.6188        574.9751       1281.3376
NODE  /     6695      -1723.6188       567.97345       1281.3376
NODE  /     6696      -1717.6885       574.97406       1277.6318
NODE  /     6697       -1812.575       455.98203       1336.9235
NODE  /     6698      -1676.1755       392.90836       1251.6917
NODE  /     6699      -1688.0364       420.92264       1259.1032
NODE  /     6700      -1711.7581       420.93332       1273.9261
NODE  /     6701      -1427.0985       98.564819       1096.0511
NODE  /     6702      -1824.4358       427.98444       1344.3349
NODE  /     6703      -1818.5054        455.9845       1340.6292
NODE  /     6704      -1824.4358       455.98688       1344.3349
NODE  /     6705      -1765.1317       441.96078       1307.2776
NODE  /     6706      -1818.5054       497.98901       1340.6292
NODE  /     6707      -1842.2269       463.00128       1355.4521
NODE  /     6708      -1818.5054       441.98285       1340.6292
NODE  /     6709      -1818.5054       462.98538       1340.6292
NODE  /     6710       -1812.575       441.98038       1336.9235
NODE  /     6711      -1854.0878       449.00049       1362.8636
NODE  /     6712      -1735.4796       420.94397       1288.7489
NODE  /     6713      -1842.2269       448.99362       1355.4521
NODE  /     6714      -1830.3661        448.9881       1348.0407
NODE  /     6715      -1776.9924       455.96771       1314.6891
NODE  /     6716      -1824.4358       441.98529       1344.3349
NODE  /     6717      -1842.2269       434.99326       1355.4521
NODE  /     6718      -1765.1317       462.96423       1307.2776
NODE  /     6719      -1842.2269       477.00174       1355.4521
NODE  /     6720      -1842.2269        455.9968       1355.4521
NODE  /     6721      -1830.3661       427.98703       1348.0407
NODE  /     6722      -1848.1573       428.00034       1359.1579
NODE  /     6723      -1830.3661       497.99445       1348.0407
NODE  /     6724      -1848.1573       455.99973       1359.1579
NODE  /     6725      -1848.1573       441.99881       1359.1579
NODE  /     6726       -1812.575       427.97925       1336.9235
NODE  /     6727      -1854.0878        434.9982       1362.8636
NODE  /     6728      -1830.3661        434.9874       1348.0407
NODE  /     6729      -1836.2965       427.98962       1351.7464
NODE  /     6730      -1771.0621       462.96649       1310.9833
NODE  /     6731      -1759.2013       462.96201       1303.5719
NODE  /     6732      -1788.8533       462.97318       1322.1005
NODE  /     6733      -1836.2965       462.99246       1351.7464
NODE  /     6734      -1788.8533       427.96884       1322.1005
NODE  /     6735      -1824.4358       434.98486       1344.3349
NODE  /     6736      -1717.6885       539.96539       1277.6318
NODE  /     6737      -1824.4358       497.99164       1344.3349
NODE  /     6738      -1794.7837       427.97147       1325.8063
NODE  /     6739      -1842.2269       441.99399       1355.4521
NODE  /     6740      -1771.0621       476.96863       1310.9833
NODE  /     6741      -1818.5054       504.98953       1340.6292
NODE  /     6742      -1782.9229          455.97       1318.3948
NODE  /     6743      -1842.2269       427.99286       1355.4521
NODE  /     6744      -1658.3844       658.99829       1240.5745
NODE  /     6745      -1747.3405        539.9726       1296.1604
NODE  /     6746      -1836.2965       469.99423       1351.7464
NODE  /     6747      -1771.0621       434.96216       1310.9833
NODE  /     6748      -1830.3661       504.99472       1348.0407
NODE  /     6749      -1664.3148       658.99878       1244.2802
NODE  /     6750      -1676.1755       637.99365       1251.6917
NODE  /     6751      -1830.3661       483.99365       1348.0407
NODE  /     6752      -1658.3844       616.97949       1240.5745
NODE  /     6753       -1812.575        497.9863       1336.9235
NODE  /     6754      -1848.1573       435.00046       1359.1579
NODE  /     6755       -1812.575       504.98691       1336.9235
NODE  /     6756      -1794.7837        462.9754       1325.8063
NODE  /     6757      -1824.4358       483.99051       1344.3349
NODE  /     6758      -1765.1317       448.96194       1307.2776
NODE  /     6759       -1812.575       483.98499       1336.9235
NODE  /     6760      -1830.3661       476.99234       1348.0407
NODE  /     6761      -1842.2269       469.99963       1355.4521
NODE  /     6762      -1854.0878       476.99924       1362.8636
NODE  /     6763      -1836.2965       455.99225       1351.7464
NODE  /     6764      -1854.0878       455.99969       1362.8636
NODE  /     6765      -1735.4796       581.97882       1288.7489
NODE  /     6766       -1652.454       673.00177       1236.8688
NODE  /     6767      -1818.5054       483.98776       1340.6292
NODE  /     6768      -1824.4358       490.99115       1344.3349
NODE  /     6769      -1705.8276       539.96252       1270.2204
NODE  /     6770      -1771.0621       448.96432       1310.9833
NODE  /     6771      -1776.9924       462.96872       1314.6891
NODE  /     6772      -1854.0878       441.99942       1362.8636
NODE  /     6773      -1765.1317       476.96655       1307.2776
NODE  /     6774      -1830.3661       490.99414       1348.0407
NODE  /     6775      -1854.0878       469.99936       1362.8636
NODE  /     6776      -1759.2013       448.95956       1303.5719
NODE  /     6777      -1830.3661       469.99112       1348.0407
NODE  /     6778      -1818.5054       490.98843       1340.6292
NODE  /     6779      -1788.8533       476.97491       1322.1005
NODE  /     6780      -1776.9924       448.96671       1314.6891
NODE  /     6781       -1812.575       490.98569       1336.9235
NODE  /     6782      -1824.4358       476.98965       1344.3349
NODE  /     6783      -1765.1317       455.96307       1307.2776
NODE  /     6784      -1788.8533       448.97147       1322.1005
NODE  /     6785      -1776.9924       434.96466       1314.6891
NODE  /     6786      -1759.2013       441.95834       1303.5719
NODE  /     6787      -1771.0621       441.96323       1310.9833
NODE  /     6788      -1794.7837       455.97461       1325.8063
NODE  /     6789      -1794.7837       483.97778       1325.8063
NODE  /     6790      -1759.2013       427.95587       1303.5719
NODE  /     6791      -1759.2013       455.96078       1303.5719
NODE  /     6792      -1848.1573       477.00113       1359.1579
NODE  /     6793      -1771.0621       427.96106       1310.9833
NODE  /     6794      -1800.7141        448.9762        1329.512
NODE  /     6795      -1771.0621       455.96539       1310.9833
NODE  /     6796      -1800.7141       434.97476        1329.512
NODE  /     6797      -1800.7141       427.97406        1329.512
NODE  /     6798      -1759.2013       434.95709       1303.5719
NODE  /     6799      -1765.1317       490.96884       1307.2776
NODE  /     6800      -1759.2013       469.96323       1303.5719
NODE  /     6801      -1788.8533       455.97232       1322.1005
NODE  /     6802      -1771.0621       504.97296       1310.9833
NODE  /     6803      -1759.2013       504.96936       1303.5719
NODE  /     6804      -1765.1317          497.97       1307.2776
NODE  /     6805      -1800.7141       483.97983        1329.512
NODE  /     6806      -1670.2451       658.99835        1247.986
NODE  /     6807      -1664.3148       651.99518       1244.2802
NODE  /     6808      -1800.7141       441.97549        1329.512
NODE  /     6809      -1788.8533       434.96973       1322.1005
NODE  /     6810      -1776.9924       497.97375       1314.6891
NODE  /     6811      -1794.7837       441.97302       1325.8063
NODE  /     6812      -1818.5054       371.97778       1340.6292
NODE  /     6813      -1658.3844       637.98859       1240.5745
NODE  /     6814      -1699.8972       623.98816       1266.5146
NODE  /     6815      -1794.7837       434.97223       1325.8063
NODE  /     6816      -1776.9924       504.97476       1314.6891
NODE  /     6817      -1711.7581       532.96216       1273.9261
NODE  /     6818      -1759.2013        483.9657       1303.5719
NODE  /     6819      -1771.0621       469.96756       1310.9833
NODE  /     6820      -1800.7141       455.97693        1329.512
NODE  /     6821      -1776.9924       427.96365       1314.6891
NODE  /     6822      -1771.0621       490.97079       1310.9833
NODE  /     6823      -1824.4358       371.98096       1344.3349
NODE  /     6824      -1788.8533       469.97406       1322.1005
NODE  /     6825      -1776.9924       483.97174       1314.6891
NODE  /     6826      -1759.2013       476.96445       1303.5719
NODE  /     6827      -1788.8533       483.97577       1322.1005
NODE  /     6828      -1788.8533       441.97058       1322.1005
NODE  /     6829      -1776.9924       490.97275       1314.6891
NODE  /     6830      -1776.9924       476.97073       1314.6891
NODE  /     6831      -1664.3148       406.90723       1244.2802
NODE  /     6832      -1664.3148       644.99292       1244.2802
NODE  /     6833        -1741.41       637.99133       1292.4548
NODE  /     6834      -1771.0621       483.96973       1310.9833
NODE  /     6835      -1699.8972       602.97858       1266.5146
NODE  /     6836      -1806.6445       441.97794       1333.2177
NODE  /     6837       -1812.575       371.97461       1336.9235
NODE  /     6838      -1765.1317       469.96539       1307.2776
NODE  /     6839      -1794.7837       490.97858       1325.8063
NODE  /     6840      -1782.9229        490.9747       1318.3948
NODE  /     6841      -1782.9229       504.97656       1318.3948
NODE  /     6842      -1782.9229       462.97095       1318.3948
NODE  /     6843      -1806.6445       483.98184       1333.2177
NODE  /     6844       -1652.454        666.0025       1236.8688
NODE  /     6845      -1693.9668        609.9798       1262.8089
NODE  /     6846      -1806.6445       434.97729       1333.2177
NODE  /     6847      -1800.7141       497.98126        1329.512
NODE  /     6848      -1782.9229       448.96909       1318.3948
NODE  /     6849      -1800.7141       490.98053        1329.512
NODE  /     6850      -1788.8533       490.97665       1322.1005
NODE  /     6851      -1800.7141       504.98196        1329.512
NODE  /     6852      -1830.3661       385.98486       1348.0407
NODE  /     6853      -1842.2269       406.99197       1355.4521
NODE  /     6854       -1812.575        350.9729       1336.9235
NODE  /     6855      -1848.1573       378.99753       1359.1579
NODE  /     6856      -1836.2965       385.98788       1351.7464
NODE  /     6857      -1854.0878       378.99783       1362.8636
NODE  /     6858       -1812.575       399.97693       1336.9235
NODE  /     6859      -1664.3148       602.97382       1244.2802
NODE  /     6860      -1824.4358        399.9827       1344.3349
NODE  /     6861      -1818.5054        378.9783       1340.6292
NODE  /     6862      -1836.2965       399.98846       1351.7464
NODE  /     6863      -1842.2269       378.99164       1355.4521
NODE  /     6864      -1824.4358       378.98141       1344.3349
NODE  /     6865      -1771.0621       364.95132       1310.9833
NODE  /     6866      -1776.9924       364.95459       1314.6891
NODE  /     6867      -1759.2013       357.94363       1303.5719
NODE  /     6868      -1782.9229       357.95688       1318.3948
NODE  /     6869      -1830.3661        378.9845       1348.0407
NODE  /     6870      -1794.7837       343.96194       1325.8063
NODE  /     6871      -1854.0878        392.9975       1362.8636
NODE  /     6872      -1800.7141       343.96539        1329.512
NODE  /     6873       -1812.575       420.97867       1336.9235
NODE  /     6874      -1765.1317       420.95731       1307.2776
NODE  /     6875      -1776.9924       413.96164       1314.6891
NODE  /     6876      -1765.1317       371.94925       1307.2776
NODE  /     6877      -1771.0621       413.95889       1310.9833
NODE  /     6878      -1776.9924       343.95157       1314.6891
NODE  /     6879      -1788.8533       343.95847       1322.1005
NODE  /     6880      -1782.9229       371.95877       1318.3948
NODE  /     6881      -1759.2013       413.95343       1303.5719
NODE  /     6882      -1794.7837       420.97067       1325.8063
NODE  /     6883      -1788.8533       357.96021       1322.1005
NODE  /     6884      -1350.0033       126.52589       1047.8766
NODE  /     6885      -1776.9924       385.95761       1314.6891
NODE  /     6886      -1771.0621       343.94809       1310.9833
NODE  /     6887      -1788.8533       350.95935       1322.1005
NODE  /     6888      -1771.0621       392.95566       1310.9833
NODE  /     6889      -1794.7837       350.96274       1325.8063
NODE  /     6890      -1806.6445       392.97339       1333.2177
NODE  /     6891      -1782.9229       364.95782       1318.3948
NODE  /     6892      -1794.7837       357.96353       1325.8063
NODE  /     6893      -1765.1317       406.95502       1307.2776
NODE  /     6894      -1806.6445       420.97598       1333.2177
NODE  /     6895      -1848.1573       420.99811       1359.1579
NODE  /     6896      -1367.7944       147.55988       1058.9938
NODE  /     6897      -1776.9924       392.95862       1314.6891
NODE  /     6898      -1788.8533       371.96194       1322.1005
NODE  /     6899       -1361.864       147.55562        1055.288
NODE  /     6900      -1688.0364       616.98364       1259.1032
NODE  /     6901      -1782.9229       441.96814       1318.3948
NODE  /     6902      -1759.2013       399.95099       1303.5719
NODE  /     6903      -1379.6553       161.58124       1066.4052
NODE  /     6904      -1788.8533       413.96713       1322.1005
NODE  /     6905      -1771.0621       350.94919       1310.9833
NODE  /     6906      -1800.7141       357.96683        1329.512
NODE  /     6907      -1693.9668       371.91119       1262.8089
NODE  /     6908      -1759.2013       385.94852       1303.5719
NODE  /     6909      -1759.2013       392.94974       1303.5719
NODE  /     6910      -1658.3844       399.90195       1240.5745
NODE  /     6911      -1338.1425       147.53859       1040.4651
NODE  /     6912      -1693.9668       539.95966       1262.8089
NODE  /     6913      -1806.6445       378.97211       1333.2177
NODE  /     6914       -1682.106       350.89835       1255.3974
NODE  /     6915      -1794.7837       364.96432       1325.8063
NODE  /     6916      -1765.1317       413.95618       1307.2776
NODE  /     6917      -1688.0364       343.89966       1259.1032
NODE  /     6918      -1765.1317       385.95157       1307.2776
NODE  /     6919      -1788.8533       385.96365       1322.1005
NODE  /     6920      -1800.7141        413.9726        1329.512
NODE  /     6921      -1379.6553       154.57481       1066.4052
NODE  /     6922      -1794.7837       385.96671       1325.8063
NODE  /     6923      -1664.3148       546.95477       1244.2802
NODE  /     6924       -1682.106       364.90268       1255.3974
NODE  /     6925      -1658.3844       385.89706       1240.5745
NODE  /     6926       -1652.454       392.89655       1236.8688
NODE  /     6927      -1765.1317        392.9527       1307.2776
NODE  /     6928      -1688.0364        378.9101       1259.1032
NODE  /     6929      -1794.7837       413.96988       1325.8063
NODE  /     6930      -1776.9924       399.95963       1314.6891
NODE  /     6931      -1782.9229       385.96063       1318.3948
NODE  /     6932      -1367.7944       161.57324       1058.9938
NODE  /     6933      -1794.7837       406.96909       1325.8063
NODE  /     6934      -1854.0878       399.99811       1362.8636
NODE  /     6935      -1842.2269       399.99222       1355.4521
NODE  /     6936      -1794.7837        392.9675       1325.8063
NODE  /     6937      -1344.0729       147.54285       1044.1708
NODE  /     6938      -1670.2451       665.99908        1247.986
NODE  /     6939      -1800.7141       406.97189        1329.512
NODE  /     6940      -1782.9229       406.96344       1318.3948
NODE  /     6941      -1367.7944       154.56656       1058.9938
NODE  /     6942      -1788.8533       406.96625       1322.1005
NODE  /     6943       -1652.454       385.89401       1236.8688
NODE  /     6944      -1373.7249       154.57069       1062.6995
NODE  /     6945      -1800.7141       385.96973        1329.512
NODE  /     6946      -1788.8533       392.96454       1322.1005
NODE  /     6947      -1848.1573       399.99771       1359.1579
NODE  /     6948      -1800.7141       399.97116        1329.512
NODE  /     6949      -1788.8533        378.9628       1322.1005
NODE  /     6950      -1658.3844       378.89459       1240.5745
NODE  /     6951      -1765.1317       399.95386       1307.2776
NODE  /     6952      -1794.7837       399.96829       1325.8063
NODE  /     6953      -1676.1755       385.90613       1251.6917
NODE  /     6954      -1379.6553       140.56198       1066.4052
NODE  /     6955      -1367.7944       140.55319       1058.9938
NODE  /     6956      -1676.1755       539.95532       1251.6917
NODE  /     6957      -1367.7944       133.54652       1058.9938
NODE  /     6958      -1373.7249       161.57724       1062.6995
NODE  /     6959      -1676.1755       518.94861       1251.6917
NODE  /     6960      -1379.6553       133.55556       1066.4052
NODE  /     6961      -1800.7141       392.97043        1329.512
NODE  /     6962       -1652.454       378.89151       1236.8688
NODE  /     6963      -1676.1755       532.95306       1251.6917
NODE  /     6964      -1806.6445       350.96951       1333.2177
NODE  /     6965      -1385.5857       91.522331        1070.111
NODE  /     6966      -1373.7249       140.55759       1062.6995
NODE  /     6967      -1782.9229       399.96252       1318.3948
NODE  /     6968      -1824.4358       343.97925       1344.3349
NODE  /     6969      -1830.3661       364.98376       1348.0407
NODE  /     6970      -1373.7249       133.55104       1062.6995
NODE  /     6971       -1682.106       525.95239       1255.3974
NODE  /     6972      -1379.6553       147.56841       1066.4052
NODE  /     6973      -1794.7837       497.97937       1325.8063
NODE  /     6974      -1735.4796       630.98938       1288.7489
NODE  /     6975      -1670.2451       420.91464        1247.986
NODE  /     6976      -1848.1573            365.       1359.1579
NODE  /     6977      -1747.3405       602.98492       1296.1604
NODE  /     6978      -1788.8533       399.96539       1322.1005
NODE  /     6979      -1818.5054       420.98132       1340.6292
NODE  /     6980      -1753.2709       504.96756       1299.8661
NODE  /     6981      -1806.6445       371.97147       1333.2177
NODE  /     6982      -1794.7837       378.96591       1325.8063
NODE  /     6983      -1830.3661       420.98666       1348.0407
NODE  /     6984      -1806.6445       343.96884       1333.2177
NODE  /     6985      -1771.0621       378.95349       1310.9833
NODE  /     6986      -1723.6188        609.9834       1281.3376
NODE  /     6987      -1782.9229       392.96158       1318.3948
NODE  /     6988      -1664.3148       378.89771       1244.2802
NODE  /     6989       -1652.454       581.96466       1236.8688
NODE  /     6990      -1699.8972       420.92798       1266.5146
NODE  /     6991      -1670.2451       581.96771        1247.986
NODE  /     6992      -1806.6445       399.97406       1333.2177
NODE  /     6993       -1361.864       154.56244        1055.288
NODE  /     6994       -1361.864       133.54199        1055.288
NODE  /     6995      -1765.1317       378.95041       1307.2776
NODE  /     6996      -1782.9229       413.96439       1318.3948
NODE  /     6997      -1824.4358       420.98401       1344.3349
NODE  /     6998      -1735.4796       658.99994       1288.7489
NODE  /     6999      -1800.7141       378.96899        1329.512
NODE  /     7000      -1776.9924        378.9566       1314.6891
NODE  /     7001      -1344.0729       126.52124       1044.1708
NODE  /     7002      -1741.4102            673.       1292.4548
NODE  /     7003      -1771.0621       406.95782       1310.9833
NODE  /     7004      -1806.6445       413.97534       1333.2177
NODE  /     7005      -1836.2965       420.98932       1351.7464
NODE  /     7006      -1806.6445        406.9747       1333.2177
NODE  /     7007       -1361.864       161.56924        1055.288
NODE  /     7008      -1782.9229       378.95969       1318.3948
NODE  /     7009      -1782.9229       343.95502       1318.3948
NODE  /     7010      -1782.9229       420.96533       1318.3948
NODE  /     7011      -1717.6885       602.98096       1277.6318
NODE  /     7012       -1361.864       140.54881        1055.288
NODE  /     7013      -1753.2709       364.94162       1299.8661
NODE  /     7014      -1355.9336       126.53054       1051.5823
NODE  /     7015      -1338.1425       126.51659       1040.4651
NODE  /     7016      -1776.9924       350.95258       1314.6891
NODE  /     7017      -1759.2013       350.94238       1303.5719
NODE  /     7018      -1771.0621       420.95999       1310.9833
NODE  /     7019        -1741.41       630.98993       1292.4548
NODE  /     7020      -1373.7249       147.56413       1062.6995
NODE  /     7021      -1759.2013       343.94116       1303.5719
NODE  /     7022      -1759.2013        378.9473       1303.5719
NODE  /     7023      -1782.9229       350.95596       1318.3948
NODE  /     7024      -1759.2013       406.95221       1303.5719
NODE  /     7025      -1765.1317       357.94693       1307.2776
NODE  /     7026      -1711.7581       602.98016       1273.9261
NODE  /     7027      -1753.2709       490.96497       1299.8661
NODE  /     7028      -1765.1317       343.94464       1307.2776
NODE  /     7029      -1800.7141       420.97333        1329.512
NODE  /     7030      -1753.2709       483.96365       1299.8661
NODE  /     7031      -1753.2709       427.95328       1299.8661
NODE  /     7032      -1806.6445       469.98053       1333.2177
NODE  /     7033      -1753.2709       469.96106       1299.8661
NODE  /     7034      -1776.9924       420.96265       1314.6891
NODE  /     7035      -1788.8533       420.96799       1322.1005
NODE  /     7036      -1806.6445       448.97858       1333.2177
NODE  /     7037      -1747.3405       616.98767       1296.1604
NODE  /     7038      -1747.3405       623.98901       1296.1604
NODE  /     7039      -1723.6188       630.99066       1281.3376
NODE  /     7040      -1717.6885            673.       1277.6318
NODE  /     7041        -1741.41       602.98413       1292.4548
NODE  /     7042      -1373.7249       126.54449       1062.6995
NODE  /     7043      -1735.4796       666.00098       1288.7489
NODE  /     7044      -1753.2709        371.9429       1299.8661
NODE  /     7045      -1367.7944       126.53984       1058.9938
NODE  /     7046      -1717.6885       630.99091       1277.6318
NODE  /     7047      -1747.3405       630.99042       1296.1604
NODE  /     7048      -1723.6188       672.99982       1281.3376
NODE  /     7049       -1361.864       126.53519        1055.288
NODE  /     7050      -1705.8276       609.98126       1270.2204
NODE  /     7051      -1806.6445       462.97989       1333.2177
NODE  /     7052      -1723.6188       616.98633       1281.3376
NODE  /     7053      -1693.9668       602.97778       1262.8089
NODE  /     7054       -1652.454       609.97479       1236.8688
NODE  /     7055      -1747.3405       637.99176       1296.1604
NODE  /     7056      -1658.3844       666.00293       1240.5745
NODE  /     7057      -1658.3844       602.97302       1240.5745
NODE  /     7058      -1676.1755       623.98596       1251.6917
NODE  /     7059      -1723.6188       518.96185       1281.3376
NODE  /     7060      -1717.6885        546.9671       1277.6318
NODE  /     7061       -1652.454       651.99255       1236.8688
NODE  /     7062      -1658.3844       630.98572       1240.5745
NODE  /     7063      -1664.3148       666.00336       1244.2802
NODE  /     7064      -1676.1755        602.9754       1251.6917
NODE  /     7065      -1782.9229       434.96719       1318.3948
NODE  /     7066       -1652.454       623.98138       1236.8688
NODE  /     7067      -1765.1317       427.95847       1307.2776
NODE  /     7068      -1699.8972       616.98474       1266.5146
NODE  /     7069      -1676.1755       616.98224       1251.6917
NODE  /     7070      -1658.3844       644.99133       1240.5745
NODE  /     7071      -1670.2451            673.        1247.986
NODE  /     7072      -1723.6188       532.96515       1281.3376
NODE  /     7073      -1723.6188       546.96851       1281.3376
NODE  /     7074      -1658.3844       673.00201       1240.5745
NODE  /     7075      -1693.9668       630.99115       1262.8089
NODE  /     7076      -1670.2451       644.99518        1247.986
NODE  /     7077      -1670.2451       651.99689        1247.986
NODE  /     7078      -1699.8972       630.99133       1266.5146
NODE  /     7079       -1652.454       637.98682       1236.8688
NODE  /     7080       -1682.106        602.9762       1255.3974
NODE  /     7081       -1652.454       616.97845       1236.8688
NODE  /     7082       -1682.106       623.98676       1255.3974
NODE  /     7083      -1670.2451       616.98138        1247.986
NODE  /     7084      -1759.2013       497.96814       1303.5719
NODE  /     7085      -1664.3148       623.98395       1244.2802
NODE  /     7086      -1735.4796       637.99091       1288.7489
NODE  /     7087      -1693.9668       616.98425       1262.8089
NODE  /     7088      -1688.0364       630.99078       1259.1032
NODE  /     7089      -1747.3405       665.99738       1296.1604
NODE  /     7090      -1729.5492       658.99762       1285.0433
NODE  /     7091       -1682.106        630.9903       1255.3974
NODE  /     7092      -1771.0621       497.97189       1310.9833
NODE  /     7093      -1711.7581        673.0011       1273.9261
NODE  /     7094      -1688.0364       623.98737       1259.1032
NODE  /     7095       -1682.106       609.97839       1255.3974
NODE  /     7096      -1688.0364       602.97699       1259.1032
NODE  /     7097        -1741.41       658.99896       1292.4548
NODE  /     7098      -1729.5492       637.99194       1285.0433
NODE  /     7099      -1705.8276       637.99463       1270.2204
NODE  /     7100      -1723.6188       637.99255       1281.3376
NODE  /     7101      -1670.2451       623.98505        1247.986
NODE  /     7102       -1652.454       630.98413       1236.8688
NODE  /     7103      -1688.0364       609.97907       1259.1032
NODE  /     7104      -1664.3148        609.9762       1244.2802
NODE  /     7105      -1776.9924        441.9657       1314.6891
NODE  /     7106      -1670.2451       630.98846        1247.986
NODE  /     7107      -1747.3405       658.99652       1296.1604
NODE  /     7108       -1652.454       602.97223       1236.8688
NODE  /     7109      -1782.9229       427.96625       1318.3948
NODE  /     7110      -1794.7837       476.97699       1325.8063
NODE  /     7111      -1729.5492       644.99408       1285.0433
NODE  /     7112      -1664.3148       616.98047       1244.2802
NODE  /     7113        -1741.41            652.       1292.4548
NODE  /     7114      -1735.4796       652.00098       1288.7489
NODE  /     7115      -1711.7581       637.99384       1273.9261
NODE  /     7116      -1729.5492       665.99878       1285.0433
NODE  /     7117      -1729.5492       616.98663       1285.0433
NODE  /     7118      -1794.7837       504.98016       1325.8063
NODE  /     7119      -1735.4796       644.99469       1288.7489
NODE  /     7120      -1723.6188       659.00214       1281.3376
NODE  /     7121       -1682.106       532.95459       1255.3974
NODE  /     7122      -1735.4796       609.98486       1288.7489
NODE  /     7123      -1747.3405       672.99884       1296.1604
NODE  /     7124      -1711.7581       666.00146       1273.9261
NODE  /     7125      -1729.5492       651.99579       1285.0433
NODE  /     7126      -1735.4796       623.98792       1288.7489
NODE  /     7127        -1741.41         616.987       1292.4548
NODE  /     7128        -1741.41         644.995       1292.4548
NODE  /     7129      -1800.7141        476.9791        1329.512
NODE  /     7130      -1723.6188       651.99768       1281.3376
NODE  /     7131      -1717.6885       659.00244       1277.6318
NODE  /     7132      -1747.3405       609.98633       1296.1604
NODE  /     7133      -1806.6445       455.97925       1333.2177
NODE  /     7134      -1705.8276        623.9884       1270.2204
NODE  /     7135      -1705.8276       630.99139       1270.2204
NODE  /     7136      -1723.6188            666.       1281.3376
NODE  /     7137      -1806.6445       497.98312       1333.2177
NODE  /     7138        -1741.41        609.9856       1292.4548
NODE  /     7139      -1723.6188       644.99426       1281.3376
NODE  /     7140      -1711.7581       659.00226       1273.9261
NODE  /     7141        -1741.41            666.       1292.4548
NODE  /     7142      -1717.6885       651.99854       1277.6318
NODE  /     7143      -1753.2709       343.93771       1299.8661
NODE  /     7144      -1747.3405       651.99451       1296.1604
NODE  /     7145      -1705.8276       616.98523       1270.2204
NODE  /     7146      -1711.7581        616.9856       1273.9261
NODE  /     7147      -1711.7581       651.99908       1273.9261
NODE  /     7148      -1729.5492       630.99023       1285.0433
NODE  /     7149      -1717.6885        637.9931       1277.6318
NODE  /     7150      -1658.3844       623.98279       1240.5745
NODE  /     7151      -1717.6885       644.99487       1277.6318
NODE  /     7152      -1729.5492       602.98254       1285.0433
NODE  /     7153        -1741.41       623.98846       1292.4548
NODE  /     7154      -1753.2709         350.939       1299.8661
NODE  /     7155      -1753.2709       357.94031       1299.8661
NODE  /     7156      -1693.9668       623.98779       1262.8089
NODE  /     7157      -1462.6809       35.555618       1118.2854
NODE  /     7158      -1444.8898       98.581139       1107.1683
NODE  /     7159      -1456.7506       105.59801       1114.5798
NODE  /     7160      -1480.4722       112.62627       1129.4026
NODE  /     7161      -1747.3405       532.97125       1296.1604
NODE  /     7162      -1717.6885       518.96021       1277.6318
NODE  /     7163      -1658.3844       609.97546       1240.5745
NODE  /     7164      -1664.3148            673.       1244.2802
NODE  /     7165      -1729.5492       525.96509       1285.0433
NODE  /     7166      -1723.6188        525.9635       1281.3376
NODE  /     7167      -1705.8276       532.96063       1270.2204
NODE  /     7168      -1747.3405         546.974       1296.1604
NODE  /     7169      -1474.5417       91.606377       1125.6969
NODE  /     7170      -1486.4026       105.62757       1133.1083
NODE  /     7171        -1741.41       518.96686       1292.4548
NODE  /     7172      -1735.4796       518.96515       1288.7489
NODE  /     7173       -1652.454        658.9975       1236.8688
NODE  /     7174      -1824.4358       469.98871       1344.3349
NODE  /     7175      -1664.3148       637.99017       1244.2802
NODE  /     7176      -1729.5492       539.96826       1285.0433
NODE  /     7177      -1729.5492        518.9635       1285.0433
NODE  /     7178      -1468.6113       112.61459       1121.9911
NODE  /     7179      -1836.2965       448.99109       1351.7464
NODE  /     7180      -1717.6885       567.97229       1277.6318
NODE  /     7181      -1711.7581       588.97656       1273.9261
NODE  /     7182      -1711.7581       560.96936       1273.9261
NODE  /     7183      -1723.6188        560.9718       1281.3376
NODE  /     7184      -1729.5492       553.97144       1285.0433
NODE  /     7185      -1824.4358       504.99203       1344.3349
NODE  /     7186      -1717.6885       588.97748       1277.6318
NODE  /     7187      -1717.6885       581.97577       1277.6318
NODE  /     7188      -1699.8972       609.98053       1266.5146
NODE  /     7189      -1735.4796       560.97424       1288.7489
NODE  /     7190      -1676.1755       630.98956       1251.6917
NODE  /     7191        -1741.41       525.96826       1292.4548
NODE  /     7192       -1682.106       616.98297       1255.3974
NODE  /     7193      -1456.7506       154.63232       1114.5798
NODE  /     7194      -1444.8898       154.62151       1107.1683
NODE  /     7195        -1741.41       560.97546       1292.4548
NODE  /     7196      -1747.3405       581.98084       1296.1604
NODE  /     7197      -1705.8276       567.97003       1270.2204
NODE  /     7198      -1747.3405       518.96851       1296.1604
NODE  /     7199        -1741.41       588.98126       1292.4548
NODE  /     7200      -1705.8276       560.96814       1270.2204
NODE  /     7201      -1456.7506       133.61761       1114.5798
NODE  /     7202      -1444.8898       133.60637       1107.1683
NODE  /     7203      -1462.6809        147.6329       1118.2854
NODE  /     7204      -1468.6113       91.600319       1121.9911
NODE  /     7205      -1539.7762       140.70024       1166.4599
NODE  /     7206      -1705.8276       546.96442       1270.2204
NODE  /     7207       -1652.454       644.98962       1236.8688
NODE  /     7208      -1711.7581       539.96393       1273.9261
NODE  /     7209      -1658.3844       651.99384       1240.5745
NODE  /     7210      -1717.6885       525.96191       1277.6318
NODE  /     7211      -1848.1573            470.       1359.1579
NODE  /     7212      -1504.1938       21.593397       1144.2255
NODE  /     7213      -1486.4026       133.64574       1133.1083
NODE  /     7214      -1474.5417       140.63918       1125.6969
NODE  /     7215      -1782.9229       210.93721       1318.3948
NODE  /     7216      -1788.8533       224.94377       1322.1005
NODE  /     7217       -1521.985       119.67126       1155.3427
NODE  /     7218      -1800.7141       210.95169        1329.512
NODE  /     7219      -1782.9229       245.94189       1318.3948
NODE  /     7220      -1664.3148       518.94525       1244.2802
NODE  /     7221      -1658.3844       525.94604       1240.5745
NODE  /     7222      -1818.5054       413.98084       1340.6292
NODE  /     7223       -1652.454       539.94952       1236.8688
NODE  /     7224      -1836.2965       392.98819       1351.7464
NODE  /     7225       -1682.106       546.95892       1255.3974
NODE  /     7226      -1385.5857       98.528625        1070.111
NODE  /     7227      -1670.2451       532.95154        1247.986
NODE  /     7228      -1688.0364        518.9519       1259.1032
NODE  /     7229      -1468.6113       140.63362       1121.9911
NODE  /     7230      -1670.2451       525.94922        1247.986
NODE  /     7231      -1456.7506       126.61272       1114.5798
NODE  /     7232       -1652.454       525.94446       1236.8688
NODE  /     7233      -1480.4722        126.6355       1129.4026
NODE  /     7234      -1806.6445       385.97275       1333.2177
NODE  /     7235      -1658.3844       546.95343       1240.5745
NODE  /     7236       -1492.333       105.63348       1136.8141
NODE  /     7237      -1753.2709       497.96625       1299.8661
NODE  /     7238       -1492.333       126.64689       1136.8141
NODE  /     7239      -1664.3148       525.94763       1244.2802
NODE  /     7240       -1492.333       154.66476       1136.8141
NODE  /     7241      -1729.5492       581.97778       1285.0433
NODE  /     7242       -1492.333       161.66924       1136.8141
NODE  /     7243      -1433.0289       105.57523       1099.7568
NODE  /     7244      -1516.0546       28.611132        1151.637
NODE  /     7245      -1818.5054       427.98184       1340.6292
NODE  /     7246      -1498.2634       35.595413       1140.5198
NODE  /     7247      -1747.3405       553.97534       1296.1604
NODE  /     7248      -1510.1243       7.5916662       1147.9313
NODE  /     7249      -1806.6445       364.97079       1333.2177
NODE  /     7250      -1504.1938        14.58907       1144.2255
NODE  /     7251      -1747.3405       560.97668       1296.1604
NODE  /     7252      -1670.2451       546.95618        1247.986
NODE  /     7253      -1379.6553       126.54913       1066.4052
NODE  /     7254      -1498.2634        21.58662       1140.5198
NODE  /     7255       -1652.454       588.96722       1236.8688
NODE  /     7256      -1527.9154       35.628578       1159.0485
NODE  /     7257      -1385.5857       119.54749        1070.111
NODE  /     7258      -1533.8458       35.635212       1162.7542
NODE  /     7259      -1664.3148       532.95001       1244.2802
NODE  /     7260      -1693.9668       532.95758       1262.8089
NODE  /     7261      -1711.7581       623.98853       1273.9261
NODE  /     7262      -1776.9924        224.9344       1314.6891
NODE  /     7263      -1527.9154       7.6124287       1159.0485
NODE  /     7264        -1741.41       567.97693       1292.4548
NODE  /     7265      -1705.8276       588.97565       1270.2204
NODE  /     7266      -1533.8458       14.623315       1162.7542
NODE  /     7267      -1705.8276       553.96625       1270.2204
NODE  /     7268      -1516.0546        7.598587        1151.637
NODE  /     7269      -1854.0878       462.99847       1362.8636
NODE  /     7270       -1521.985       14.609617       1155.3427
NODE  /     7271      -1729.5492       560.97302       1285.0433
NODE  /     7272      -1504.1938       140.66693       1144.2255
NODE  /     7273      -1516.0546       70.636223        1151.637
NODE  /     7274      -1516.0546       77.640404        1151.637
NODE  /     7275      -1480.4722       154.65396       1129.4026
NODE  /     7276      -1480.4722       161.65857       1129.4026
NODE  /     7277      -1498.2634       77.621803       1140.5198
NODE  /     7278      -1504.1938       77.627998       1144.2255
NODE  /     7279      -1510.1243       56.621441       1147.9313
NODE  /     7280      -1527.9154       49.636654       1159.0485
NODE  /     7281      -1581.2891       140.73909       1192.4001
NODE  /     7282      -1486.4026       98.623024       1133.1083
NODE  /     7283      -1510.1243       119.65972       1147.9313
NODE  /     7284      -1504.1938       49.610699       1144.2255
NODE  /     7285      -1557.5675       126.70954       1177.5771
NODE  /     7286      -1516.0546       63.632038        1151.637
NODE  /     7287      -1634.6627       147.79179       1225.7516
NODE  /     7288      -1504.1938        63.61935       1144.2255
NODE  /     7289      -1765.1317       217.92387       1307.2776
NODE  /     7290      -1782.9229       238.94095       1318.3948
NODE  /     7291      -1587.2195       105.72807       1196.1058
NODE  /     7292      -1450.8202       126.60703       1110.8739
NODE  /     7293      -1444.8898       126.60133       1107.1683
NODE  /     7294      -1771.0621       231.93079       1310.9833
NODE  /     7295      -1533.8458       77.659004       1162.7542
NODE  /     7296      -1498.2634       28.591017       1140.5198
NODE  /     7297      -1527.9154        56.64069       1159.0485
NODE  /     7298      -1753.2709       259.92215       1299.8661
NODE  /     7299      -1533.8458        63.65107       1162.7542
NODE  /     7300       -1521.985       63.638382       1155.3427
NODE  /     7301      -1504.1938       42.606373       1144.2255
NODE  /     7302      -1450.8202       98.587128       1110.8739
NODE  /     7303      -1456.7506       28.544085       1114.5798
NODE  /     7304      -1456.7506       35.548988       1114.5798
NODE  /     7305      -1444.8898       105.58619       1107.1683
NODE  /     7306      -1587.2195       21.688271       1196.1058
NODE  /     7307      -1486.4026       91.618485       1133.1083
NODE  /     7308      -1462.6809       14.541129       1118.2854
NODE  /     7309      -1533.8458       140.69469       1162.7542
NODE  /     7310      -1498.2634       14.582222       1140.5198
NODE  /     7311      -1693.9668       168.85265       1262.8089
NODE  /     7312      -1569.4282       133.72446       1184.9886
NODE  /     7313      -1765.1317        168.9158       1307.2776
NODE  /     7314      -1456.7506       21.539183       1114.5798
NODE  /     7315      -1658.3844       560.95831       1240.5745
NODE  /     7316       -1652.454       560.95709       1236.8688
NODE  /     7317      -1753.2709       441.95587       1299.8661
NODE  /     7318      -1753.2709       399.94809       1299.8661
NODE  /     7319      -1658.3844       588.96814       1240.5745
NODE  /     7320       -1652.454       567.95966       1236.8688
NODE  /     7321      -1753.2709         420.952       1299.8661
NODE  /     7322      -1818.5054       357.97678       1340.6292
NODE  /     7323       -1812.575       413.97809       1336.9235
NODE  /     7324      -1818.5054       406.98032       1340.6292
NODE  /     7325       -1812.575       385.97577       1336.9235
NODE  /     7326      -1498.2634       133.65698       1140.5198
NODE  /     7327      -1444.8898       21.525629       1107.1683
NODE  /     7328      -1474.5417       35.568886       1125.6969
NODE  /     7329      -1765.1317       210.92271       1307.2776
NODE  /     7330      -1474.5417       70.592316       1125.6969
NODE  /     7331      -1498.2634       70.617401       1140.5198
NODE  /     7332       -1521.985       42.626053       1155.3427
NODE  /     7333      -1551.6371       70.673851       1173.8714
NODE  /     7334      -1664.3148       581.96667       1244.2802
NODE  /     7335      -1753.2709       392.94681       1299.8661
NODE  /     7336      -1658.3844       567.96075       1240.5745
NODE  /     7337      -1705.8276       602.97937       1270.2204
NODE  /     7338      -1688.0364       525.95398       1259.1032
NODE  /     7339      -1693.9668       546.96167       1262.8089
NODE  /     7340      -1385.5857       140.56636        1070.111
NODE  /     7341      -1753.2709        406.9494       1299.8661
NODE  /     7342      -1735.4796       602.98334       1288.7489
NODE  /     7343      -1444.8898       14.520582       1107.1683
NODE  /     7344      -1800.7141       238.95457        1329.512
NODE  /     7345      -1788.8533        238.9455       1322.1005
NODE  /     7346      -1486.4026       21.573067       1133.1083
NODE  /     7347       -1521.985       49.630165       1155.3427
NODE  /     7348      -1456.7506       70.573502       1114.5798
NODE  /     7349       -1682.106        637.9942       1255.3974
NODE  /     7350      -1747.3405       525.96985       1296.1604
NODE  /     7351      -1693.9668       637.99457       1262.8089
NODE  /     7352      -1699.8972       637.99469       1266.5146
NODE  /     7353      -1711.7581       546.96576       1273.9261
NODE  /     7354      -1765.1317       434.95963       1307.2776
NODE  /     7355      -1735.4796        532.9682       1288.7489
NODE  /     7356       -1812.575       469.98355       1336.9235
NODE  /     7357      -1711.7581       525.96033       1273.9261
NODE  /     7358        -1741.41        546.9726       1292.4548
NODE  /     7359      -1836.2965       434.99023       1351.7464
NODE  /     7360      -1735.4796       539.96973       1288.7489
NODE  /     7361      -1800.7141       462.97766        1329.512
NODE  /     7362      -1735.4796       546.97125       1288.7489
NODE  /     7363      -1735.4796       525.96667       1288.7489
NODE  /     7364      -1836.2965       476.99515       1351.7464
NODE  /     7365      -1705.8276       525.95874       1270.2204
NODE  /     7366      -1711.7581       574.97296       1273.9261
NODE  /     7367      -1705.8276       518.95691       1270.2204
NODE  /     7368      -1723.6188       539.96686       1281.3376
NODE  /     7369      -1818.5054       469.98621       1340.6292
NODE  /     7370      -1729.5492       546.96985       1285.0433
NODE  /     7371      -1723.6188       581.97681       1281.3376
NODE  /     7372      -1830.3661       441.98773       1348.0407
NODE  /     7373      -1729.5492       532.96667       1285.0433
NODE  /     7374      -1854.0878       385.99741       1362.8636
NODE  /     7375        -1741.41       532.96973       1292.4548
NODE  /     7376      -1711.7581       581.97479       1273.9261
NODE  /     7377      -1717.6885       560.97058       1277.6318
NODE  /     7378      -1670.2451         637.992        1247.986
NODE  /     7379      -1705.8276       574.97186       1270.2204
NODE  /     7380      -1723.6188       588.97845       1281.3376
NODE  /     7381      -1747.3405       567.97809       1296.1604
NODE  /     7382        -1741.41        581.9798       1292.4548
NODE  /     7383      -1711.7581       567.97119       1273.9261
NODE  /     7384        -1741.41       539.97119       1292.4548
NODE  /     7385      -1705.8276       581.97375       1270.2204
NODE  /     7386      -1836.2965       441.99063       1351.7464
NODE  /     7387      -1711.7581       518.95856       1273.9261
NODE  /     7388      -1747.3405       574.97943       1296.1604
NODE  /     7389      -1717.6885       532.96368       1277.6318
NODE  /     7390      -1824.4358       392.98227       1344.3349
NODE  /     7391      -1693.9668       420.92532       1262.8089
NODE  /     7392      -1806.6445       357.97015       1333.2177
NODE  /     7393      -1735.4796       588.98035       1288.7489
NODE  /     7394      -1735.4796       574.97729       1288.7489
NODE  /     7395      -1842.2269        420.9928       1355.4521
NODE  /     7396        -1741.41       574.97839       1292.4548
NODE  /     7397      -1729.5492       567.97461       1285.0433
NODE  /     7398      -1723.6188       553.97015       1281.3376
NODE  /     7399      -1670.2451       539.95386        1247.986
NODE  /     7400      -1664.3148       539.95239       1244.2802
NODE  /     7401      -1830.3661       371.98413       1348.0407
NODE  /     7402        -1741.41       553.97406       1292.4548
NODE  /     7403      -1735.4796       567.97577       1288.7489
NODE  /     7404      -1753.2709       476.96237       1299.8661
NODE  /     7405      -1705.8276       420.93063       1270.2204
NODE  /     7406      -1717.6885       553.96887       1277.6318
NODE  /     7407       -1652.454       546.95209       1236.8688
NODE  /     7408      -1670.2451       518.94696        1247.986
NODE  /     7409      -1747.3405       588.98218       1296.1604
NODE  /     7410       -1682.106       539.95673       1255.3974
NODE  /     7411      -1729.5492        574.9762       1285.0433
NODE  /     7412      -1735.4796       553.97278       1288.7489
NODE  /     7413      -1664.3148       588.96906       1244.2802
NODE  /     7414      -1688.0364       539.95819       1259.1032
NODE  /     7415      -1658.3844       539.95099       1240.5745
NODE  /     7416      -1658.3844       532.94855       1240.5745
NODE  /     7417       -1652.454       518.94196       1236.8688
NODE  /     7418      -1693.9668       518.95355       1262.8089
NODE  /     7419      -1385.5857       112.54121        1070.111
NODE  /     7420      -1723.6188       602.98175       1281.3376
NODE  /     7421      -1759.2013       420.95465       1303.5719
NODE  /     7422      -1385.5857       105.53491        1070.111
NODE  /     7423       -1652.454       532.94702       1236.8688
NODE  /     7424      -1688.0364       532.95612       1259.1032
NODE  /     7425      -1848.1573       414.00018       1359.1579
NODE  /     7426      -1688.0364       546.96027       1259.1032
NODE  /     7427       -1682.106       518.95026       1255.3974
NODE  /     7428      -1824.4358       385.98184       1344.3349
NODE  /     7429      -1658.3844        518.9436       1240.5745
NODE  /     7430      -1658.3844        581.9657       1240.5745
NODE  /     7431      -1664.3148       567.96191       1244.2802
NODE  /     7432      -1670.2451       588.97003        1247.986
NODE  /     7433      -1676.1755       546.95752       1251.6917
NODE  /     7434      -1676.1755       525.95081       1251.6917
NODE  /     7435      -1693.9668       525.95557       1262.8089
NODE  /     7436      -1753.2709       434.95459       1299.8661
NODE  /     7437      -1385.5857       126.55379        1070.111
NODE  /     7438      -1753.2709       413.95068       1299.8661
NODE  /     7439      -1385.5857       133.56007        1070.111
NODE  /     7440      -1670.2451       560.96075        1247.986
NODE  /     7441      -1664.3148       560.95953       1244.2802
NODE  /     7442      -1854.0878       364.99722       1362.8636
NODE  /     7443       -1812.575       357.97348       1336.9235
NODE  /     7444      -1753.2709       462.95978       1299.8661
NODE  /     7445      -1670.2451       567.96307        1247.986
NODE  /     7446      -1753.2709       455.95847       1299.8661
NODE  /     7447      -1670.2451       574.96539        1247.986
NODE  /     7448      -1664.3148       630.98712       1244.2802
NODE  /     7449      -1818.5054       399.97983       1340.6292
NODE  /     7450      -1848.1573            407.       1359.1579
NODE  /     7451      -1824.4358       406.98312       1344.3349
NODE  /     7452      -1818.5054       385.97879       1340.6292
NODE  /     7453      -1848.1572            351.       1359.1578
NODE  /     7454      -1480.4722       91.612427       1129.4026
NODE  /     7455       -1812.575       252.96481       1336.9235
NODE  /     7456      -1788.8533       497.97751       1322.1005
NODE  /     7457      -1498.2634       7.5778241       1140.5198
NODE  /     7458      -1640.5931       63.765266       1229.4573
NODE  /     7459      -1444.8898       77.566002       1107.1683
NODE  /     7460      -1510.1243       28.604427       1147.9313
NODE  /     7461      -1794.7837       245.95084       1325.8063
NODE  /     7462      -1450.8202       77.572205       1110.8739
NODE  /     7463      -1444.8898       56.550861       1107.1683
NODE  /     7464      -1854.0878       252.99825       1362.8636
NODE  /     7465      -1486.4026       154.65936       1133.1083
NODE  /     7466      -1462.6809        63.57494       1118.2854
NODE  /     7467      -1486.4026        35.58215       1133.1083
NODE  /     7468      -1794.7837       448.97382       1325.8063
NODE  /     7469      -1468.6113       119.61935       1121.9911
NODE  /     7470      -1830.3661       392.98523       1348.0407
NODE  /     7471      -1836.2965       343.98615       1351.7464
NODE  /     7472      -1854.0878       406.99774       1362.8636
NODE  /     7473      -1818.5054       392.97931       1340.6292
NODE  /     7474      -1670.2451       609.97693        1247.986
NODE  /     7475      -1842.2269       392.99158       1355.4521
NODE  /     7476      -1848.1573            372.       1359.1579
NODE  /     7477      -1735.4796       673.00073       1288.7489
NODE  /     7478      -1676.1755       609.97766       1251.6917
NODE  /     7479      -1824.4358        357.9801       1344.3349
NODE  /     7480      -1842.2269       357.99106       1355.4521
NODE  /     7481      -1842.2269       413.99222       1355.4521
NODE  /     7482      -1854.0878       371.99731       1362.8636
NODE  /     7483      -1854.0878       357.99768       1362.8636
NODE  /     7484       -1812.575       378.97519       1336.9235
NODE  /     7485      -1854.0878       350.99817       1362.8636
NODE  /     7486       -1812.575       392.97635       1336.9235
NODE  /     7487      -1836.2965       350.98645       1351.7464
NODE  /     7488       -1812.575       364.97406       1336.9235
NODE  /     7489       -1812.575       406.97751       1336.9235
NODE  /     7490      -1830.3661        343.9827       1348.0407
NODE  /     7491      -1854.0878            344.       1362.8636
NODE  /     7492      -1788.8533       504.97836       1322.1005
NODE  /     7493       -1812.575       343.97232       1336.9235
NODE  /     7494      -1836.2965       413.98904       1351.7464
NODE  /     7495      -1842.2269       343.99014       1355.4521
NODE  /     7496      -1830.3661       357.98343       1348.0407
NODE  /     7497      -1842.2269       364.99075       1355.4521
NODE  /     7498      -1830.3661       350.98306       1348.0407
NODE  /     7499      -1842.2269       350.99036       1355.4521
NODE  /     7500      -1670.2451       602.97461        1247.986
NODE  /     7501      -1848.1573            344.       1359.1579
NODE  /     7502      -1830.3661       406.98593       1348.0407
NODE  /     7503      -1824.4358       350.97968       1344.3349
NODE  /     7504      -1806.6445       427.97665       1333.2177
NODE  /     7505      -1818.5054       350.97629       1340.6292
NODE  /     7506      -1842.2269       371.99097       1355.4521
NODE  /     7507      -1782.9229       497.97565       1318.3948
NODE  /     7508      -1806.6445       476.98117       1333.2177
NODE  /     7509      -1836.2965       364.98703       1351.7464
NODE  /     7510      -1824.4358       364.98053       1344.3349
NODE  /     7511      -1776.9924       469.96973       1314.6891
NODE  /     7512      -1800.7141       469.97836        1329.512
NODE  /     7513      -1818.5054       343.97577       1340.6292
NODE  /     7514      -1836.2965        371.9873       1351.7464
NODE  /     7515      -1848.1573       357.99738       1359.1579
NODE  /     7516      -1782.9229       476.97281       1318.3948
NODE  /     7517      -1782.9229       469.97189       1318.3948
NODE  /     7518      -1794.7837        469.9762       1325.8063
NODE  /     7519      -1759.2013       490.96692       1303.5719
NODE  /     7520      -1806.6445       490.98248       1333.2177
NODE  /     7521      -1806.6445       504.98376       1333.2177
NODE  /     7522      -1818.5054       364.97729       1340.6292
NODE  /     7523      -1782.9229       483.97375       1318.3948
NODE  /     7524      -1688.0364       637.99445       1259.1032
NODE  /     7525      -1765.1317       504.97116       1307.2776
NODE  /     7526      -1765.1317       483.96771       1307.2776
NODE  /     7527      -1450.8202       49.552303       1110.8739
NODE  /     7528      -1486.4026       112.63211       1133.1083
NODE  /     7529      -1486.4026       49.591232       1133.1083
NODE  /     7530       -1492.333       14.575373       1136.8141
NODE  /     7531      -1480.4722       49.584744       1129.4026
NODE  /     7532      -1474.5417       28.564199       1125.6969
NODE  /     7533      -1456.7506       49.558792       1114.5798
NODE  /     7534      -1468.6113       77.590797       1121.9911
NODE  /     7535      -1444.8898       112.59123       1107.1683
NODE  /     7536      -1468.6113        49.57177       1121.9911
NODE  /     7537      -1462.6809       42.560452       1118.2854
NODE  /     7538      -1462.6809       49.565281       1118.2854
NODE  /     7539      -1474.5417          77.597       1125.6969
NODE  /     7540      -1480.4722       42.580132       1129.4026
NODE  /     7541      -1539.7762       112.68467       1166.4599
NODE  /     7542      -1474.5417       63.587627       1125.6969
NODE  /     7543       -1492.333       35.588783       1136.8141
NODE  /     7544       -1492.333       49.597721       1136.8141
NODE  /     7545      -1516.0546       98.652946        1151.637
NODE  /     7546      -1539.7762        84.66909       1166.4599
NODE  /     7547       -1521.985       84.650711       1155.3427
NODE  /     7548      -1498.2634       84.626198       1140.5198
NODE  /     7549      -1486.4026       84.613945       1133.1083
NODE  /     7550      -1474.5417       84.601685       1125.6969
NODE  /     7551      -1456.7506       84.583305       1114.5798
NODE  /     7552      -1593.1499       14.691803       1199.8114
NODE  /     7553      -1616.8715       112.76058       1214.6344
NODE  /     7554      -1616.8715       119.76353       1214.6344
NODE  /     7555      -1605.0107        112.7489       1207.2229
NODE  /     7556      -1610.9412       91.745659       1210.9286
NODE  /     7557      -1474.5417       105.61575       1125.6969
NODE  /     7558      -1599.0803       91.733543       1203.5173
NODE  /     7559      -1616.8715       105.75762       1214.6344
NODE  /     7560       -1521.985       21.613726       1155.3427
NODE  /     7561      -1610.9412       161.77594       1210.9286
NODE  /     7562      -1771.0621       168.92105       1310.9833
NODE  /     7563      -1599.0803       105.73989       1203.5173
NODE  /     7564      -1640.5931       112.78394       1229.4573
NODE  /     7565      -1628.7323       112.77225       1222.0458
NODE  /     7566      -1699.8972       168.85791       1266.5146
NODE  /     7567      -1510.1243        14.59592       1147.9313
NODE  /     7568      -1516.0546       126.66967        1151.637
NODE  /     7569      -1634.6627       91.769882       1225.7516
NODE  /     7570      -1628.7323       105.76945       1222.0458
NODE  /     7571      -1622.8019       98.760651       1218.3401
NODE  /     7572      -1622.8019       91.757767       1218.3401
NODE  /     7573      -1456.7506       7.5293779       1114.5798
NODE  /     7574      -1610.9412       133.76382       1210.9286
NODE  /     7575      -1605.0107        161.7706       1207.2229
NODE  /     7576      -1610.9412       105.75171       1210.9286
NODE  /     7577      -1498.2634         91.6306       1140.5198
NODE  /     7578      -1468.6113       21.552736       1121.9911
NODE  /     7579      -1599.0803       140.75575       1203.5173
NODE  /     7580      -1527.9154       63.644726       1159.0485
NODE  /     7581      -1610.9412       147.76988       1210.9286
NODE  /     7582      -1717.6885       168.87369       1277.6318
NODE  /     7583      -1628.7323       161.79195       1222.0458
NODE  /     7584      -1539.7762       7.6262708       1166.4599
NODE  /     7585      -1634.6627       161.79727       1225.7516
NODE  /     7586      -1539.7762       56.653522       1166.4599
NODE  /     7587      -1634.6627       154.79454       1225.7516
NODE  /     7588      -1634.6627       140.78906       1225.7516
NODE  /     7589      -1622.8019       161.78661       1218.3401
NODE  /     7590      -1622.8019       147.78084       1218.3401
NODE  /     7591      -1605.0107        126.7551       1207.2229
NODE  /     7592      -1527.9154       70.648766       1159.0485
NODE  /     7593      -1664.3148       168.82632       1244.2802
NODE  /     7594      -1622.8019       126.77219       1218.3401
NODE  /     7595      -1753.2709       266.92343       1299.8661
NODE  /     7596      -1450.8202        70.56723       1110.8739
NODE  /     7597      -1634.6627       126.78358       1225.7516
NODE  /     7598      -1456.7506         77.5784       1114.5798
NODE  /     7599      -1551.6371       112.69634       1173.8714
NODE  /     7600      -1628.7323       7.7300844       1222.0458
NODE  /     7601      -1551.6371        119.7001       1173.8714
NODE  /     7602      -1510.1243       49.617188       1147.9313
NODE  /     7603      -1563.4978       7.6539545       1181.2829
NODE  /     7604      -1462.6809       140.62807       1118.2854
NODE  /     7605      -1539.7762       70.661308       1166.4599
NODE  /     7606      -1782.9229       217.93814       1318.3948
NODE  /     7607      -1616.8715       56.736935       1214.6344
NODE  /     7608      -1563.4978       91.697212       1181.2829
NODE  /     7609      -1551.6371       91.685097       1173.8714
NODE  /     7610      -1794.7837       217.94766       1325.8063
NODE  /     7611      -1450.8202        28.53738       1110.8739
NODE  /     7612      -1824.4358       168.96843       1344.3349
NODE  /     7613      -1468.6113       105.60983       1121.9911
NODE  /     7614      -1551.6371        105.6926       1173.8714
NODE  /     7615      -1634.6627       133.78632       1225.7516
NODE  /     7616      -1486.4026       42.586693       1133.1083
NODE  /     7617      -1640.5931       105.78127       1229.4573
NODE  /     7618       -1492.333       140.65582       1136.8141
NODE  /     7619      -1581.2891       119.72893       1192.4001
NODE  /     7620      -1450.8202       140.61697       1110.8739
NODE  /     7621      -1462.6809       70.579773       1118.2854
NODE  /     7622      -1575.3586       98.712784       1188.6943
NODE  /     7623      -1581.2891       91.715378       1192.4001
NODE  /     7624       -1521.985       140.68358       1155.3427
NODE  /     7625      -1599.0803        154.7621       1203.5173
NODE  /     7626      -1640.5931       147.79727       1229.4573
NODE  /     7627      -1516.0546       119.66549        1151.637
NODE  /     7628      -1569.4282        119.7174       1184.9886
NODE  /     7629      -1480.4722       119.63088       1129.4026
NODE  /     7630      -1569.4282       112.71387       1184.9886
NODE  /     7631      -1569.4282       91.703262       1184.9886
NODE  /     7632      -1516.0546       21.606949        1151.637
NODE  /     7633      -1788.8533        217.9429       1322.1005
NODE  /     7634      -1634.6627       49.753441       1225.7516
NODE  /     7635      -1551.6371       154.71884       1173.8714
NODE  /     7636      -1610.9412       77.739601       1210.9286
NODE  /     7637      -1533.8458       133.69072       1162.7542
NODE  /     7638      -1563.4978       140.72244       1181.2829
NODE  /     7639      -1539.7762       77.665199       1166.4599
NODE  /     7640      -1516.0546       56.627857        1151.637
NODE  /     7641      -1616.8715       49.733978       1214.6344
NODE  /     7642      -1581.2891       98.718765       1192.4001
NODE  /     7643      -1557.5675       154.72424       1177.5771
NODE  /     7644      -1456.7506        42.55389       1114.5798
NODE  /     7645      -1498.2634       42.599812       1140.5198
NODE  /     7646      -1468.6113       126.62411       1121.9911
NODE  /     7647      -1640.5931       42.757263       1229.4573
NODE  /     7648      -1551.6371       147.71509       1173.8714
NODE  /     7649      -1587.2195       161.75459       1196.1058
NODE  /     7650      -1480.4722       7.5570617       1129.4026
NODE  /     7651      -1551.6371       140.71133       1173.8714
NODE  /     7652      -1474.5417       133.63449       1125.6969
NODE  /     7653      -1462.6809       28.550789       1118.2854
NODE  /     7654      -1587.2195       140.74464       1196.1058
NODE  /     7655      -1450.8202       119.60205       1110.8739
NODE  /     7656      -1782.9229       224.93909       1318.3948
NODE  /     7657      -1533.8458       28.631245       1162.7542
NODE  /     7658      -1794.7837       231.94925       1325.8063
NODE  /     7659       -1521.985       35.621944       1155.3427
NODE  /     7660      -1575.3586       119.72316       1188.6943
NODE  /     7661      -1533.8458       7.6193495       1162.7542
NODE  /     7662      -1622.8019       154.78372       1218.3401
NODE  /     7663      -1735.4796       35.860718       1288.7489
NODE  /     7664      -1747.3405       14.869872       1296.1604
NODE  /     7665        -1741.41       7.8615818       1292.4548
NODE  /     7666        -1741.41       21.864466       1292.4548
NODE  /     7667      -1729.5492       28.852497       1285.0433
NODE  /     7668      -1658.3844       168.82106       1240.5745
NODE  /     7669      -1735.4796        7.854661       1288.7489
NODE  /     7670      -1735.4796       14.856174       1288.7489
NODE  /     7671      -1729.5492       7.8477397       1285.0433
NODE  /     7672      -1723.6188       77.857399       1281.3376
NODE  /     7673      -1717.6885       70.849472       1277.6318
NODE  /     7674      -1717.6885       77.851204       1277.6318
NODE  /     7675      -1723.6188       70.855743       1281.3376
NODE  /     7676      -1711.7581       70.843201       1273.9261
NODE  /     7677      -1729.5492       35.854084       1285.0433
NODE  /     7678      -1735.4796       21.857689       1288.7489
NODE  /     7679      -1705.8276       77.838799       1270.2204
NODE  /     7680      -1705.8276       70.836929       1270.2204
NODE  /     7681      -1705.8276       49.831303       1270.2204
NODE  /     7682        -1741.41       35.867348       1292.4548
NODE  /     7683        -1741.41       28.865908       1292.4548
NODE  /     7684      -1711.7581       63.841396       1273.9261
NODE  /     7685      -1747.3405       70.880829       1296.1604
NODE  /     7686        -1741.41       70.874558       1292.4548
NODE  /     7687      -1747.3405        49.87672       1296.1604
NODE  /     7688      -1735.4796       49.863743       1288.7489
NODE  /     7689        -1741.41       49.870232       1292.4548
NODE  /     7690        -1741.41       56.871674       1292.4548
NODE  /     7691      -1735.4796       63.866772       1288.7489
NODE  /     7692      -1729.5492       77.863602       1285.0433
NODE  /     7693      -1705.8276        42.82943       1270.2204
NODE  /     7694      -1723.6188        42.84911       1281.3376
NODE  /     7695        -1741.41        42.86879       1292.4548
NODE  /     7696      -1729.5492       70.862015       1285.0433
NODE  /     7697      -1664.3148       28.778748       1244.2802
NODE  /     7698      -1670.2451       28.785452        1247.986
NODE  /     7699      -1664.3148       35.781128       1244.2802
NODE  /     7700      -1658.3844       28.772043       1240.5745
NODE  /     7701      -1747.3405       63.879459       1296.1604
NODE  /     7702        -1741.41       63.873116       1292.4548
NODE  /     7703      -1747.3405       42.875351       1296.1604
NODE  /     7704       -1652.454        35.76786       1236.8688
NODE  /     7705      -1670.2451       7.7785306        1247.986
NODE  /     7706       -1652.454       7.7577682       1236.8688
NODE  /     7707      -1658.3844        14.76714       1240.5745
NODE  /     7708      -1658.3844        21.76959       1240.5745
NODE  /     7709      -1664.3148       14.773989       1244.2802
NODE  /     7710      -1670.2451       14.780838        1247.986
NODE  /     7711      -1693.9668       35.814289       1262.8089
NODE  /     7712      -1688.0364       35.807655       1259.1032
NODE  /     7713       -1682.106       28.798861       1255.3974
NODE  /     7714      -1688.0364       28.805565       1259.1032
NODE  /     7715       -1682.106       35.801025       1255.3974
NODE  /     7716       -1682.106       7.7923727       1255.3974
NODE  /     7717      -1664.3148       21.776367       1244.2802
NODE  /     7718      -1670.2451       21.783144        1247.986
NODE  /     7719      -1693.9668       14.808233       1262.8089
NODE  /     7720      -1693.9668       7.8062143       1262.8089
NODE  /     7721       -1682.106       14.794536       1255.3974
NODE  /     7722      -1688.0364       7.7992935       1259.1032
NODE  /     7723      -1688.0364       21.803474       1259.1032
NODE  /     7724       -1682.106       21.796698       1255.3974
NODE  /     7725      -1676.1755       7.7854519       1251.6917
NODE  /     7726      -1664.3148       77.795403       1244.2802
NODE  /     7727       -1652.454       77.782997       1236.8688
NODE  /     7728      -1676.1755       35.794392       1251.6917
NODE  /     7729      -1658.3844         77.7892       1240.5745
NODE  /     7730      -1664.3148       49.785885       1244.2802
NODE  /     7731      -1670.2451       49.792374        1247.986
NODE  /     7732       -1652.454       56.775433       1236.8688
NODE  /     7733      -1688.0364       14.801384       1259.1032
NODE  /     7734      -1693.9668       21.810251       1262.8089
NODE  /     7735      -1658.3844       70.786751       1240.5745
NODE  /     7736       -1652.454       49.772907       1236.8688
NODE  /     7737      -1670.2451       63.796986        1247.986
NODE  /     7738       -1652.454       63.777954       1236.8688
NODE  /     7739      -1504.1938       98.640976       1144.2255
NODE  /     7740       -1682.106       70.811836       1255.3974
NODE  /     7741      -1688.0364       77.820198       1259.1032
NODE  /     7742      -1664.3148       63.790642       1244.2802
NODE  /     7743      -1658.3844       63.784298       1240.5745
NODE  /     7744       -1682.106       49.805347       1255.3974
NODE  /     7745      -1693.9668       63.822365       1262.8089
NODE  /     7746       -1682.106        56.80751       1255.3974
NODE  /     7747      -1688.0364       56.813927       1259.1032
NODE  /     7748      -1688.0364       49.811836       1259.1032
NODE  /     7749      -1462.6809        56.57011       1118.2854
NODE  /     7750      -1527.9154       140.68913       1159.0485
NODE  /     7751      -1527.9154       147.69318       1159.0485
NODE  /     7752      -1498.2634       147.66577       1140.5198
NODE  /     7753      -1676.1755         77.8078       1251.6917
NODE  /     7754      -1705.8276       168.86317       1270.2204
NODE  /     7755      -1688.0364       70.818108       1259.1032
NODE  /     7756      -1462.6809       126.61842       1118.2854
NODE  /     7757       -1682.106       77.814003       1255.3974
NODE  /     7758       -1682.106       63.809673       1255.3974
NODE  /     7759      -1450.8202       112.59708       1110.8739
NODE  /     7760      -1688.0364       63.816017       1259.1032
NODE  /     7761      -1670.2451       70.799294        1247.986
NODE  /     7762      -1569.4282       147.73152       1184.9886
NODE  /     7763      -1664.3148       70.793022       1244.2802
NODE  /     7764      -1628.7323       84.761009       1222.0458
NODE  /     7765      -1670.2451       56.794678        1247.986
NODE  /     7766      -1569.4282         140.728       1184.9886
NODE  /     7767      -1664.3148       56.788261       1244.2802
NODE  /     7768      -1610.9412       140.76685       1210.9286
NODE  /     7769      -1676.1755       70.805565       1251.6917
NODE  /     7770      -1776.9924       168.92632       1314.6891
NODE  /     7771      -1676.1755       63.803329       1251.6917
NODE  /     7772       -1652.454       42.770386       1236.8688
NODE  /     7773      -1634.6627       56.756184       1225.7516
NODE  /     7774      -1658.3844       42.776943       1240.5745
NODE  /     7775      -1510.1243       133.66823       1147.9313
NODE  /     7776      -1688.0364       42.809746       1259.1032
NODE  /     7777      -1557.5675       91.691154       1177.5771
NODE  /     7778      -1699.8972       14.815082       1266.5146
NODE  /     7779      -1699.8972       35.820923       1266.5146
NODE  /     7780      -1616.8715       147.77536       1214.6344
NODE  /     7781      -1664.3148       42.783504       1244.2802
NODE  /     7782      -1699.8972       49.824814       1266.5146
NODE  /     7783      -1699.8972       56.826759       1266.5146
NODE  /     7784      -1699.8972       63.828709       1266.5146
NODE  /     7785        -1741.41       84.877441       1292.4548
NODE  /     7786      -1676.1755       56.801094       1251.6917
NODE  /     7787      -1676.1755       49.798862       1251.6917
NODE  /     7788      -1699.8972       42.822868       1266.5146
NODE  /     7789      -1569.4282       126.72093       1184.9886
NODE  /     7790       -1492.333        42.59325       1136.8141
NODE  /     7791      -1587.2195       126.73801       1196.1058
NODE  /     7792      -1563.4978       126.71523       1181.2829
NODE  /     7793      -1747.3405       84.883568       1296.1604
NODE  /     7794      -1723.6188       84.859062       1281.3376
NODE  /     7795      -1705.8276       84.840675       1270.2204
NODE  /     7796      -1474.5417       7.5501404       1125.6969
NODE  /     7797      -1593.1499       126.74371       1199.8114
NODE  /     7798      -1593.1499       98.730736       1199.8114
NODE  /     7799      -1688.0364       84.822289       1259.1032
NODE  /     7800      -1575.3586       161.74393       1188.6943
NODE  /     7801      -1593.1499        140.7502       1199.8114
NODE  /     7802      -1670.2451       84.803909        1247.986
NODE  /     7803      -1717.6885       84.852928       1277.6318
NODE  /     7804      -1711.7581       84.846802       1273.9261
NODE  /     7805       -1652.454       84.785522       1236.8688
NODE  /     7806      -1830.3661       119.97116       1348.0407
NODE  /     7807      -1824.4358       112.96497       1344.3349
NODE  /     7808      -1824.4358       119.96539       1344.3349
NODE  /     7809      -1830.3661        112.9708       1348.0407
NODE  /     7810      -1818.5054       112.95912       1340.6292
NODE  /     7811      -1676.1755       84.810036       1251.6917
NODE  /     7812       -1682.106       84.816162       1255.3974
NODE  /     7813       -1812.575       119.95386       1336.9235
NODE  /     7814      -1593.1499       147.75345       1199.8114
NODE  /     7815      -1622.8019       105.76353       1218.3401
NODE  /     7816       -1521.985       105.66304       1155.3427
NODE  /     7817      -1610.9412       28.718405       1210.9286
NODE  /     7818       -1812.575       112.95329       1336.9235
NODE  /     7819      -1818.5054       119.95963       1340.6292
NODE  /     7820      -1824.4358       91.963669       1344.3349
NODE  /     7821      -1830.3661       98.970085       1348.0407
NODE  /     7822       -1812.575       91.951553       1336.9235
NODE  /     7823      -1824.4358       105.96453       1344.3349
NODE  /     7824      -1462.6809       91.594261       1118.2854
NODE  /     7825       -1521.985       7.6055079       1155.3427
NODE  /     7826      -1640.5931       119.78661       1229.4573
NODE  /     7827      -1854.0878            113.       1362.8636
NODE  /     7828      -1842.2269        119.9827       1355.4521
NODE  /     7829       -1812.575       98.952133       1336.9235
NODE  /     7830      -1848.1573       119.98933       1359.1579
NODE  /     7831      -1854.0878       91.993942       1362.8636
NODE  /     7832      -1854.0878       98.994019       1362.8636
NODE  /     7833      -1468.6113       98.605072       1121.9911
NODE  /     7834      -1599.0803       28.704996       1203.5173
NODE  /     7835      -1605.0107       35.714802       1207.2229
NODE  /     7836      -1616.8715       7.7162423       1214.6344
NODE  /     7837      -1450.8202         133.612       1110.8739
NODE  /     7838      -1848.1573       98.988029       1359.1579
NODE  /     7839      -1830.3661       91.969719       1348.0407
NODE  /     7840      -1824.4358       98.964096       1344.3349
NODE  /     7841      -1848.1573       112.98832       1359.1579
NODE  /     7842      -1848.1573       91.987892       1359.1579
NODE  /     7843      -1444.8898       49.545815       1107.1683
NODE  /     7844      -1628.7323       126.77789       1222.0458
NODE  /     7845      -1842.2269       105.98226       1355.4521
NODE  /     7846      -1836.2965       105.97636       1351.7464
NODE  /     7847      -1824.4358       154.96756       1344.3349
NODE  /     7848      -1830.3661       161.97333       1348.0407
NODE  /     7849      -1836.2965       119.97693       1351.7464
NODE  /     7850      -1836.2965       112.97664       1351.7464
NODE  /     7851      -1599.0803       35.708168       1203.5173
NODE  /     7852      -1599.0803       7.6954799       1203.5173
NODE  /     7853      -1616.8715       14.719198       1214.6344
NODE  /     7854      -1605.0107       7.7024007       1207.2229
NODE  /     7855      -1605.0107       14.705501       1207.2229
NODE  /     7856      -1640.5931       91.775932       1229.4573
NODE  /     7857      -1818.5054       154.96216       1340.6292
NODE  /     7858      -1824.4358       140.96669       1344.3349
NODE  /     7859      -1818.5054       161.96266       1340.6292
NODE  /     7860      -1830.3661       133.97188       1348.0407
NODE  /     7861      -1824.4358       133.96626       1344.3349
NODE  /     7862       -1812.575        140.9556       1336.9235
NODE  /     7863      -1551.6371       161.72258       1173.8714
NODE  /     7864      -1527.9154       161.70125       1159.0485
NODE  /     7865      -1800.7141       231.95386        1329.512
NODE  /     7866      -1628.7323       70.755386       1222.0458
NODE  /     7867      -1824.4358       161.96799       1344.3349
NODE  /     7868      -1830.3661       154.97296       1348.0407
NODE  /     7869       -1812.575       133.95502       1336.9235
NODE  /     7870      -1830.3661       140.97224       1348.0407
NODE  /     7871       -1812.575       105.95271       1336.9235
NODE  /     7872      -1818.5054       105.95862       1340.6292
NODE  /     7873      -1474.5417       49.578259       1125.6969
NODE  /     7874      -1610.9412        14.71235       1210.9286
NODE  /     7875      -1634.6627       105.77536       1225.7516
NODE  /     7876      -1634.6627       98.772621       1225.7516
NODE  /     7877      -1557.5675       147.72057       1177.5771
NODE  /     7878      -1610.9412       21.715378       1210.9286
NODE  /     7879      -1450.8202       154.62692       1110.8739
NODE  /     7880      -1575.3586       154.74046       1188.6943
NODE  /     7881      -1462.6809       119.61358       1118.2854
NODE  /     7882      -1842.2269       98.982048       1355.4521
NODE  /     7883      -1842.2269       91.981834       1355.4521
NODE  /     7884      -1699.8972       7.8131351       1266.5146
NODE  /     7885      -1693.9668       42.816307       1262.8089
NODE  /     7886      -1699.8972       77.832603       1266.5146
NODE  /     7887      -1699.8972        70.83065       1266.5146
NODE  /     7888      -1516.0546       42.619495        1151.637
NODE  /     7889      -1480.4722        21.56629       1129.4026
NODE  /     7890      -1640.5931        7.743926       1229.4573
NODE  /     7891      -1640.5931       14.746593       1229.4573
NODE  /     7892       -1492.333       7.5709033       1136.8141
NODE  /     7893      -1717.6885       42.842548       1277.6318
NODE  /     7894      -1711.7581       42.835987       1273.9261
NODE  /     7895       -1652.454       28.765337       1236.8688
NODE  /     7896      -1670.2451       35.787758        1247.986
NODE  /     7897      -1818.5054       133.96063       1340.6292
NODE  /     7898      -1818.5054       140.96114       1340.6292
NODE  /     7899      -1599.0803       112.74306       1203.5173
NODE  /     7900      -1569.4282       98.706795       1184.9886
NODE  /     7901      -1634.6627       28.745224       1225.7516
NODE  /     7902      -1640.5931       21.749262       1229.4573
NODE  /     7903      -1794.7837       238.95004       1325.8063
NODE  /     7904       -1492.333       56.602192       1136.8141
NODE  /     7905      -1818.5054       147.96164       1340.6292
NODE  /     7906      -1854.0878        154.9946       1362.8636
NODE  /     7907      -1848.1573       154.98918       1359.1579
NODE  /     7908      -1848.1573       161.98933       1359.1579
NODE  /     7909      -1842.2269       133.98312       1355.4521
NODE  /     7910      -1848.1573       133.98959       1359.1579
NODE  /     7911      -1842.2269       147.98357       1355.4521
NODE  /     7912      -1456.7506       98.593109       1114.5798
NODE  /     7913      -1616.8715       21.722155       1214.6344
NODE  /     7914      -1468.6113       35.562252       1121.9911
NODE  /     7915      -1794.7837       224.94846       1325.8063
NODE  /     7916      -1616.8715       161.78127       1214.6344
NODE  /     7917      -1836.2965       161.97865       1351.7464
NODE  /     7918       -1812.575       126.95444       1336.9235
NODE  /     7919      -1830.3661       126.97153       1348.0407
NODE  /     7920      -1854.0878            127.       1362.8636
NODE  /     7921      -1842.2269       126.98292       1355.4521
NODE  /     7922      -1771.0621       119.91349       1310.9833
NODE  /     7923      -1776.9924       91.915222       1314.6891
NODE  /     7924      -1765.1317       91.903107       1307.2776
NODE  /     7925      -1800.7141        112.9416        1329.512
NODE  /     7926      -1800.7141       119.94233        1329.512
NODE  /     7927      -1771.0621       98.910248       1310.9833
NODE  /     7928      -1765.1317       98.904259       1307.2776
NODE  /     7929      -1622.8019       21.728931       1218.3401
NODE  /     7930      -1640.5931       133.79195       1229.4573
NODE  /     7931      -1444.8898       63.555908       1107.1683
NODE  /     7932      -1634.6627       119.78084       1225.7516
NODE  /     7933      -1480.4722       140.64473       1129.4026
NODE  /     7934      -1605.0107       91.739601       1207.2229
NODE  /     7935      -1794.7837       119.93656       1325.8063
NODE  /     7936      -1794.7837       112.93577       1325.8063
NODE  /     7937      -1794.7837       98.934181       1325.8063
NODE  /     7938      -1664.3148       7.7716098       1244.2802
NODE  /     7939      -1658.3844       35.774494       1240.5745
NODE  /     7940      -1782.9229       105.92315       1318.3948
NODE  /     7941      -1782.9229       91.921272       1318.3948
NODE  /     7942      -1776.9924       161.92531       1314.6891
NODE  /     7943      -1771.0621       133.91565       1310.9833
NODE  /     7944      -1480.4722       63.593971       1129.4026
NODE  /     7945      -1539.7762       49.649628       1166.4599
NODE  /     7946      -1610.9412        154.7729       1210.9286
NODE  /     7947       -1682.106       168.84212       1255.3974
NODE  /     7948      -1622.8019       112.76642       1218.3401
NODE  /     7949      -1486.4026       147.65482       1133.1083
NODE  /     7950      -1658.3844       56.781849       1240.5745
NODE  /     7951      -1759.2013       154.90808       1303.5719
NODE  /     7952      -1658.3844       49.779396       1240.5745
NODE  /     7953      -1765.1317       140.91118       1307.2776
NODE  /     7954      -1776.9924       147.92329       1314.6891
NODE  /     7955      -1759.2013        161.9093       1303.5719
NODE  /     7956      -1776.9924        154.9243       1314.6891
NODE  /     7957      -1759.2013       140.90562       1303.5719
NODE  /     7958      -1765.1317       119.90772       1307.2776
NODE  /     7959      -1480.4722       133.64011       1129.4026
NODE  /     7960      -1753.2709       448.95718       1299.8661
NODE  /     7961      -1486.4026       77.609398       1133.1083
NODE  /     7962      -1599.0803       21.701824       1203.5173
NODE  /     7963      -1788.8533       105.92906       1322.1005
NODE  /     7964      -1788.8533       98.928192       1322.1005
NODE  /     7965      -1776.9924       98.916229       1314.6891
NODE  /     7966      -1771.0621       147.91782       1310.9833
NODE  /     7967      -1788.8533       161.93597       1322.1005
NODE  /     7968      -1753.2709       378.94421       1299.8661
NODE  /     7969      -1599.0803       77.727203       1203.5173
NODE  /     7970      -1474.5417       147.64386       1125.6969
NODE  /     7971      -1794.7837       161.94131       1325.8063
NODE  /     7972      -1800.7141       140.94449        1329.512
NODE  /     7973      -1729.5492       84.865189       1285.0433
NODE  /     7974      -1735.4796       84.871315       1288.7489
NODE  /     7975      -1794.7837       140.93893       1325.8063
NODE  /     7976      -1794.7837       147.93973       1325.8063
NODE  /     7977      -1782.9229       161.93065       1318.3948
NODE  /     7978      -1782.9229       147.92877       1318.3948
NODE  /     7979      -1782.9229        133.9269       1318.3948
NODE  /     7980      -1765.1317       126.90887       1307.2776
NODE  /     7981      -1776.9924       126.92027       1314.6891
NODE  /     7982      -1848.1573       105.98862       1359.1579
NODE  /     7983      -1854.0878       105.99585       1362.8636
NODE  /     7984      -1800.7141       126.94305        1329.512
NODE  /     7985      -1806.6445       98.946144       1333.2177
NODE  /     7986      -1806.6445       112.94744       1333.2177
NODE  /     7987      -1806.6445       126.94875       1333.2177
NODE  /     7988      -1806.6445       140.95004       1333.2177
NODE  /     7989      -1806.6445       154.95134       1333.2177
NODE  /     7990      -1842.2269       154.98378       1355.4521
NODE  /     7991      -1824.4358       28.974968       1344.3349
NODE  /     7992      -1735.4796       70.868286       1288.7489
NODE  /     7993      -1723.6188       238.89554       1281.3376
NODE  /     7994      -1824.4358       7.9815307       1344.3349
NODE  /     7995       -1812.575       35.953308       1336.9235
NODE  /     7996      -1830.3661       7.9912086       1348.0407
NODE  /     7997      -1830.3661       14.989122       1348.0407
NODE  /     7998       -1812.575       7.9560413       1336.9235
NODE  /     7999       -1682.106       203.85294       1255.3974
NODE  /     8000      -1658.3844       231.84312       1240.5745
NODE  /     8001       -1652.454       231.83852       1236.8688
NODE  /     8002      -1830.3661       21.986561       1348.0407
NODE  /     8003       -1812.575       14.955497       1336.9235
NODE  /     8004      -1818.5054       7.9700432       1340.6292
NODE  /     8005      -1824.4358       21.977448       1344.3349
NODE  /     8006       -1812.575        21.95484       1336.9235
NODE  /     8007      -1854.0878             29.       1362.8636
NODE  /     8008      -1854.0878             36.       1362.8636
NODE  /     8009      -1842.2269       35.993977       1355.4521
NODE  /     8010      -1830.3661       35.980007       1348.0407
NODE  /     8011      -1753.2709       14.876721       1299.8661
NODE  /     8012      -1836.2965       35.987514       1351.7464
NODE  /     8013      -1830.3661       70.968643       1348.0407
NODE  /     8014      -1848.1573             22.       1359.1579
NODE  /     8015      -1854.0878        147.9962       1362.8636
NODE  /     8016      -1836.2965       91.975777       1351.7464
NODE  /     8017      -1836.2965       98.976067       1351.7464
NODE  /     8018       -1812.575       161.95732       1336.9235
NODE  /     8019       -1812.575       154.95674       1336.9235
NODE  /     8020      -1830.3661       105.97044       1348.0407
NODE  /     8021      -1818.5054       98.958115       1340.6292
NODE  /     8022      -1818.5054       91.957611       1340.6292
NODE  /     8023      -1842.2269       112.98248       1355.4521
NODE  /     8024      -1854.0878       119.99771       1362.8636
NODE  /     8025      -1693.9668       84.828423       1262.8089
NODE  /     8026      -1699.8972       84.834549       1266.5146
NODE  /     8027      -1658.3844       84.791649       1240.5745
NODE  /     8028      -1664.3148       84.797783       1244.2802
NODE  /     8029       -1682.106       42.803188       1255.3974
NODE  /     8030      -1676.1755       42.796627       1251.6917
NODE  /     8031      -1670.2451       42.790066        1247.986
NODE  /     8032      -1699.8972       28.818975       1266.5146
NODE  /     8033      -1699.8972       21.817028       1266.5146
NODE  /     8034      -1693.9668       77.826401       1262.8089
NODE  /     8035      -1693.9668       70.824379       1262.8089
NODE  /     8036      -1824.4358       49.961071       1344.3349
NODE  /     8037      -1842.2269         77.9814       1355.4521
NODE  /     8038      -1854.0878             50.       1362.8636
NODE  /     8039      -1842.2269       56.980751       1355.4521
NODE  /     8040      -1854.0878        63.99559       1362.8636
NODE  /     8041      -1836.2965       77.975197       1351.7464
NODE  /     8042      -1836.2965       56.974335       1351.7464
NODE  /     8043      -1818.5054       42.960114       1340.6292
NODE  /     8044      -1836.2965       42.983616       1351.7464
NODE  /     8045      -1848.1573       42.996586       1359.1579
NODE  /     8046      -1771.0621       35.900513       1310.9833
NODE  /     8047      -1759.2013       35.887245       1303.5719
NODE  /     8048      -1771.0621       7.8961864       1310.9833
NODE  /     8049      -1836.2965        140.9778       1351.7464
NODE  /     8050      -1759.2013       7.8823442       1303.5719
NODE  /     8051      -1765.1317       21.891573       1307.2776
NODE  /     8052      -1794.7837       28.926249       1325.8063
NODE  /     8053      -1676.1755        301.8793       1251.6917
NODE  /     8054      -1794.7837       14.924663       1325.8063
NODE  /     8055      -1782.9229       35.913776       1318.3948
NODE  /     8056      -1830.3661       63.968281       1348.0407
NODE  /     8057      -1776.9924       70.912193       1314.6891
NODE  /     8058      -1759.2013         77.8946       1303.5719
NODE  /     8059      -1776.9924       49.909164       1314.6891
NODE  /     8060      -1759.2013       56.890923       1303.5719
NODE  /     8061      -1771.0621       63.904839       1310.9833
NODE  /     8062      -1800.7141       77.938004        1329.512
NODE  /     8063      -1794.7837       77.931801       1325.8063
NODE  /     8064      -1800.7141       56.935837        1329.512
NODE  /     8065      -1800.7141       63.936558        1329.512
NODE  /     8066      -1782.9229       77.919403       1318.3948
NODE  /     8067      -1782.9229       49.915653       1318.3948
NODE  /     8068      -1771.0621       42.901592       1310.9833
NODE  /     8069      -1794.7837       42.927834       1325.8063
NODE  /     8070      -1794.7837       70.931007       1325.8063
NODE  /     8071      -1771.0621        21.89835       1310.9833
NODE  /     8072      -1794.7837       63.930214       1325.8063
NODE  /     8073      -1806.6445       49.941605       1333.2177
NODE  /     8074      -1759.2013        14.88357       1303.5719
NODE  /     8075      -1836.2965       84.975487       1351.7464
NODE  /     8076      -1824.4358       84.963234       1344.3349
NODE  /     8077      -1759.2013       84.895828       1303.5719
NODE  /     8078      -1788.8533       28.919544       1322.1005
NODE  /     8079      -1824.4358       70.962364       1344.3349
NODE  /     8080      -1794.7837       84.932594       1325.8063
NODE  /     8081      -1771.0621       84.908081       1310.9833
NODE  /     8082      -1753.2709       161.90398       1299.8661
NODE  /     8083      -1753.2709       140.90009       1299.8661
NODE  /     8084      -1753.2709       119.89619       1299.8661
NODE  /     8085      -1753.2709       133.89879       1299.8661
NODE  /     8086      -1776.9924       21.905127       1314.6891
NODE  /     8087      -1759.2013       21.884796       1303.5719
NODE  /     8088      -1836.2965       21.994162       1351.7464
NODE  /     8089      -1776.9924       84.914207       1314.6891
NODE  /     8090      -1782.9229       84.920334       1318.3948
NODE  /     8091      -1753.2709       98.892296       1299.8661
NODE  /     8092      -1753.2709       91.890999       1299.8661
NODE  /     8093      -1753.2709       147.90138       1299.8661
NODE  /     8094      -1753.2709       77.888397       1299.8661
NODE  /     8095      -1753.2709       63.885803       1299.8661
NODE  /     8096      -1806.6445       28.939659       1333.2177
NODE  /     8097      -1836.2965       28.990761       1351.7464
NODE  /     8098      -1753.2709       35.880615       1299.8661
NODE  /     8099      -1753.2709       28.879316       1299.8661
NODE  /     8100      -1753.2709       112.89489       1299.8661
NODE  /     8101      -1854.0878       84.993874       1362.8636
NODE  /     8102      -1824.4358       77.962799       1344.3349
NODE  /     8103      -1753.2709       21.878019       1299.8661
NODE  /     8104      -1806.6445       56.942253       1333.2177
NODE  /     8105      -1848.1573       84.987747       1359.1579
NODE  /     8106       -1812.575       77.950401       1336.9235
NODE  /     8107      -1782.9229       63.917526       1318.3948
NODE  /     8108      -1753.2709       126.89748       1299.8661
NODE  /     8109      -1806.6445       42.940956       1333.2177
NODE  /     8110      -1806.6445       77.944199       1333.2177
NODE  /     8111      -1818.5054       77.956596       1340.6292
NODE  /     8112      -1753.2709       56.884506       1299.8661
NODE  /     8113      -1753.2709       7.8754234       1299.8661
NODE  /     8114      -1717.6885       259.89618       1277.6318
NODE  /     8115      -1830.3661        84.96936       1348.0407
NODE  /     8116      -1723.6188       266.90216       1281.3376
NODE  /     8117      -1759.2013       42.888474       1303.5719
NODE  /     8118      -1788.8533       84.926468       1322.1005
NODE  /     8119      -1818.5054       70.956093       1340.6292
NODE  /     8120      -1717.6885       273.89966       1277.6318
NODE  /     8121      -1788.8533       49.922138       1322.1005
NODE  /     8122      -1735.4796       287.91522       1288.7489
NODE  /     8123      -1806.6445       35.940308       1333.2177
NODE  /     8124      -1747.3405       259.91782       1296.1604
NODE  /     8125      -1705.8276       287.89502       1270.2204
NODE  /     8126      -1735.4796        273.9122       1288.7489
NODE  /     8127      -1788.8533        63.92387       1322.1005
NODE  /     8128      -1782.9229       70.918465       1318.3948
NODE  /     8129      -1765.1317       84.901955       1307.2776
NODE  /     8130      -1765.1317       42.895031       1307.2776
NODE  /     8131      -1782.9229       56.916588       1318.3948
NODE  /     8132      -1729.5492       287.91119       1285.0433
NODE  /     8133      -1800.7141       49.935116        1329.512
NODE  /     8134      -1747.3405       280.92194       1296.1604
NODE  /     8135      -1800.7141       84.938721        1329.512
NODE  /     8136      -1729.5492       280.90961       1285.0433
NODE  /     8137      -1717.6885       322.91174       1277.6318
NODE  /     8138      -1806.6445       7.9377117       1333.2177
NODE  /     8139      -1788.8533       56.923004       1322.1005
NODE  /     8140      -1747.3405       273.92056       1296.1604
NODE  /     8141      -1723.6188       322.91544       1281.3376
NODE  /     8142      -1705.8276       301.89877       1270.2204
NODE  /     8143      -1806.6445       21.939009       1333.2177
NODE  /     8144      -1711.7581       329.90988       1273.9261
NODE  /     8145      -1711.7581       301.90268       1273.9261
NODE  /     8146      -1788.8533       70.924736       1322.1005
NODE  /     8147      -1723.6188       315.91379       1281.3376
NODE  /     8148      -1776.9924       42.908154       1314.6891
NODE  /     8149      -1765.1317       49.896187       1307.2776
NODE  /     8150      -1806.6445        14.93836       1333.2177
NODE  /     8151      -1747.3405       287.92328       1296.1604
NODE  /     8152        -1741.41       287.91925       1292.4548
NODE  /     8153      -1782.9229       42.914715       1318.3948
NODE  /     8154      -1711.7581       308.90448       1273.9261
NODE  /     8155      -1788.8533       77.925598       1322.1005
NODE  /     8156        -1741.41       280.91782       1292.4548
NODE  /     8157      -1788.8533       42.921276       1322.1005
NODE  /     8158      -1735.4796       322.92279       1288.7489
NODE  /     8159      -1800.7141       42.934395        1329.512
NODE  /     8160      -1717.6885       315.91003       1277.6318
NODE  /     8161      -1747.3405        308.9274       1296.1604
NODE  /     8162      -1735.4796       301.91824       1288.7489
NODE  /     8163        -1741.41       308.92358       1292.4548
NODE  /     8164      -1711.7581       322.90808       1273.9261
NODE  /     8165      -1729.5492       329.92068       1285.0433
NODE  /     8166        -1741.41       322.92645       1292.4548
NODE  /     8167      -1729.5492       301.91437       1285.0433
NODE  /     8168      -1711.7581       294.90088       1273.9261
NODE  /     8169      -1765.1317       70.899643       1307.2776
NODE  /     8170      -1723.6188       294.90881       1281.3376
NODE  /     8171      -1800.7141       70.937279        1329.512
NODE  /     8172      -1670.2451        280.8685        1247.986
NODE  /     8173      -1717.6885       329.91348       1277.6318
NODE  /     8174      -1759.2013       63.892151       1303.5719
NODE  /     8175      -1717.6885       294.90485       1277.6318
NODE  /     8176        -1741.41       315.92502       1292.4548
NODE  /     8177      -1664.3148       266.85965       1244.2802
NODE  /     8178      -1776.9924       56.910172       1314.6891
NODE  /     8179      -1717.6885       308.90829       1277.6318
NODE  /     8180      -1670.2451       266.86389        1247.986
NODE  /     8181      -1771.0621       56.903755       1310.9833
NODE  /     8182      -1747.3405       315.92877       1296.1604
NODE  /     8183      -1670.2451       273.86618        1247.986
NODE  /     8184      -1693.9668       280.88495       1262.8089
NODE  /     8185      -1670.2451       259.86157        1247.986
NODE  /     8186      -1705.8276       329.90628       1270.2204
NODE  /     8187      -1735.4796       315.92126       1288.7489
NODE  /     8188      -1771.0621       49.902676       1310.9833
NODE  /     8189       -1652.454        259.8486       1236.8688
NODE  /     8190       -1682.106       280.87671       1255.3974
NODE  /     8191      -1688.0364       280.88083       1259.1032
NODE  /     8192        -1741.41       329.92792       1292.4548
NODE  /     8193      -1711.7581       315.90628       1273.9261
NODE  /     8194      -1794.7837        56.92942       1325.8063
NODE  /     8195      -1729.5492        322.9191       1285.0433
NODE  /     8196        -1741.41       301.92215       1292.4548
NODE  /     8197       -1652.454       280.85617       1236.8688
NODE  /     8198      -1735.4796       329.92432       1288.7489
NODE  /     8199      -1693.9668       266.88089       1262.8089
NODE  /     8200      -1664.3148         273.862       1244.2802
NODE  /     8201      -1658.3844       266.85538       1240.5745
NODE  /     8202      -1693.9668       273.88293       1262.8089
NODE  /     8203      -1688.0364       273.87875       1259.1032
NODE  /     8204       -1682.106       273.87457       1255.3974
NODE  /     8205      -1688.0364       287.88293       1259.1032
NODE  /     8206      -1693.9668       287.88696       1262.8089
NODE  /     8207      -1688.0364       266.87665       1259.1032
NODE  /     8208      -1676.1755       266.86813       1251.6917
NODE  /     8209      -1729.5492       308.91595       1285.0433
NODE  /     8210      -1711.7581       273.89548       1273.9261
NODE  /     8211      -1664.3148       322.87866       1244.2802
NODE  /     8212      -1676.1755       280.87262       1251.6917
NODE  /     8213      -1670.2451       322.88235        1247.986
NODE  /     8214      -1676.1755       273.87039       1251.6917
NODE  /     8215      -1723.6188       329.91708       1281.3376
NODE  /     8216      -1670.2451       301.87543        1247.986
NODE  /     8217      -1664.3148       329.88104       1244.2802
NODE  /     8218       -1652.454       273.85364       1236.8688
NODE  /     8219      -1670.2451       329.88464        1247.986
NODE  /     8220      -1765.1317       63.898495       1307.2776
NODE  /     8221      -1658.3844         322.875       1240.5745
NODE  /     8222      -1658.3844       329.87744       1240.5745
NODE  /     8223      -1729.5492       294.91278       1285.0433
NODE  /     8224       -1652.454       329.87384       1236.8688
NODE  /     8225      -1664.3148       301.87152       1244.2802
NODE  /     8226       -1682.106       287.87888       1255.3974
NODE  /     8227      -1658.3844       301.86765       1240.5745
NODE  /     8228       -1652.454       301.86374       1236.8688
NODE  /     8229      -1670.2451       315.88004        1247.986
NODE  /     8230      -1658.3844       315.87253       1240.5745
NODE  /     8231      -1658.3844       287.86273       1240.5745
NODE  /     8232      -1658.3844       308.87009       1240.5745
NODE  /     8233      -1729.5492       315.91751       1285.0433
NODE  /     8234       -1652.454       294.86121       1236.8688
NODE  /     8235      -1818.5054       56.955086       1340.6292
NODE  /     8236      -1693.9668       329.89908       1262.8089
NODE  /     8237      -1693.9668       308.89301       1262.8089
NODE  /     8238       -1652.454       126.80067       1236.8688
NODE  /     8239      -1693.9668       315.89502       1262.8089
NODE  /     8240       -1682.106       315.88754       1255.3974
NODE  /     8241      -1776.9924       112.91824       1314.6891
NODE  /     8242       -1682.106       308.88538       1255.3974
NODE  /     8243       -1682.106       301.88321       1255.3974
NODE  /     8244      -1676.1755       308.88156       1251.6917
NODE  /     8245      -1800.7141       7.9307909        1329.512
NODE  /     8246      -1670.2451       294.87311        1247.986
NODE  /     8247      -1788.8533       14.917814       1322.1005
NODE  /     8248      -1782.9229        28.91284       1318.3948
NODE  /     8249      -1658.3844       294.86517       1240.5745
NODE  /     8250      -1824.4358       63.961933       1344.3349
NODE  /     8251      -1699.8972       91.836494       1266.5146
NODE  /     8252      -1800.7141       14.931512        1329.512
NODE  /     8253      -1800.7141       21.932232        1329.512
NODE  /     8254      -1794.7837       35.927044       1325.8063
NODE  /     8255      -1818.5054       63.955589       1340.6292
NODE  /     8256      -1788.8533       7.9169488       1322.1005
NODE  /     8257       -1682.106       322.88971       1255.3974
NODE  /     8258      -1658.3844       126.80636       1240.5745
NODE  /     8259      -1794.7837       7.9238701       1325.8063
NODE  /     8260      -1693.9668       294.88898       1262.8089
NODE  /     8261      -1782.9229       21.911903       1318.3948
NODE  /     8262      -1693.9668       126.84053       1262.8089
NODE  /     8263      -1664.3148       126.81206       1244.2802
NODE  /     8264      -1664.3148       294.86914       1244.2802
NODE  /     8265      -1729.5492       273.90802       1285.0433
NODE  /     8266      -1788.8533        21.91868       1322.1005
NODE  /     8267      -1705.8276        273.8913       1270.2204
NODE  /     8268      -1794.7837       49.928627       1325.8063
NODE  /     8269       -1652.454       322.87131       1236.8688
NODE  /     8270      -1670.2451       126.81775        1247.986
NODE  /     8271      -1658.3844       280.86029       1240.5745
NODE  /     8272      -1717.6885       301.90656       1277.6318
NODE  /     8273      -1765.1317       77.900803       1307.2776
NODE  /     8274      -1723.6188       301.91046       1281.3376
NODE  /     8275      -1735.4796        280.9137       1288.7489
NODE  /     8276      -1676.1755       126.82345       1251.6917
NODE  /     8277      -1658.3844       273.85782       1240.5745
NODE  /     8278      -1705.8276       308.90067       1270.2204
NODE  /     8279      -1705.8276       322.90442       1270.2204
NODE  /     8280      -1705.8276       294.89691       1270.2204
NODE  /     8281      -1735.4796       308.91977       1288.7489
NODE  /     8282      -1717.6885        49.84428       1277.6318
NODE  /     8283      -1729.5492       21.850912       1285.0433
NODE  /     8284      -1676.1755       259.86591       1251.6917
NODE  /     8285      -1699.8972        301.8949       1266.5146
NODE  /     8286      -1771.0621       77.906998       1310.9833
NODE  /     8287      -1723.6188       308.91211       1281.3376
NODE  /     8288      -1676.1755       14.787686       1251.6917
NODE  /     8289       -1682.106       126.82914       1255.3974
NODE  /     8290      -1699.8972       308.89682       1266.5146
NODE  /     8291      -1782.9229       14.910965       1318.3948
NODE  /     8292      -1688.0364       126.83484       1259.1032
NODE  /     8293       -1682.106       294.88104       1255.3974
NODE  /     8294      -1664.3148        308.8739       1244.2802
NODE  /     8295      -1794.7837       21.925455       1325.8063
NODE  /     8296      -1670.2451       308.87772        1247.986
NODE  /     8297      -1688.0364       259.87457       1259.1032
NODE  /     8298       -1682.106       259.87024       1255.3974
NODE  /     8299      -1723.6188       259.90051       1281.3376
NODE  /     8300      -1717.6885       266.89792       1277.6318
NODE  /     8301      -1806.6445       84.944847       1333.2177
NODE  /     8302      -1788.8533        35.92041       1322.1005
NODE  /     8303      -1800.7141       35.933674        1329.512
NODE  /     8304      -1723.6188       175.88062       1281.3376
NODE  /     8305      -1705.8276       175.86504       1270.2204
NODE  /     8306      -1747.3405       266.91919       1296.1604
NODE  /     8307      -1735.4796       266.91068       1288.7489
NODE  /     8308      -1735.4796       259.90915       1288.7489
NODE  /     8309      -1717.6885       182.87715       1277.6318
NODE  /     8310      -1711.7581       175.87024       1273.9261
NODE  /     8311       -1812.575       84.950974       1336.9235
NODE  /     8312      -1705.8276       259.88754       1270.2204
NODE  /     8313      -1705.8276       182.86691       1270.2204
NODE  /     8314      -1818.5054       84.957108       1340.6292
NODE  /     8315      -1705.8276       196.87067       1270.2204
NODE  /     8316      -1717.6885       196.88062       1277.6318
NODE  /     8317      -1705.8276       189.86879       1270.2204
NODE  /     8318      -1723.6188       196.88559       1281.3376
NODE  /     8319      -1747.3405       203.90686       1296.1604
NODE  /     8320      -1735.4796       196.89554       1288.7489
NODE  /     8321      -1717.6885       189.87889       1277.6318
NODE  /     8322        -1741.41       196.90051       1292.4548
NODE  /     8323      -1723.6188       189.88393       1281.3376
NODE  /     8324      -1735.4796       203.89705       1288.7489
NODE  /     8325        -1741.41       203.90195       1292.4548
NODE  /     8326      -1747.3405       175.90138       1296.1604
NODE  /     8327      -1711.7581       182.87204       1273.9261
NODE  /     8328      -1800.7141       28.932953        1329.512
NODE  /     8329       -1812.575       70.949821       1336.9235
NODE  /     8330      -1723.6188       280.90549       1281.3376
NODE  /     8331      -1753.2709       49.883209       1299.8661
NODE  /     8332      -1699.8972       105.84039       1266.5146
NODE  /     8333      -1747.3405       182.90274       1296.1604
NODE  /     8334      -1717.6885       175.87543       1277.6318
NODE  /     8335      -1711.7581       189.87384       1273.9261
NODE  /     8336        -1741.41       175.89618       1292.4548
NODE  /     8337        -1741.41       182.89763       1292.4548
NODE  /     8338      -1699.8972        98.83844       1266.5146
NODE  /     8339      -1729.5492       182.88739       1285.0433
NODE  /     8340      -1735.4796       182.89252       1288.7489
NODE  /     8341      -1699.8972       112.84233       1266.5146
NODE  /     8342      -1747.3405       196.90549       1296.1604
NODE  /     8343      -1735.4796       189.89403       1288.7489
NODE  /     8344      -1735.4796       175.89099       1288.7489
NODE  /     8345      -1723.6188       182.88228       1281.3376
NODE  /     8346      -1711.7581       203.87744       1273.9261
NODE  /     8347        -1741.41       189.89906       1292.4548
NODE  /     8348      -1753.2709       105.89359       1299.8661
NODE  /     8349      -1711.7581       259.89185       1273.9261
NODE  /     8350      -1729.5492       189.88898       1285.0433
NODE  /     8351      -1717.6885       287.90311       1277.6318
NODE  /     8352      -1747.3405       189.90411       1296.1604
NODE  /     8353      -1830.3661       77.969002       1348.0407
NODE  /     8354      -1705.8276        266.8894       1270.2204
NODE  /     8355        -1741.41       273.91638       1292.4548
NODE  /     8356      -1711.7581       280.89728       1273.9261
NODE  /     8357      -1717.6885       280.90137       1277.6318
NODE  /     8358      -1711.7581       287.89908       1273.9261
NODE  /     8359      -1753.2709       42.881912       1299.8661
NODE  /     8360      -1723.6188       287.90714       1281.3376
NODE  /     8361       -1652.454        315.8688       1236.8688
NODE  /     8362      -1747.3405       294.92465       1296.1604
NODE  /     8363      -1664.3148       280.86438       1244.2802
NODE  /     8364      -1693.9668       28.812271       1262.8089
NODE  /     8365      -1670.2451       77.801598        1247.986
NODE  /     8366      -1693.9668       322.89706       1262.8089
NODE  /     8367      -1705.8276       203.87254       1270.2204
NODE  /     8368      -1705.8276       245.88379       1270.2204
NODE  /     8369      -1693.9668       49.818325       1262.8089
NODE  /     8370      -1693.9668       56.820343       1262.8089
NODE  /     8371      -1711.7581       245.88826       1273.9261
NODE  /     8372      -1664.3148       259.85727       1244.2802
NODE  /     8373      -1717.6885        217.8858       1277.6318
NODE  /     8374      -1699.8972       329.90268       1266.5146
NODE  /     8375      -1676.1755       21.789921       1251.6917
NODE  /     8376       -1652.454       14.760291       1236.8688
NODE  /     8377      -1676.1755       28.792156       1251.6917
NODE  /     8378       -1652.454       70.780479       1236.8688
NODE  /     8379      -1658.3844        7.764689       1240.5745
NODE  /     8380       -1652.454       21.762814       1236.8688
NODE  /     8381      -1729.5492       49.857258       1285.0433
NODE  /     8382      -1729.5492       56.858841       1285.0433
NODE  /     8383      -1729.5492       63.860428       1285.0433
NODE  /     8384      -1735.4796       42.862232       1288.7489
NODE  /     8385      -1729.5492       14.849326       1285.0433
NODE  /     8386      -1729.5492       42.855671       1285.0433
NODE  /     8387      -1723.6188       217.89056       1281.3376
NODE  /     8388      -1711.7581       49.837791       1273.9261
NODE  /     8389      -1747.3405       21.871243       1296.1604
NODE  /     8390        -1741.41       14.863024       1292.4548
NODE  /     8391      -1759.2013       49.889698       1303.5719
NODE  /     8392      -1711.7581       56.839592       1273.9261
NODE  /     8393       -1652.454        287.8587       1236.8688
NODE  /     8394      -1670.2451       287.87082        1247.986
NODE  /     8395      -1664.3148       287.86676       1244.2802
NODE  /     8396       -1682.106       266.87241       1255.3974
NODE  /     8397      -1717.6885       224.88754       1277.6318
NODE  /     8398      -1664.3148       315.87628       1244.2802
NODE  /     8399      -1735.4796       77.869797       1288.7489
NODE  /     8400      -1723.6188       49.850769       1281.3376
NODE  /     8401      -1711.7581       196.87564       1273.9261
NODE  /     8402      -1717.6885       231.88927       1277.6318
NODE  /     8403      -1723.6188       224.89223       1281.3376
NODE  /     8404      -1711.7581       217.88104       1273.9261
NODE  /     8405      -1688.0364       294.88501       1259.1032
NODE  /     8406      -1705.8276       217.87628       1270.2204
NODE  /     8407      -1699.8972       133.84818       1266.5146
NODE  /     8408      -1699.8972       119.84428       1266.5146
NODE  /     8409      -1747.3405       238.91371       1296.1604
NODE  /     8410        -1741.41        245.9106       1292.4548
NODE  /     8411      -1705.8276       231.88004       1270.2204
NODE  /     8412        -1741.41       238.90916       1292.4548
NODE  /     8413      -1747.3405       245.91507       1296.1604
NODE  /     8414      -1747.3405       217.90959       1296.1604
NODE  /     8415      -1705.8276       224.87816       1270.2204
NODE  /     8416      -1699.8972       126.84623       1266.5146
NODE  /     8417       -1682.106       329.89185       1255.3974
NODE  /     8418      -1688.0364       322.89337       1259.1032
NODE  /     8419      -1735.4796        224.9016       1288.7489
NODE  /     8420        -1741.41       217.90483       1292.4548
NODE  /     8421      -1711.7581       224.88284       1273.9261
NODE  /     8422        -1741.41       224.90628       1292.4548
NODE  /     8423      -1699.8972       322.90073       1266.5146
NODE  /     8424      -1854.0878       70.993729       1362.8636
NODE  /     8425       -1812.575       63.949245       1336.9235
NODE  /     8426      -1723.6188       231.89388       1281.3376
NODE  /     8427      -1699.8972       315.89877       1266.5146
NODE  /     8428      -1782.9229        7.910028       1318.3948
NODE  /     8429        -1741.41       231.90771       1292.4548
NODE  /     8430      -1699.8972       259.88321       1266.5146
NODE  /     8431      -1747.3405       231.91234       1296.1604
NODE  /     8432      -1771.0621       70.905922       1310.9833
NODE  /     8433      -1711.7581       231.88466       1273.9261
NODE  /     8434      -1830.3661       56.967918       1348.0407
NODE  /     8435      -1729.5492       245.90167       1285.0433
NODE  /     8436      -1747.3405       7.8685026       1296.1604
NODE  /     8437      -1729.5492       238.90009       1285.0433
NODE  /     8438      -1711.7581       77.845001       1273.9261
NODE  /     8439      -1729.5492       224.89691       1285.0433
NODE  /     8440      -1705.8276       210.87442       1270.2204
NODE  /     8441      -1717.6885       210.88408       1277.6318
NODE  /     8442      -1735.4796       210.89856       1288.7489
NODE  /     8443      -1747.3405       210.90822       1296.1604
NODE  /     8444      -1699.8972       154.85402       1266.5146
NODE  /     8445      -1699.8972       140.85011       1266.5146
NODE  /     8446      -1664.3148       196.83585       1244.2802
NODE  /     8447        -1741.41        210.9034       1292.4548
NODE  /     8448      -1670.2451       196.84082        1247.986
NODE  /     8449      -1664.3148       203.83823       1244.2802
NODE  /     8450      -1711.7581       210.87924       1273.9261
NODE  /     8451      -1729.5492       217.89532       1285.0433
NODE  /     8452      -1699.8972       147.85207       1266.5146
NODE  /     8453      -1818.5054       49.954582       1340.6292
NODE  /     8454      -1717.6885       28.839088       1277.6318
NODE  /     8455      -1723.6188       28.845793       1281.3376
NODE  /     8456       -1652.454       203.82841       1236.8688
NODE  /     8457      -1699.8972       161.85596       1266.5146
NODE  /     8458       -1812.575       56.948669       1336.9235
NODE  /     8459      -1658.3844       196.83087       1240.5745
NODE  /     8460      -1664.3148       182.83109       1244.2802
NODE  /     8461      -1688.0364        315.8913       1259.1032
NODE  /     8462      -1759.2013       105.89951       1303.5719
NODE  /     8463      -1717.6885       56.846008       1277.6318
NODE  /     8464      -1788.8533       154.93512       1322.1005
NODE  /     8465      -1723.6188       56.852425       1281.3376
NODE  /     8466      -1729.5492        231.8985       1285.0433
NODE  /     8467      -1765.1317       105.90541       1307.2776
NODE  /     8468      -1747.3405       35.873981       1296.1604
NODE  /     8469      -1658.3844       175.82352       1240.5745
NODE  /     8470      -1658.3844       182.82597       1240.5745
NODE  /     8471      -1693.9668       196.86072       1262.8089
NODE  /     8472      -1711.7581       7.8269773       1273.9261
NODE  /     8473      -1688.0364       196.85574       1259.1032
NODE  /     8474      -1688.0364       203.85783       1259.1032
NODE  /     8475       -1682.106       182.84644       1255.3974
NODE  /     8476      -1688.0364       182.85156       1259.1032
NODE  /     8477       -1682.106        189.8486       1255.3974
NODE  /     8478      -1818.5054       28.965397       1340.6292
NODE  /     8479      -1723.6188        35.84745       1281.3376
NODE  /     8480      -1723.6188        245.8972       1281.3376
NODE  /     8481      -1705.8276        28.82568       1270.2204
NODE  /     8482       -1682.106       175.84428       1255.3974
NODE  /     8483      -1705.8276       35.827553       1270.2204
NODE  /     8484      -1676.1755       189.84355       1251.6917
NODE  /     8485      -1711.7581       28.832384       1273.9261
NODE  /     8486      -1717.6885        35.84082       1277.6318
NODE  /     8487      -1717.6885       203.88234       1277.6318
NODE  /     8488      -1676.1755       196.84579       1251.6917
NODE  /     8489      -1705.8276       238.88191       1270.2204
NODE  /     8490      -1688.0364       189.85365       1259.1032
NODE  /     8491      -1664.3148       238.85011       1244.2802
NODE  /     8492      -1818.5054       35.963268       1340.6292
NODE  /     8493      -1717.6885       245.89273       1277.6318
NODE  /     8494      -1670.2451       238.85466        1247.986
NODE  /     8495      -1664.3148       245.85249       1244.2802
NODE  /     8496      -1688.0364       175.84947       1259.1032
NODE  /     8497      -1717.6885       7.8338981       1277.6318
NODE  /     8498      -1670.2451       245.85696        1247.986
NODE  /     8499      -1711.7581       35.834187       1273.9261
NODE  /     8500      -1723.6188       7.8408189       1281.3376
NODE  /     8501      -1723.6188       14.842477       1281.3376
NODE  /     8502      -1676.1755       203.84802       1251.6917
NODE  /     8503      -1717.6885       14.835629       1277.6318
NODE  /     8504      -1705.8276       7.8200564       1270.2204
NODE  /     8505      -1693.9668        189.8587       1262.8089
NODE  /     8506      -1705.8276       14.821931       1270.2204
NODE  /     8507      -1824.4358       14.979546       1344.3349
NODE  /     8508      -1658.3844       238.84558       1240.5745
NODE  /     8509      -1705.8276       21.823805       1270.2204
NODE  /     8510      -1723.6188       21.844135       1281.3376
NODE  /     8511      -1670.2451       224.85005        1247.986
NODE  /     8512       -1652.454       224.83598       1236.8688
NODE  /     8513      -1670.2451       189.83852        1247.986
NODE  /     8514       -1652.454       217.83347       1236.8688
NODE  /     8515      -1664.3148       224.84537       1244.2802
NODE  /     8516      -1664.3148       189.83347       1244.2802
NODE  /     8517      -1664.3148       231.84773       1244.2802
NODE  /     8518      -1658.3844       217.83823       1240.5745
NODE  /     8519      -1711.7581       14.828779       1273.9261
NODE  /     8520      -1717.6885       21.837358       1277.6318
NODE  /     8521       -1682.106       196.85077       1255.3974
NODE  /     8522      -1693.9668       203.86273       1262.8089
NODE  /     8523      -1693.9668       238.87283       1262.8089
NODE  /     8524      -1818.5054       14.968665       1340.6292
NODE  /     8525      -1658.3844       245.84802       1240.5745
NODE  /     8526      -1711.7581       21.830582       1273.9261
NODE  /     8527      -1735.4796       28.859203       1288.7489
NODE  /     8528      -1693.9668       245.87485       1262.8089
NODE  /     8529      -1747.3405       28.872612       1296.1604
NODE  /     8530      -1818.5054       21.967138       1340.6292
NODE  /     8531      -1670.2451       182.83621        1247.986
NODE  /     8532      -1842.2269       28.996576       1355.4521
NODE  /     8533      -1717.6885        63.84774       1277.6318
NODE  /     8534      -1788.8533        91.92733       1322.1005
NODE  /     8535      -1765.1317       112.90657       1307.2776
NODE  /     8536      -1705.8276       63.835052       1270.2204
NODE  /     8537      -1688.0364       245.87038       1259.1032
NODE  /     8538      -1676.1755       294.87708       1251.6917
NODE  /     8539      -1693.9668       217.86678       1262.8089
NODE  /     8540      -1688.0364       301.88712       1259.1032
NODE  /     8541      -1705.8276       56.833176       1270.2204
NODE  /     8542      -1723.6188       63.854084       1281.3376
NODE  /     8543      -1693.9668       224.86879       1262.8089
NODE  /     8544       -1682.106       224.85942       1255.3974
NODE  /     8545      -1688.0364       224.86411       1259.1032
NODE  /     8546      -1676.1755       322.88602       1251.6917
NODE  /     8547      -1824.4358       126.96583       1344.3349
NODE  /     8548      -1836.2965       133.97751       1351.7464
NODE  /     8549      -1759.2013       119.90195       1303.5719
NODE  /     8550      -1771.0621       112.91241       1310.9833
NODE  /     8551      -1693.9668        231.8708       1262.8089
NODE  /     8552      -1688.0364       217.86201       1259.1032
NODE  /     8553      -1688.0364        231.8662       1259.1032
NODE  /     8554       -1682.106       217.85725       1255.3974
NODE  /     8555      -1676.1755       329.88824       1251.6917
NODE  /     8556       -1682.106       231.86159       1255.3974
NODE  /     8557      -1676.1755       315.88379       1251.6917
NODE  /     8558      -1676.1755       245.86143       1251.6917
NODE  /     8559      -1836.2965       63.974625       1351.7464
NODE  /     8560      -1676.1755       231.85696       1251.6917
NODE  /     8561      -1676.1755       217.85249       1251.6917
NODE  /     8562      -1658.3844       210.83577       1240.5745
NODE  /     8563      -1759.2013       28.886021       1303.5719
NODE  /     8564      -1670.2451       210.84543        1247.986
NODE  /     8565       -1682.106       210.85509       1255.3974
NODE  /     8566      -1693.9668       210.86476       1262.8089
NODE  /     8567      -1699.8972       175.85985       1266.5146
NODE  /     8568      -1699.8972       189.86374       1266.5146
NODE  /     8569      -1747.3405        56.87809       1296.1604
NODE  /     8570      -1771.0621       14.897267       1310.9833
NODE  /     8571      -1765.1317       35.893879       1307.2776
NODE  /     8572      -1735.4796       56.865257       1288.7489
NODE  /     8573      -1699.8972       203.86763       1266.5146
NODE  /     8574      -1699.8972       196.86569       1266.5146
NODE  /     8575      -1699.8972       210.86958       1266.5146
NODE  /     8576      -1699.8972        182.8618       1266.5146
NODE  /     8577      -1747.3405       77.882202       1296.1604
NODE  /     8578        -1741.41       77.875999       1292.4548
NODE  /     8579      -1699.8972       217.87154       1266.5146
NODE  /     8580      -1699.8972       231.87543       1266.5146
NODE  /     8581      -1699.8972       245.87932       1266.5146
NODE  /     8582      -1664.3148       210.84061       1244.2802
NODE  /     8583      -1830.3661       42.975204       1348.0407
NODE  /     8584       -1812.575       42.952038       1336.9235
NODE  /     8585      -1771.0621       28.899431       1310.9833
NODE  /     8586      -1776.9924       28.906136       1314.6891
NODE  /     8587      -1747.3405       252.91644       1296.1604
NODE  /     8588      -1699.8972       238.87737       1266.5146
NODE  /     8589        -1741.41       252.91205       1292.4548
NODE  /     8590      -1699.8972       224.87347       1266.5146
NODE  /     8591      -1688.0364       210.85992       1259.1032
NODE  /     8592      -1735.4796       252.90765       1288.7489
NODE  /     8593      -1676.1755       210.85027       1251.6917
NODE  /     8594      -1729.5492       252.90324       1285.0433
NODE  /     8595      -1848.1573       77.987602       1359.1579
NODE  /     8596      -1717.6885       252.89445       1277.6318
NODE  /     8597      -1705.8276       252.88567       1270.2204
NODE  /     8598      -1693.9668       252.87686       1262.8089
NODE  /     8599      -1688.0364       252.87247       1259.1032
NODE  /     8600      -1676.1755       252.86368       1251.6917
NODE  /     8601      -1676.1755       238.85921       1251.6917
NODE  /     8602      -1848.1573       56.987167       1359.1579
NODE  /     8603      -1842.2269       49.986809       1355.4521
NODE  /     8604      -1842.2269       63.980968       1355.4521
NODE  /     8605      -1664.3148       252.85487       1244.2802
NODE  /     8606      -1670.2451       252.85927        1247.986
NODE  /     8607      -1658.3844       252.85048       1240.5745
NODE  /     8608       -1682.106       252.86807       1255.3974
NODE  /     8609       -1652.454       210.83095       1236.8688
NODE  /     8610      -1676.1755       224.85474       1251.6917
NODE  /     8611       -1652.454       252.84608       1236.8688
NODE  /     8612      -1830.3661       280.97946       1348.0407
NODE  /     8613      -1830.3661       287.97983       1348.0407
NODE  /     8614      -1723.6188       252.89885       1281.3376
NODE  /     8615      -1854.0878             22.       1362.8636
NODE  /     8616      -1824.4358        35.97192       1344.3349
NODE  /     8617      -1854.0878       77.993797       1362.8636
NODE  /     8618      -1842.2269       70.981186       1355.4521
NODE  /     8619       -1812.575       280.96713       1336.9235
NODE  /     8620      -1824.4358       287.97577       1344.3349
NODE  /     8621       -1812.575       287.96771       1336.9235
NODE  /     8622      -1824.4358       280.97534       1344.3349
NODE  /     8623      -1699.8972       252.88126       1266.5146
NODE  /     8624      -1818.5054       280.97122       1340.6292
NODE  /     8625      -1711.7581       252.89006       1273.9261
NODE  /     8626      -1818.5054       287.97174       1340.6292
NODE  /     8627      -1338.1425        21.40661       1040.4651
NODE  /     8628      -1367.7944       28.446304       1058.9938
NODE  /     8629      -1379.6553       35.465668       1066.4052
NODE  /     8630      -1379.6553       28.459249       1066.4052
NODE  /     8631      -1367.7944       35.452984       1058.9938
NODE  /     8632      -1373.7249       35.459328       1062.6995
NODE  /     8633      -1373.7249       28.452776       1062.6995
NODE  /     8634      -1379.6553       7.4399872       1066.4052
NODE  /     8635      -1379.6553       14.446407       1066.4052
NODE  /     8636      -1367.7944       7.4262614       1058.9938
NODE  /     8637      -1367.7944       14.432942       1058.9938
NODE  /     8638      -1373.7249       7.4331241       1062.6995
NODE  /     8639      -1373.7249       21.446226       1062.6995
NODE  /     8640      -1379.6553       21.452827       1066.4052
NODE  /     8641      -1373.7249       14.439675       1062.6995
NODE  /     8642      -1367.7944       21.439623       1058.9938
NODE  /     8643       -1361.864       35.446644        1055.288
NODE  /     8644       -1361.864       21.433022        1055.288
NODE  /     8645       -1361.864       28.439833        1055.288
NODE  /     8646       -1361.864       14.426209        1055.288
NODE  /     8647       -1361.864       7.4193983        1055.288
NODE  /     8648      -1350.0033       70.469315       1047.8766
NODE  /     8649      -1355.9336       70.475006       1051.5823
NODE  /     8650      -1338.1425       70.457932       1040.4651
NODE  /     8651      -1355.9336       77.481949       1051.5823
NODE  /     8652      -1350.0033       77.476387       1047.8766
NODE  /     8653      -1338.1425       77.465263       1040.4651
NODE  /     8654      -1344.0729       70.463623       1044.1708
NODE  /     8655      -1344.0729       77.470825       1044.1708
NODE  /     8656      -1688.0364       329.89548       1259.1032
NODE  /     8657      -1355.9336       49.454185       1051.5823
NODE  /     8658      -1350.0033       49.448101       1047.8766
NODE  /     8659      -1735.4796       217.90009       1288.7489
NODE  /     8660      -1693.9668       301.89099       1262.8089
NODE  /     8661      -1350.0033       56.455173       1047.8766
NODE  /     8662      -1338.1425        49.43594       1040.4651
NODE  /     8663      -1355.9336       56.461124       1051.5823
NODE  /     8664      -1338.1425       56.443272       1040.4651
NODE  /     8665      -1735.4796       245.90613       1288.7489
NODE  /     8666      -1397.4465       112.55103       1077.5224
NODE  /     8667      -1344.0729        49.44202       1044.1708
NODE  /     8668      -1747.3405       224.91096       1296.1604
NODE  /     8669      -1355.9336       63.468067       1051.5823
NODE  /     8670      -1344.0729       56.449223       1044.1708
NODE  /     8671      -1711.7581       238.88646       1273.9261
NODE  /     8672      -1735.4796       238.90462       1288.7489
NODE  /     8673      -1350.0033       63.462246       1047.8766
NODE  /     8674      -1344.0729       63.456425       1044.1708
NODE  /     8675      -1338.1425       63.450603       1040.4651
NODE  /     8676      -1379.6553       70.497772       1066.4052
NODE  /     8677      -1379.6553       77.504196       1066.4052
NODE  /     8678      -1373.7249       70.492081       1062.6995
NODE  /     8679      -1367.7944       77.493073       1058.9938
NODE  /     8680      -1367.7944       70.486389       1058.9938
NODE  /     8681      -1373.7249       77.498634       1062.6995
NODE  /     8682      -1379.6553       49.478512       1066.4052
NODE  /     8683      -1379.6553       56.484932       1066.4052
NODE  /     8684      -1367.7944       49.466347       1058.9938
NODE  /     8685      -1367.7944       56.473026       1058.9938
NODE  /     8686      -1373.7249       56.478981       1062.6995
NODE  /     8687      -1373.7249       49.472427       1062.6995
NODE  /     8688      -1379.6553       63.491352       1066.4052
NODE  /     8689      -1373.7249       63.485531       1062.6995
NODE  /     8690      -1367.7944        63.47971       1058.9938
NODE  /     8691      -1699.8972       266.88516       1266.5146
NODE  /     8692      -1776.9924         77.9132       1314.6891
NODE  /     8693       -1361.864       77.487511        1055.288
NODE  /     8694       -1361.864       70.480698        1055.288
NODE  /     8695      -1397.4465       119.55705       1077.5224
NODE  /     8696      -1688.0364       308.88919       1259.1032
NODE  /     8697       -1361.864       63.473888        1055.288
NODE  /     8698      -1338.1425       42.428608       1040.4651
NODE  /     8699       -1361.864       49.460266        1055.288
NODE  /     8700       -1361.864       56.467075        1055.288
NODE  /     8701      -1344.0729       42.434818       1044.1708
NODE  /     8702      -1350.0033       42.441032       1047.8766
NODE  /     8703       -1361.864       42.453453        1055.288
NODE  /     8704      -1355.9336       42.447243       1051.5823
NODE  /     8705      -1367.7944       42.459667       1058.9938
NODE  /     8706      -1379.6553       42.472092       1066.4052
NODE  /     8707      -1373.7249       42.465878       1062.6995
NODE  /     8708      -1385.5857       7.4468498        1070.111
NODE  /     8709      -1699.8972       273.88712       1266.5146
NODE  /     8710       -1403.377       91.538239       1081.2282
NODE  /     8711      -1385.5857        14.45314        1070.111
NODE  /     8712      -1759.2013       70.893372       1303.5719
NODE  /     8713      -1699.8972       280.88904       1266.5146
NODE  /     8714      -1385.5857       21.459431        1070.111
NODE  /     8715      -1385.5857       42.478302        1070.111
NODE  /     8716      -1385.5857       35.472012        1070.111
NODE  /     8717      -1385.5857       28.465721        1070.111
NODE  /     8718      -1385.5857       49.484592        1070.111
NODE  /     8719      -1385.5857       56.490883        1070.111
NODE  /     8720      -1385.5857       70.503464        1070.111
NODE  /     8721      -1385.5857       63.497173        1070.111
NODE  /     8722      -1385.5857        77.50975        1070.111
NODE  /     8723      -1433.0289       84.559486       1099.7568
NODE  /     8724      -1427.0985       84.554062       1096.0511
NODE  /     8725      -1421.1681        84.54863       1092.3454
NODE  /     8726      -1415.2377       84.543198       1088.6396
NODE  /     8727      -1397.4465       84.526909       1077.5224
NODE  /     8728       -1403.377       84.532333       1081.2282
NODE  /     8729      -1409.3073       84.537766       1084.9339
NODE  /     8730      -1391.5161       84.521477       1073.8167
NODE  /     8731      -1385.5857       84.516045        1070.111
NODE  /     8732      -1379.6553       84.510612       1066.4052
NODE  /     8733      -1373.7249        84.50518       1062.6995
NODE  /     8734      -1367.7944       84.499748       1058.9938
NODE  /     8735      -1350.0033       84.483459       1047.8766
NODE  /     8736      -1355.9336       84.488892       1051.5823
NODE  /     8737       -1361.864       84.494324        1055.288
NODE  /     8738      -1338.1425       84.472595       1040.4651
NODE  /     8739      -1344.0729       84.478027       1044.1708
NODE  /     8740       -1332.212       154.54179       1036.7594
NODE  /     8741       -1332.212       161.54926       1036.7594
NODE  /     8742       -1332.212       140.52687       1036.7594
NODE  /     8743       -1332.212       147.53433       1036.7594
NODE  /     8744       -1332.212       133.51941       1036.7594
NODE  /     8745      -1735.4796       294.91672       1288.7489
NODE  /     8746        -1741.41       294.92068       1292.4548
NODE  /     8747       -1332.212       126.51194       1036.7594
NODE  /     8748       -1332.212       119.50448       1036.7594
NODE  /     8749       -1332.212       112.49702       1036.7594
NODE  /     8750       -1332.212       105.48956       1036.7594
NODE  /     8751       -1652.454       308.86627       1236.8688
NODE  /     8752       -1332.212       98.482094       1036.7594
NODE  /     8753       -1332.212       91.474632       1036.7594
NODE  /     8754       -1332.212       84.467171       1036.7594
NODE  /     8755       -1652.454       266.85114       1236.8688
NODE  /     8756       -1332.212       77.459709       1036.7594
NODE  /     8757       -1332.212        70.45224       1036.7594
NODE  /     8758       -1332.212       63.444782       1036.7594
NODE  /     8759       -1332.212       56.437321       1036.7594
NODE  /     8760      -1699.8972       287.89099       1266.5146
NODE  /     8761      -1379.6553       98.523453       1066.4052
NODE  /     8762      -1699.8972       294.89294       1266.5146
NODE  /     8763       -1332.212       42.422394       1036.7594
NODE  /     8764       -1332.212       49.429859       1036.7594
NODE  /     8765       -1332.212       35.414932       1036.7594
NODE  /     8766       -1332.212       28.407471       1036.7594
NODE  /     8767       -1332.212       21.400009       1036.7594
NODE  /     8768      -1296.6296       280.66541       1014.5251
NODE  /     8769       -1332.212       7.3850846       1036.7594
NODE  /     8770       -1332.212       14.392547       1036.7594
NODE  /     8771      -1302.5599       280.66718       1018.2308
NODE  /     8772      -1296.6296       287.67365       1014.5251
NODE  /     8773      -1284.7688       280.66183       1007.1136
NODE  /     8774      -1302.5599       287.67529       1018.2308
NODE  /     8775      -1284.7688       287.67032       1007.1136
NODE  /     8776      -1290.6992         287.672       1010.8193
NODE  /     8777      -1290.6992        280.6636       1010.8193
NODE  /     8778      -1296.6296       259.64066       1014.5251
NODE  /     8779      -1302.5599       259.64285       1018.2308
NODE  /     8780      -1296.6296        266.6489       1014.5251
NODE  /     8781      -1302.5599       266.65097       1018.2308
NODE  /     8782      -1284.7688       259.63632       1007.1136
NODE  /     8783      -1284.7688       266.64481       1007.1136
NODE  /     8784      -1302.5599       273.65906       1018.2308
NODE  /     8785      -1290.6992       266.64685       1010.8193
NODE  /     8786      -1290.6992       259.63849       1010.8193
NODE  /     8787      -1296.6296       273.65717       1014.5251
NODE  /     8788      -1290.6992       273.65524       1010.8193
NODE  /     8789      -1284.7688       273.65332       1007.1136
NODE  /     8790      -1326.2816       280.67432       1033.0536
NODE  /     8791      -1326.2816       287.68192       1033.0536
NODE  /     8792      -1320.3512       280.67255       1029.3479
NODE  /     8793      -1314.4208       287.67862       1025.6423
NODE  /     8794      -1314.4208       280.67075       1025.6423
NODE  /     8795      -1320.3512       287.68027       1029.3479
NODE  /     8796      -1326.2816       259.65155       1033.0536
NODE  /     8797      -1326.2816       266.65915       1033.0536
NODE  /     8798      -1314.4208       259.64719       1025.6423
NODE  /     8799      -1729.5492       266.90643       1285.0433
NODE  /     8800      -1676.1755       287.87485       1251.6917
NODE  /     8801      -1729.5492       259.90485       1285.0433
NODE  /     8802      -1658.3844       259.85294       1240.5745
NODE  /     8803      -1314.4208       266.65506       1025.6423
NODE  /     8804      -1326.2816       273.66672       1033.0536
NODE  /     8805      -1320.3512        266.6571       1029.3479
NODE  /     8806      -1320.3512       259.64938       1029.3479
NODE  /     8807      -1320.3512       273.66483       1029.3479
NODE  /     8808      -1314.4208        273.6629       1025.6423
NODE  /     8809      -1308.4904       280.66898       1021.9365
NODE  /     8810      -1308.4904       287.67694       1021.9365
NODE  /     8811      -1308.4904       273.66098       1021.9365
NODE  /     8812      -1308.4904       259.64502       1021.9365
NODE  /     8813      -1308.4904       266.65302       1021.9365
NODE  /     8814      -1296.6296       322.71484       1014.5251
NODE  /     8815      -1302.5599       322.71585       1018.2308
NODE  /     8816      -1284.7688       322.71286       1007.1136
NODE  /     8817      -1302.5599       329.72397       1018.2308
NODE  /     8818      -1296.6296       329.72311       1014.5251
NODE  /     8819      -1290.6992       322.71387       1010.8193
NODE  /     8820      -1284.7688       329.72134       1007.1136
NODE  /     8821      -1296.6296       301.69012       1014.5251
NODE  /     8822      -1290.6992       329.72223       1010.8193
NODE  /     8823      -1302.5599       301.69153       1018.2308
NODE  /     8824      -1284.7688       301.68735       1007.1136
NODE  /     8825      -1302.5599       308.69965       1018.2308
NODE  /     8826      -1296.6296       308.69836       1014.5251
NODE  /     8827      -1284.7688       308.69583       1007.1136
NODE  /     8828      -1290.6992       301.68872       1010.8193
NODE  /     8829      -1290.6992       308.69711       1010.8193
NODE  /     8830      -1290.6992       315.70547       1010.8193
NODE  /     8831      -1296.6296        315.7066       1014.5251
NODE  /     8832      -1302.5599       315.70773       1018.2308
NODE  /     8833      -1284.7688       315.70435       1007.1136
NODE  /     8834      -1314.4208       322.71787       1025.6423
NODE  /     8835      -1326.2816       329.72748       1033.0536
NODE  /     8836      -1326.2816       322.71988       1033.0536
NODE  /     8837      -1320.3512       322.71887       1029.3479
NODE  /     8838      -1314.4208       329.72571       1025.6423
NODE  /     8839      -1326.2816       301.69711       1033.0536
NODE  /     8840      -1320.3512       329.72659       1029.3479
NODE  /     8841      -1326.2816       308.70468       1033.0536
NODE  /     8842      -1314.4208       301.69431       1025.6423
NODE  /     8843      -1314.4208       308.70215       1025.6423
NODE  /     8844      -1320.3512       301.69571       1029.3479
NODE  /     8845      -1320.3512       308.70343       1029.3479
NODE  /     8846      -1314.4208       315.71002       1025.6423
NODE  /     8847      -1320.3512       315.71115       1029.3479
NODE  /     8848      -1326.2816       315.71228       1033.0536
NODE  /     8849      -1308.4904       329.72485       1021.9365
NODE  /     8850      -1308.4904       322.71686       1021.9365
NODE  /     8851      -1308.4904       315.70889       1021.9365
NODE  /     8852      -1747.3405       329.93152       1296.1604
NODE  /     8853      -1747.3405       301.92603       1296.1604
NODE  /     8854      -1308.4904        308.7009       1021.9365
NODE  /     8855      -1308.4904        301.6929       1021.9365
NODE  /     8856      -1776.9924       63.911182       1314.6891
NODE  /     8857      -1284.7688       294.67883       1007.1136
NODE  /     8858      -1693.9668       259.87888       1262.8089
NODE  /     8859      -1705.8276       280.89316       1270.2204
NODE  /     8860      -1290.6992       294.68036       1010.8193
NODE  /     8861      -1302.5599       294.68341       1018.2308
NODE  /     8862      -1296.6296       294.68188       1014.5251
NODE  /     8863      -1308.4904       294.68494       1021.9365
NODE  /     8864      -1320.3512       294.68799       1029.3479
NODE  /     8865      -1314.4208       294.68646       1025.6423
NODE  /     8866      -1326.2816       294.68951       1033.0536
NODE  /     8867      -1747.3405       322.93015       1296.1604
NODE  /     8868      -1705.8276       315.90253       1270.2204
NODE  /     8869       -1243.256       280.64932       981.17351
NODE  /     8870      -1249.1863       280.65112        984.8792
NODE  /     8871      -1765.1317       56.897339       1307.2776
NODE  /     8872      -1249.1863        287.6604        984.8792
NODE  /     8873       -1243.256       287.65875       981.17351
NODE  /     8874      -1231.3951       280.64575       973.76201
NODE  /     8875      -1231.3951       287.65543       973.76201
NODE  /     8876       -1243.256       259.62109       981.17351
NODE  /     8877      -1237.3256        287.6571       977.46776
NODE  /     8878      -1237.3256       280.64755       977.46776
NODE  /     8879      -1249.1863       259.62326        984.8792
NODE  /     8880       -1243.256       266.63049       981.17351
NODE  /     8881      -1231.3951       259.61673       973.76201
NODE  /     8882      -1249.1863       266.63254        984.8792
NODE  /     8883      -1231.3951        266.6264       973.76201
NODE  /     8884      -1237.3256        259.6189       977.46776
NODE  /     8885      -1237.3256       266.62845       977.46776
NODE  /     8886      -1249.1863       273.64185        984.8792
NODE  /     8887      -1237.3256         273.638       977.46776
NODE  /     8888       -1243.256       273.63992       981.17351
NODE  /     8889      -1231.3951       273.63608       973.76201
NODE  /     8890       -1272.908       280.65826       999.70213
NODE  /     8891       -1272.908       287.66702       999.70213
NODE  /     8892      -1261.0471       280.65469        992.2907
NODE  /     8893      -1261.0471        287.6637        992.2907
NODE  /     8894      -1266.9775       280.65646       995.99638
NODE  /     8895      -1266.9775       287.66537       995.99638
NODE  /     8896      -1261.0471       259.62762        992.2907
NODE  /     8897       -1272.908       266.64072       999.70213
NODE  /     8898       -1272.908       259.63196       999.70213
NODE  /     8899      -1261.0471       266.63663        992.2907
NODE  /     8900      -1266.9775       259.62979       995.99638
NODE  /     8901      -1266.9775       266.63867       995.99638
NODE  /     8902       -1272.908       273.64951       999.70213
NODE  /     8903      -1266.9775       273.64758       995.99638
NODE  /     8904      -1261.0471       273.64566        992.2907
NODE  /     8905      -1255.1167       287.66205       988.58495
NODE  /     8906      -1842.2269       84.981613       1355.4521
NODE  /     8907      -1765.1317       7.8892655       1307.2776
NODE  /     8908      -1255.1167       280.65289       988.58495
NODE  /     8909      -1255.1167       273.64374       988.58495
NODE  /     8910      -1806.6445        70.94355       1333.2177
NODE  /     8911      -1765.1317       14.890419       1307.2776
NODE  /     8912      -1255.1167       266.63458       988.58495
NODE  /     8913       -1243.256       322.70581       981.17351
NODE  /     8914      -1255.1167       259.62543       988.58495
NODE  /     8915      -1249.1863       322.70682        984.8792
NODE  /     8916       -1243.256       329.71524       981.17351
NODE  /     8917      -1806.6445       63.942902       1333.2177
NODE  /     8918      -1249.1863        329.7161        984.8792
NODE  /     8919      -1231.3951       322.70383       973.76201
NODE  /     8920      -1231.3951        329.7135       973.76201
NODE  /     8921       -1243.256       301.67758       981.17351
NODE  /     8922      -1237.3256       329.71436       977.46776
NODE  /     8923      -1237.3256        322.7048       977.46776
NODE  /     8924      -1249.1863       301.67899        984.8792
NODE  /     8925       -1243.256       308.68698       981.17351
NODE  /     8926      -1249.1863       308.68826        984.8792
NODE  /     8927      -1231.3951       301.67477       973.76201
NODE  /     8928      -1231.3951       308.68445       973.76201
NODE  /     8929      -1237.3256       308.68573       977.46776
NODE  /     8930      -1237.3256       301.67618       977.46776
NODE  /     8931      -1249.1863       315.69754        984.8792
NODE  /     8932       -1243.256       315.69641       981.17351
NODE  /     8933      -1237.3256       315.69528       977.46776
NODE  /     8934      -1231.3951       315.69415       973.76201
NODE  /     8935       -1272.908       322.71085       999.70213
NODE  /     8936       -1272.908        329.7196       999.70213
NODE  /     8937      -1266.9775       322.70984       995.99638
NODE  /     8938      -1261.0471       329.71787        992.2907
NODE  /     8939      -1261.0471       322.70883        992.2907
NODE  /     8940      -1266.9775       329.71872       995.99638
NODE  /     8941       -1272.908       301.68454       999.70213
NODE  /     8942       -1272.908        308.6933       999.70213
NODE  /     8943      -1261.0471       301.68176        992.2907
NODE  /     8944      -1753.2709         70.8871       1299.8661
NODE  /     8945      -1266.9775       301.68317       995.99638
NODE  /     8946      -1261.0471        308.6908        992.2907
NODE  /     8947      -1753.2709       84.889694       1299.8661
NODE  /     8948      -1711.7581       266.89368       1273.9261
NODE  /     8949      -1266.9775       308.69205       995.99638
NODE  /     8950       -1272.908       315.70209       999.70213
NODE  /     8951      -1266.9775       315.70093       995.99638
NODE  /     8952      -1261.0471        315.6998        992.2907
NODE  /     8953      -1753.2709       154.90268       1299.8661
NODE  /     8954      -1255.1167       329.71698       988.58495
NODE  /     8955      -1255.1167       322.70782       988.58495
NODE  /     8956      -1255.1167       315.69867       988.58495
NODE  /     8957      -1231.3951        294.6651       973.76201
NODE  /     8958      -1255.1167       301.68036       988.58495
NODE  /     8959      -1255.1167       308.68951       988.58495
NODE  /     8960      -1237.3256       294.66663       977.46776
NODE  /     8961       -1243.256       294.66815       981.17351
NODE  /     8962      -1249.1863       294.66968        984.8792
NODE  /     8963      -1255.1167        294.6712       988.58495
NODE  /     8964      -1261.0471       294.67273        992.2907
NODE  /     8965       -1272.908       294.67578       999.70213
NODE  /     8966      -1266.9775       294.67426       995.99638
NODE  /     8967      -1278.8384       259.63412       1003.4079
NODE  /     8968      -1278.8384       266.64276       1003.4079
NODE  /     8969      -1278.8384        273.6514       1003.4079
NODE  /     8970      -1278.8384       280.66003       1003.4079
NODE  /     8971      -1278.8384       287.66867       1003.4079
NODE  /     8972      -1278.8384       294.67731       1003.4079
NODE  /     8973      -1278.8384       315.70322       1003.4079
NODE  /     8974      -1278.8384       308.69458       1003.4079
NODE  /     8975      -1278.8384       301.68594       1003.4079
NODE  /     8976      -1278.8384       322.71185       1003.4079
NODE  /     8977      -1278.8384       329.72049       1003.4079
NODE  /     8978      -1296.6296       196.56648       1014.5251
NODE  /     8979      -1302.5599       196.56982       1018.2308
NODE  /     8980        -1741.41       266.91492       1292.4548
NODE  /     8981      -1302.5599       203.57794       1018.2308
NODE  /     8982      -1296.6296       203.57472       1014.5251
NODE  /     8983        -1741.41       259.91348       1292.4548
NODE  /     8984      -1729.5492       203.89215       1285.0433
NODE  /     8985      -1284.7688       196.55978       1007.1136
NODE  /     8986      -1284.7688       203.56828       1007.1136
NODE  /     8987      -1290.6992       196.56313       1010.8193
NODE  /     8988      -1290.6992        203.5715       1010.8193
NODE  /     8989      -1723.6188       273.90384       1281.3376
NODE  /     8990      -1296.6296       175.54175       1014.5251
NODE  /     8991      -1302.5599       175.54549       1018.2308
NODE  /     8992      -1296.6296       182.54999       1014.5251
NODE  /     8993      -1284.7688       182.54277       1007.1136
NODE  /     8994      -1284.7688       175.53427       1007.1136
NODE  /     8995      -1302.5599        182.5536       1018.2308
NODE  /     8996      -1290.6992       175.53801       1010.8193
NODE  /     8997      -1290.6992       182.54639       1010.8193
NODE  /     8998      -1302.5599       189.56171       1018.2308
NODE  /     8999      -1284.7688       189.55128       1007.1136
NODE  /     9000      -1290.6992       189.55475       1010.8193
NODE  /     9001      -1296.6296       189.55823       1014.5251
NODE  /     9002      -1326.2816       196.58322       1033.0536
NODE  /     9003      -1326.2816       203.59081       1033.0536
NODE  /     9004      -1314.4208       196.57652       1025.6423
NODE  /     9005      -1314.4208       203.58437       1025.6423
NODE  /     9006      -1320.3512       196.57986       1029.3479
NODE  /     9007      -1717.6885       238.89099       1277.6318
NODE  /     9008      -1320.3512       203.58759       1029.3479
NODE  /     9009      -1409.3073       98.549309       1084.9339
NODE  /     9010      -1729.5492        175.8858       1285.0433
NODE  /     9011      -1326.2816       175.56044       1033.0536
NODE  /     9012      -1326.2816       182.56802       1033.0536
NODE  /     9013      -1729.5492       196.89056       1285.0433
NODE  /     9014      -1409.3073       91.543533       1084.9339
NODE  /     9015       -1403.377       98.544136       1081.2282
NODE  /     9016      -1314.4208       175.55296       1025.6423
NODE  /     9017      -1314.4208       182.56082       1025.6423
NODE  /     9018      -1320.3512        175.5567       1029.3479
NODE  /     9019      -1320.3512       182.56442       1029.3479
NODE  /     9020      -1314.4208       189.56866       1025.6423
NODE  /     9021      -1320.3512       189.57214       1029.3479
NODE  /     9022      -1326.2816       189.57562       1033.0536
NODE  /     9023      -1308.4904       196.57317       1021.9365
NODE  /     9024      -1308.4904       203.58116       1021.9365
NODE  /     9025      -1391.5161       91.527634       1073.8167
NODE  /     9026      -1308.4904       189.56519       1021.9365
NODE  /     9027       -1652.454        196.8259       1236.8688
NODE  /     9028      -1670.2451       203.84312        1247.986
NODE  /     9029      -1308.4904       182.55721       1021.9365
NODE  /     9030      -1302.5599        238.6185       1018.2308
NODE  /     9031      -1296.6296       238.61594       1014.5251
NODE  /     9032      -1308.4904       175.54922       1021.9365
NODE  /     9033      -1302.5599       245.62662       1018.2308
NODE  /     9034      -1296.6296       245.62418       1014.5251
NODE  /     9035      -1729.5492       210.89374       1285.0433
NODE  /     9036      -1723.6188        210.8889       1281.3376
NODE  /     9037      -1664.3148        175.8287       1244.2802
NODE  /     9038      -1284.7688       245.61931       1007.1136
NODE  /     9039      -1284.7688       238.61081       1007.1136
NODE  /     9040      -1391.5161       98.533798       1073.8167
NODE  /     9041      -1290.6992       245.62175       1010.8193
NODE  /     9042      -1290.6992       238.61337       1010.8193
NODE  /     9043      -1658.3844       203.83333       1240.5745
NODE  /     9044      -1735.4796       231.90311       1288.7489
NODE  /     9045      -1296.6296        217.5912       1014.5251
NODE  /     9046      -1670.2451       175.83389        1247.986
NODE  /     9047       -1812.575       49.948093       1336.9235
NODE  /     9048      -1824.4358       56.961502       1344.3349
NODE  /     9049      -1848.1573       147.98946       1359.1579
NODE  /     9050      -1302.5599       217.59416       1018.2308
NODE  /     9051      -1296.6296       224.59946       1014.5251
NODE  /     9052       -1403.377       105.55003       1081.2282
NODE  /     9053      -1397.4465         105.545       1077.5224
NODE  /     9054      -1693.9668       182.85667       1262.8089
NODE  /     9055      -1676.1755       182.84132       1251.6917
NODE  /     9056      -1397.4465       98.538963       1077.5224
NODE  /     9057      -1409.3073       105.55508       1084.9339
NODE  /     9058      -1302.5599       224.60228       1018.2308
NODE  /     9059      -1676.1755        175.8391       1251.6917
NODE  /     9060      -1397.4465       91.532936       1077.5224
NODE  /     9061      -1723.6188       203.88725       1281.3376
NODE  /     9062      -1284.7688        217.5853       1007.1136
NODE  /     9063      -1290.6992       224.59662       1010.8193
NODE  /     9064      -1290.6992       217.58826       1010.8193
NODE  /     9065      -1284.7688        224.5938       1007.1136
NODE  /     9066      -1296.6296        231.6077       1014.5251
NODE  /     9067      -1302.5599        231.6104       1018.2308
NODE  /     9068      -1290.6992         231.605       1010.8193
NODE  /     9069      -1326.2816       245.63637       1033.0536
NODE  /     9070      -1326.2816       238.62877       1033.0536
NODE  /     9071      -1284.7688       231.60229       1007.1136
NODE  /     9072      -1314.4208       245.63149       1025.6423
NODE  /     9073      -1314.4208       238.62364       1025.6423
NODE  /     9074       -1652.454       245.84355       1236.8688
NODE  /     9075      -1320.3512       245.63393       1029.3479
NODE  /     9076      -1320.3512       238.62621       1029.3479
NODE  /     9077       -1652.454       238.84103       1236.8688
NODE  /     9078      -1326.2816       217.60599       1033.0536
NODE  /     9079       -1652.454       189.82338       1236.8688
NODE  /     9080      -1326.2816       224.61359       1033.0536
NODE  /     9081      -1391.5161       105.53996       1073.8167
NODE  /     9082      -1693.9668       175.85466       1262.8089
NODE  /     9083      -1433.0289       112.58048       1099.7568
NODE  /     9084      -1421.1681       112.57066       1092.3454
NODE  /     9085      -1433.0289       119.58573       1099.7568
NODE  /     9086      -1427.0985       112.57558       1096.0511
NODE  /     9087      -1314.4208       217.60008       1025.6423
NODE  /     9088      -1320.3512       217.60303       1029.3479
NODE  /     9089      -1314.4208       224.60793       1025.6423
NODE  /     9090      -1320.3512       224.61076       1029.3479
NODE  /     9091      -1326.2816       231.62117       1033.0536
NODE  /     9092      -1421.1681       119.57617       1092.3454
NODE  /     9093      -1314.4208       231.61578       1025.6423
NODE  /     9094      -1320.3512       231.61848       1029.3479
NODE  /     9095      -1421.1681       98.559647       1092.3454
NODE  /     9096      -1670.2451       217.84773        1247.986
NODE  /     9097      -1658.3844       224.84067       1240.5745
NODE  /     9098      -1308.4904       245.62906       1021.9365
NODE  /     9099      -1670.2451       231.85236        1247.986
NODE  /     9100      -1308.4904       238.62106       1021.9365
NODE  /     9101      -1308.4904       231.61308       1021.9365
NODE  /     9102      -1658.3844       189.82841       1240.5745
NODE  /     9103      -1308.4904        224.6051       1021.9365
NODE  /     9104      -1284.7688       210.57678       1007.1136
NODE  /     9105      -1308.4904       217.59712       1021.9365
NODE  /     9106      -1427.0985       119.58096       1096.0511
NODE  /     9107      -1290.6992       210.57988       1010.8193
NODE  /     9108      -1433.0289       98.569984       1099.7568
NODE  /     9109      -1296.6296       210.58296       1014.5251
NODE  /     9110      -1433.0289       91.564735       1099.7568
NODE  /     9111      -1308.4904       210.58914       1021.9365
NODE  /     9112      -1302.5599       210.58604       1018.2308
NODE  /     9113      -1314.4208       210.59222       1025.6423
NODE  /     9114       -1682.106       245.86591       1255.3974
NODE  /     9115      -1664.3148       217.84299       1244.2802
NODE  /     9116      -1320.3512       210.59531       1029.3479
NODE  /     9117      -1421.1681       91.554138       1092.3454
NODE  /     9118      -1326.2816        210.5984       1033.0536
NODE  /     9119       -1243.256       196.53635       981.17351
NODE  /     9120      -1688.0364       238.86829       1259.1032
NODE  /     9121       -1652.454       182.82085       1236.8688
NODE  /     9122       -1682.106       238.86374       1255.3974
NODE  /     9123      -1427.0985       91.559441       1096.0511
NODE  /     9124       -1243.256       203.54576       981.17351
NODE  /     9125      -1249.1863        196.5397        984.8792
NODE  /     9126      -1231.3951       196.52965       973.76201
NODE  /     9127      -1249.1863       203.54898        984.8792
NODE  /     9128      -1848.1573        35.99913       1359.1579
NODE  /     9129       -1652.454       175.81833       1236.8688
NODE  /     9130      -1848.1573             29.       1359.1579
NODE  /     9131      -1231.3951       203.53934       973.76201
NODE  /     9132       -1243.256        175.5081       981.17351
NODE  /     9133      -1237.3256       203.54254       977.46776
NODE  /     9134      -1237.3256         196.533       977.46776
NODE  /     9135       -1243.256       182.51752       981.17351
NODE  /     9136      -1249.1863       175.51184        984.8792
NODE  /     9137      -1806.6445       133.94939       1333.2177
NODE  /     9138      -1806.6445       119.94809       1333.2177
NODE  /     9139      -1806.6445       105.94679       1333.2177
NODE  /     9140      -1854.0878            141.       1362.8636
NODE  /     9141      -1231.3951       175.50063       973.76201
NODE  /     9142      -1249.1863       182.52113        984.8792
NODE  /     9143      -1854.0878       133.99777       1362.8636
NODE  /     9144      -1806.6445       161.95198       1333.2177
NODE  /     9145      -1806.6445       147.95068       1333.2177
NODE  /     9146      -1231.3951        182.5103       973.76201
NODE  /     9147      -1237.3256       175.50436       977.46776
NODE  /     9148      -1237.3256       182.51392       977.46776
NODE  /     9149      -1249.1863       189.53041        984.8792
NODE  /     9150       -1243.256       189.52693       981.17351
NODE  /     9151      -1237.3256       189.52345       977.46776
NODE  /     9152      -1848.1573       140.98889       1359.1579
NODE  /     9153      -1231.3951       189.51997       973.76201
NODE  /     9154      -1842.2269       140.98335       1355.4521
NODE  /     9155       -1272.908       196.55309       999.70213
NODE  /     9156       -1272.908       203.56184       999.70213
NODE  /     9157      -1266.9775       196.54974       995.99638
NODE  /     9158      -1261.0471       203.55542        992.2907
NODE  /     9159      -1261.0471       196.54639        992.2907
NODE  /     9160       -1272.908       175.52679       999.70213
NODE  /     9161      -1266.9775       203.55864       995.99638
NODE  /     9162      -1788.8533       126.93166       1322.1005
NODE  /     9163      -1782.9229       126.92596       1318.3948
NODE  /     9164      -1771.0621       126.91457       1310.9833
NODE  /     9165      -1261.0471       175.51932        992.2907
NODE  /     9166       -1272.908       182.53555       999.70213
NODE  /     9167      -1794.7837       126.93736       1325.8063
NODE  /     9168      -1266.9775       175.52306       995.99638
NODE  /     9169      -1261.0471       182.52834        992.2907
NODE  /     9170      -1806.6445       91.945496       1333.2177
NODE  /     9171      -1266.9775       182.53195       995.99638
NODE  /     9172       -1272.908       189.54433       999.70213
NODE  /     9173      -1266.9775       189.54085       995.99638
NODE  /     9174      -1261.0471       189.53737        992.2907
NODE  /     9175      -1255.1167        203.5522       988.58495
NODE  /     9176      -1255.1167       196.54305       988.58495
NODE  /     9177      -1255.1167       189.53389       988.58495
NODE  /     9178      -1255.1167       182.52473       988.58495
NODE  /     9179      -1255.1167       175.51558       988.58495
NODE  /     9180       -1243.256       238.59283       981.17351
NODE  /     9181      -1249.1863       238.59541        984.8792
NODE  /     9182      -1231.3951       238.58771       973.76201
NODE  /     9183      -1249.1863       245.60469        984.8792
NODE  /     9184       -1243.256       245.60225       981.17351
NODE  /     9185      -1237.3256       238.59027       977.46776
NODE  /     9186      -1231.3951       245.59738       973.76201
NODE  /     9187      -1782.9229       140.92784       1318.3948
NODE  /     9188      -1782.9229        154.9297       1318.3948
NODE  /     9189      -1788.8533       147.93425       1322.1005
NODE  /     9190       -1243.256       217.56459       981.17351
NODE  /     9191      -1237.3256       245.59982       977.46776
NODE  /     9192      -1759.2013       126.90318       1303.5719
NODE  /     9193      -1249.1863       217.56755        984.8792
NODE  /     9194       -1243.256       224.57401       981.17351
NODE  /     9195      -1249.1863       224.57684        984.8792
NODE  /     9196      -1231.3951       217.55869       973.76201
NODE  /     9197      -1231.3951       224.56836       973.76201
NODE  /     9198      -1237.3256       217.56165       977.46776
NODE  /     9199      -1237.3256       224.57118       977.46776
NODE  /     9200      -1249.1863       231.58612        984.8792
NODE  /     9201       -1243.256       231.58342       981.17351
NODE  /     9202       -1272.908       238.60567       999.70213
NODE  /     9203      -1231.3951       231.57803       973.76201
NODE  /     9204      -1237.3256       231.58073       977.46776
NODE  /     9205      -1261.0471       238.60054        992.2907
NODE  /     9206       -1272.908       245.61444       999.70213
NODE  /     9207      -1788.8533       140.93338       1322.1005
NODE  /     9208      -1788.8533       133.93253       1322.1005
NODE  /     9209      -1800.7141       133.94377        1329.512
NODE  /     9210      -1266.9775        238.6031       995.99638
NODE  /     9211      -1261.0471       245.60956        992.2907
NODE  /     9212      -1794.7837       133.93814       1325.8063
NODE  /     9213       -1272.908       217.57938       999.70213
NODE  /     9214      -1266.9775         245.612       995.99638
NODE  /     9215      -1800.7141       147.94521        1329.512
NODE  /     9216       -1272.908       224.58815       999.70213
NODE  /     9217      -1261.0471       217.57347        992.2907
NODE  /     9218      -1261.0471       224.58249        992.2907
NODE  /     9219      -1266.9775       217.57642       995.99638
NODE  /     9220      -1266.9775       224.58531       995.99638
NODE  /     9221       -1272.908       231.59691       999.70213
NODE  /     9222      -1266.9775       231.59421       995.99638
NODE  /     9223      -1261.0471       231.59151        992.2907
NODE  /     9224      -1255.1167       245.60713       988.58495
NODE  /     9225      -1255.1167       238.59798       988.58495
NODE  /     9226      -1255.1167       231.58882       988.58495
NODE  /     9227      -1231.3951       210.54901       973.76201
NODE  /     9228      -1255.1167       217.57051       988.58495
NODE  /     9229      -1255.1167       224.57967       988.58495
NODE  /     9230       -1243.256       210.55518       981.17351
NODE  /     9231      -1237.3256       210.55209       977.46776
NODE  /     9232      -1765.1317       147.91234       1307.2776
NODE  /     9233      -1759.2013       147.90686       1303.5719
NODE  /     9234      -1800.7141       154.94592        1329.512
NODE  /     9235      -1255.1167       210.56136       988.58495
NODE  /     9236      -1249.1863       210.55827        984.8792
NODE  /     9237      -1794.7837       154.94052       1325.8063
NODE  /     9238      -1261.0471       210.56444        992.2907
NODE  /     9239      -1266.9775       210.56754       995.99638
NODE  /     9240       -1272.908       210.57062       999.70213
NODE  /     9241      -1278.8384       175.53053       1003.4079
NODE  /     9242      -1278.8384       182.53917       1003.4079
NODE  /     9243      -1278.8384       189.54781       1003.4079
NODE  /     9244      -1278.8384       196.55643       1003.4079
NODE  /     9245      -1278.8384       203.56506       1003.4079
NODE  /     9246      -1278.8384        210.5737       1003.4079
NODE  /     9247      -1278.8384       231.59961       1003.4079
NODE  /     9248      -1278.8384       224.59097       1003.4079
NODE  /     9249      -1278.8384       217.58234       1003.4079
NODE  /     9250      -1278.8384       245.61687       1003.4079
NODE  /     9251      -1278.8384       238.60823       1003.4079
NODE  /     9252      -1776.9924       133.92128       1314.6891
NODE  /     9253      -1771.0621       140.91673       1310.9833
NODE  /     9254      -1765.1317       154.91348       1307.2776
NODE  /     9255      -1320.3512       252.64165       1029.3479
NODE  /     9256      -1326.2816       252.64395       1033.0536
NODE  /     9257      -1776.9924       140.92229       1314.6891
NODE  /     9258      -1308.4904       252.63704       1021.9365
NODE  /     9259      -1314.4208       252.63934       1025.6423
NODE  /     9260      -1765.1317       133.91003       1307.2776
NODE  /     9261      -1302.5599       252.63474       1018.2308
NODE  /     9262      -1296.6296       252.63243       1014.5251
NODE  /     9263      -1290.6992       252.63011       1010.8193
NODE  /     9264      -1284.7688       252.62781       1007.1136
NODE  /     9265      -1278.8384        252.6255       1003.4079
NODE  /     9266       -1272.908        252.6232       999.70213
NODE  /     9267      -1266.9775        252.6209       995.99638
NODE  /     9268      -1261.0471       252.61859        992.2907
NODE  /     9269      -1255.1167       252.61629       988.58495
NODE  /     9270      -1249.1863       252.61398        984.8792
NODE  /     9271       -1243.256       252.61166       981.17351
NODE  /     9272       -1403.377       280.69754       1081.2282
NODE  /     9273      -1231.3951       252.60706       973.76201
NODE  /     9274      -1237.3256       252.60936       977.46776
NODE  /     9275       -1403.377       287.70343       1081.2282
NODE  /     9276      -1409.3073       280.69931       1084.9339
NODE  /     9277      -1759.2013        133.9044       1303.5719
NODE  /     9278      -1771.0621       161.91998       1310.9833
NODE  /     9279      -1771.0621        154.9189       1310.9833
NODE  /     9280      -1391.5161       280.69397       1073.8167
NODE  /     9281      -1409.3073       287.70508       1084.9339
NODE  /     9282      -1765.1317       161.91464       1307.2776
NODE  /     9283      -1391.5161       287.70013       1073.8167
NODE  /     9284      -1397.4465       280.69574       1077.5224
NODE  /     9285      -1397.4465       287.70178       1077.5224
NODE  /     9286       -1403.377       259.67984       1081.2282
NODE  /     9287      -1409.3073       259.68201       1084.9339
NODE  /     9288       -1403.377       266.68573       1081.2282
NODE  /     9289      -1409.3073       266.68777       1084.9339
NODE  /     9290      -1391.5161       259.67548       1073.8167
NODE  /     9291      -1391.5161       266.68164       1073.8167
NODE  /     9292      -1409.3073       273.69354       1084.9339
NODE  /     9293      -1397.4465       266.68369       1077.5224
NODE  /     9294      -1397.4465       259.67764       1077.5224
NODE  /     9295      -1397.4465       273.68973       1077.5224
NODE  /     9296       -1403.377       273.69162       1081.2282
NODE  /     9297      -1782.9229       119.92503       1318.3948
NODE  /     9298      -1800.7141       105.94089        1329.512
NODE  /     9299      -1800.7141       91.939446        1329.512
NODE  /     9300      -1433.0289       280.70645       1099.7568
NODE  /     9301      -1391.5161       273.68781       1073.8167
NODE  /     9302      -1782.9229       112.92409       1318.3948
NODE  /     9303      -1421.1681       280.70288       1092.3454
NODE  /     9304      -1433.0289        287.7117       1099.7568
NODE  /     9305      -1782.9229       98.922211       1318.3948
NODE  /     9306      -1421.1681        287.7084       1092.3454
NODE  /     9307      -1427.0985       280.70468       1096.0511
NODE  /     9308      -1427.0985       287.71005       1096.0511
NODE  /     9309      -1433.0289        259.6907       1099.7568
NODE  /     9310      -1433.0289       266.69595       1099.7568
NODE  /     9311      -1421.1681       259.68637       1092.3454
NODE  /     9312      -1421.1681       266.69186       1092.3454
NODE  /     9313      -1427.0985       259.68854       1096.0511
NODE  /     9314      -1427.0985       266.69391       1096.0511
NODE  /     9315      -1433.0289        273.7012       1099.7568
NODE  /     9316      -1427.0985       273.69928       1096.0511
NODE  /     9317      -1415.2377       280.70111       1088.6396
NODE  /     9318      -1415.2377       287.70673       1088.6396
NODE  /     9319      -1421.1681       273.69739       1092.3454
NODE  /     9320      -1415.2377       266.68982       1088.6396
NODE  /     9321      -1415.2377       273.69547       1088.6396
NODE  /     9322      -1788.8533       119.93079       1322.1005
NODE  /     9323      -1794.7837       105.93497       1325.8063
NODE  /     9324      -1800.7141       161.94666        1329.512
NODE  /     9325       -1403.377       322.73294       1081.2282
NODE  /     9326      -1415.2377       259.68417       1088.6396
NODE  /     9327      -1788.8533       112.92992       1322.1005
NODE  /     9328      -1409.3073       322.73392       1084.9339
NODE  /     9329       -1403.377       329.73883       1081.2282
NODE  /     9330      -1409.3073       329.73972       1084.9339
NODE  /     9331      -1391.5161       322.73093       1073.8167
NODE  /     9332      -1391.5161       329.73709       1073.8167
NODE  /     9333      -1397.4465       322.73193       1077.5224
NODE  /     9334      -1397.4465       329.73795       1077.5224
NODE  /     9335       -1403.377       301.71524       1081.2282
NODE  /     9336      -1409.3073       301.71661       1084.9339
NODE  /     9337      -1391.5161       301.71243       1073.8167
NODE  /     9338      -1409.3073       308.72238       1084.9339
NODE  /     9339       -1403.377       308.72113       1081.2282
NODE  /     9340      -1397.4465       301.71384       1077.5224
NODE  /     9341      -1391.5161        308.7186       1073.8167
NODE  /     9342      -1771.0621       105.91132       1310.9833
NODE  /     9343      -1759.2013       91.897049       1303.5719
NODE  /     9344      -1759.2013       98.898277       1303.5719
NODE  /     9345      -1409.3073       315.72815       1084.9339
NODE  /     9346      -1397.4465       308.71988       1077.5224
NODE  /     9347      -1776.9924       105.91724       1314.6891
NODE  /     9348      -1397.4465       315.72589       1077.5224
NODE  /     9349       -1403.377       315.72702       1081.2282
NODE  /     9350      -1794.7837       91.933388       1325.8063
NODE  /     9351      -1391.5161       315.72476       1073.8167
NODE  /     9352      -1433.0289       322.73795       1099.7568
NODE  /     9353      -1433.0289       329.74319       1099.7568
NODE  /     9354      -1421.1681       322.73593       1092.3454
NODE  /     9355      -1421.1681       329.74146       1092.3454
NODE  /     9356      -1427.0985       322.73694       1096.0511
NODE  /     9357      -1427.0985       329.74231       1096.0511
NODE  /     9358      -1433.0289        301.7222       1099.7568
NODE  /     9359      -1433.0289       308.72745       1099.7568
NODE  /     9360      -1421.1681       301.71942       1092.3454
NODE  /     9361      -1421.1681       308.72491       1092.3454
NODE  /     9362      -1433.0289        315.7327       1099.7568
NODE  /     9363      -1427.0985        308.7262       1096.0511
NODE  /     9364      -1427.0985       301.72079       1096.0511
NODE  /     9365      -1421.1681       315.73044       1092.3454
NODE  /     9366      -1427.0985       315.73157       1096.0511
NODE  /     9367      -1771.0621       91.909164       1310.9833
NODE  /     9368      -1776.9924       119.91926       1314.6891
NODE  /     9369      -1759.2013       112.90073       1303.5719
NODE  /     9370      -1415.2377       322.73492       1088.6396
NODE  /     9371      -1415.2377       329.74057       1088.6396
NODE  /     9372      -1800.7141       98.940163        1329.512
NODE  /     9373      -1415.2377       315.72931       1088.6396
NODE  /     9374      -1415.2377       308.72366       1088.6396
NODE  /     9375      -1415.2377       301.71802       1088.6396
NODE  /     9376      -1391.5161       294.70627       1073.8167
NODE  /     9377      -1397.4465       294.70779       1077.5224
NODE  /     9378       -1403.377       294.70932       1081.2282
NODE  /     9379      -1409.3073       294.71085       1084.9339
NODE  /     9380      -1415.2377       294.71237       1088.6396
NODE  /     9381      -1421.1681        294.7139       1092.3454
NODE  /     9382      -1350.0033       280.68146       1047.8766
NODE  /     9383      -1433.0289       294.71695       1099.7568
NODE  /     9384      -1427.0985       294.71542       1096.0511
NODE  /     9385      -1350.0033       287.68854       1047.8766
NODE  /     9386      -1355.9336       280.68326       1051.5823
NODE  /     9387      -1818.5054       126.96014       1340.6292
NODE  /     9388      -1836.2965       154.97838       1351.7464
NODE  /     9389      -1836.2965       147.97809       1351.7464
NODE  /     9390      -1338.1425       280.67789       1040.4651
NODE  /     9391      -1355.9336       287.69019       1051.5823
NODE  /     9392      -1836.2965       126.97722       1351.7464
NODE  /     9393      -1344.0729       280.67969       1044.1708
NODE  /     9394      -1338.1425       287.68521       1040.4651
NODE  /     9395      -1848.1573       126.98861       1359.1579
NODE  /     9396      -1344.0729       287.68689       1044.1708
NODE  /     9397      -1350.0033       259.66025       1047.8766
NODE  /     9398      -1355.9336       259.66241       1051.5823
NODE  /     9399      -1350.0033       266.66733       1047.8766
NODE  /     9400      -1355.9336       266.66937       1051.5823
NODE  /     9401      -1338.1425       259.65588       1040.4651
NODE  /     9402      -1338.1425       266.66324       1040.4651
NODE  /     9403      -1344.0729       259.65808       1044.1708
NODE  /     9404      -1344.0729       266.66528       1044.1708
NODE  /     9405      -1355.9336        273.6763       1051.5823
NODE  /     9406      -1350.0033       273.67438       1047.8766
NODE  /     9407      -1379.6553        280.6904       1066.4052
NODE  /     9408      -1338.1425       273.67056       1040.4651
NODE  /     9409      -1344.0729       273.67249       1044.1708
NODE  /     9410      -1367.7944       280.68683       1058.9938
NODE  /     9411      -1379.6553       287.69681       1066.4052
NODE  /     9412      -1776.9924       7.9031072       1314.6891
NODE  /     9413      -1765.1317       28.892725       1307.2776
NODE  /     9414      -1776.9924       35.907143       1314.6891
NODE  /     9415      -1373.7249        280.6886       1062.6995
NODE  /     9416      -1367.7944       287.69351       1058.9938
NODE  /     9417      -1776.9924       14.904117       1314.6891
NODE  /     9418      -1373.7249       287.69516       1062.6995
NODE  /     9419      -1379.6553       259.67111       1066.4052
NODE  /     9420      -1379.6553       266.67755       1066.4052
NODE  /     9421      -1367.7944       259.66678       1058.9938
NODE  /     9422      -1367.7944       266.67346       1058.9938
NODE  /     9423      -1373.7249       259.66895       1062.6995
NODE  /     9424      -1373.7249       266.67551       1062.6995
NODE  /     9425      -1379.6553       273.68396       1066.4052
NODE  /     9426      -1373.7249       273.68207       1062.6995
NODE  /     9427       -1361.864       280.68503        1055.288
NODE  /     9428       -1361.864       287.69183        1055.288
NODE  /     9429      -1367.7944       273.68015       1058.9938
NODE  /     9430       -1361.864       266.67142        1055.288
NODE  /     9431       -1361.864       273.67822        1055.288
NODE  /     9432      -1824.4358       42.967602       1344.3349
NODE  /     9433      -1836.2965       49.979519       1351.7464
NODE  /     9434      -1836.2965       70.974915       1351.7464
NODE  /     9435      -1350.0033       322.72391       1047.8766
NODE  /     9436       -1361.864       259.66461        1055.288
NODE  /     9437      -1842.2269       42.990822       1355.4521
NODE  /     9438      -1350.0033       329.73096       1047.8766
NODE  /     9439      -1355.9336       322.72488       1051.5823
NODE  /     9440      -1854.0878             43.       1362.8636
NODE  /     9441      -1355.9336       329.73184       1051.5823
NODE  /     9442      -1338.1425       322.72189       1040.4651
NODE  /     9443      -1338.1425       329.72922       1040.4651
NODE  /     9444      -1344.0729        322.7229       1044.1708
NODE  /     9445      -1344.0729        329.7301       1044.1708
NODE  /     9446      -1350.0033       301.70267       1047.8766
NODE  /     9447      -1355.9336       301.70407       1051.5823
NODE  /     9448      -1350.0033       308.70975       1047.8766
NODE  /     9449      -1355.9336         308.711       1051.5823
NODE  /     9450      -1338.1425       301.69989       1040.4651
NODE  /     9451      -1338.1425       308.70721       1040.4651
NODE  /     9452      -1355.9336       315.71796       1051.5823
NODE  /     9453      -1344.0729        308.7085       1044.1708
NODE  /     9454      -1344.0729       301.70129       1044.1708
NODE  /     9455      -1344.0729        315.7157       1044.1708
NODE  /     9456      -1350.0033       315.71683       1047.8766
NODE  /     9457      -1848.1573       49.993553       1359.1579
NODE  /     9458      -1854.0878             57.       1362.8636
NODE  /     9459      -1848.1573       70.987457       1359.1579
NODE  /     9460      -1379.6553       322.72891       1066.4052
NODE  /     9461      -1338.1425       315.71454       1040.4651
NODE  /     9462      -1848.1573       63.987793       1359.1579
NODE  /     9463      -1379.6553       329.73532       1066.4052
NODE  /     9464      -1367.7944        322.7269       1058.9938
NODE  /     9465      -1367.7944       329.73358       1058.9938
NODE  /     9466      -1373.7249       322.72791       1062.6995
NODE  /     9467      -1373.7249       329.73447       1062.6995
NODE  /     9468      -1379.6553       301.70966       1066.4052
NODE  /     9469      -1379.6553       308.71606       1066.4052
NODE  /     9470      -1367.7944       301.70685       1058.9938
NODE  /     9471      -1367.7944       308.71353       1058.9938
NODE  /     9472      -1379.6553        315.7225       1066.4052
NODE  /     9473      -1373.7249       308.71481       1062.6995
NODE  /     9474      -1373.7249       301.70825       1062.6995
NODE  /     9475      -1854.0878       161.99466       1362.8636
NODE  /     9476       -1812.575       147.95616       1336.9235
NODE  /     9477       -1812.575       28.954117       1336.9235
NODE  /     9478      -1830.3661       28.983467       1348.0407
NODE  /     9479      -1842.2269       161.98399       1355.4521
NODE  /     9480      -1367.7944       315.72021       1058.9938
NODE  /     9481      -1373.7249       315.72134       1062.6995
NODE  /     9482      -1842.2269       21.998692       1355.4521
NODE  /     9483       -1361.864       322.72589        1055.288
NODE  /     9484       -1361.864        329.7327        1055.288
NODE  /     9485      -1830.3661        49.96756       1348.0407
NODE  /     9486       -1361.864       315.71909        1055.288
NODE  /     9487       -1361.864       308.71228        1055.288
NODE  /     9488      -1824.4358       147.96713       1344.3349
NODE  /     9489       -1361.864       301.70547        1055.288
NODE  /     9490      -1338.1425       294.69257       1040.4651
NODE  /     9491      -1830.3661       147.97261       1348.0407
NODE  /     9492      -1344.0729       294.69409       1044.1708
NODE  /     9493      -1350.0033       294.69562       1047.8766
NODE  /     9494      -1355.9336       294.69714       1051.5823
NODE  /     9495       -1361.864       294.69867        1055.288
NODE  /     9496      -1172.0911       308.67181       936.70476
NODE  /     9497      -1172.0911       322.69379       936.70476
NODE  /     9498      -1172.0911       301.66083       936.70476
NODE  /     9499      -1172.0911        315.6828       936.70476
NODE  /     9500      -1782.9229       308.95032       1318.3948
NODE  /     9501      -1189.8823       196.50623       947.82195
NODE  /     9502      -1178.0215       175.46698       940.41045
NODE  /     9503      -1848.1573       294.99268       1359.1579
NODE  /     9504      -1178.0215       182.47783       940.41045
NODE  /     9505      -1172.0911       329.70474       936.70476
NODE  /     9506      -1782.9229       315.95126       1318.3948
NODE  /     9507      -1189.8823       203.51682       947.82195
NODE  /     9508      -1183.9519       182.48145        944.1162
NODE  /     9509      -1788.8533       315.95502       1322.1005
NODE  /     9510      -1183.9519       175.47072        944.1162
NODE  /     9511      -1195.8126       196.50957       951.52763
NODE  /     9512      -1794.7837       308.95798       1325.8063
NODE  /     9513      -1782.9229       329.95313       1318.3948
NODE  /     9514      -1782.9229       322.95221       1318.3948
NODE  /     9515      -1794.7837       315.95877       1325.8063
NODE  /     9516      -1800.7141       315.96252        1329.512
NODE  /     9517      -1195.8126       203.52002       951.52763
NODE  /     9518      -1195.8126       182.48866       951.52763
NODE  /     9519      -1219.5343       196.52296       966.35057
NODE  /     9520      -1189.8823       189.49564       947.82195
NODE  /     9521      -1183.9519       189.49216        944.1162
NODE  /     9522      -1213.6039       203.52968       962.64482
NODE  /     9523      -1178.0215       196.49953       940.41045
NODE  /     9524      -1219.5343       189.51303       966.35057
NODE  /     9525      -1219.5343        203.5329       966.35057
NODE  /     9526      -1219.5343       175.49315       966.35057
NODE  /     9527      -1213.6039       189.50955       962.64482
NODE  /     9528      -1178.0215       203.51038       940.41045
NODE  /     9529      -1800.7141       308.96179        1329.512
NODE  /     9530      -1178.0215       189.48868       940.41045
NODE  /     9531      -1794.7837       301.95718       1325.8063
NODE  /     9532       -1201.743       203.52324       955.23338
NODE  /     9533      -1788.8533       308.95416       1322.1005
NODE  /     9534      -1788.8533       301.95328       1322.1005
NODE  /     9535      -1183.9519       196.50287        944.1162
NODE  /     9536      -1195.8126       189.49912       951.52763
NODE  /     9537      -1207.6735       196.51627       958.93913
NODE  /     9538       -1201.743       196.51292       955.23338
NODE  /     9539       -1201.743       182.49226       955.23338
NODE  /     9540      -1213.6039       182.49948       962.64482
NODE  /     9541      -1189.8823       238.56975       947.82195
NODE  /     9542      -1195.8126       238.57231       951.52763
NODE  /     9543       -1201.743       175.48193       955.23338
NODE  /     9544      -1189.8823       245.58034       947.82195
NODE  /     9545      -1213.6039       196.51961       962.64482
NODE  /     9546      -1195.8126       231.56186       951.52763
NODE  /     9547      -1189.8823       231.55916       947.82195
NODE  /     9548      -1219.5343       182.50308       966.35057
NODE  /     9549      -1178.0215       238.56461       940.41045
NODE  /     9550      -1195.8126       245.58276       951.52763
NODE  /     9551      -1800.7141       301.96106        1329.512
NODE  /     9552      -1183.9519       238.56718        944.1162
NODE  /     9553      -1178.0215       231.55376       940.41045
NODE  /     9554      -1788.8533       322.95587       1322.1005
NODE  /     9555      -1178.0215       245.57545       940.41045
NODE  /     9556      -1219.5343       238.58258       966.35057
NODE  /     9557      -1794.7837       329.96036       1325.8063
NODE  /     9558      -1794.7837       322.95956       1325.8063
NODE  /     9559      -1788.8533       329.95676       1322.1005
NODE  /     9560      -1183.9519        245.5779        944.1162
NODE  /     9561       -1201.743       189.50259       955.23338
NODE  /     9562      -1207.6735       203.52646       958.93913
NODE  /     9563      -1183.9519       224.54575        944.1162
NODE  /     9564      -1207.6735       245.58763       958.93913
NODE  /     9565      -1207.6735       238.57744       958.93913
NODE  /     9566      -1213.6039       245.59007       962.64482
NODE  /     9567       -1201.743       231.56454       955.23338
NODE  /     9568      -1189.8823       217.53798       947.82195
NODE  /     9569      -1213.6039        217.5498       962.64482
NODE  /     9570      -1219.5343       217.55276       966.35057
NODE  /     9571      -1195.8126       217.54094       951.52763
NODE  /     9572      -1213.6039       224.55988       962.64482
NODE  /     9573       -1201.743       224.55423       955.23338
NODE  /     9574      -1765.1317       315.94003       1307.2776
NODE  /     9575      -1178.0215       210.52122       940.41045
NODE  /     9576      -1213.6039          238.58       962.64482
NODE  /     9577      -1800.7141       329.96396        1329.512
NODE  /     9578      -1800.7141       322.96323        1329.512
NODE  /     9579      -1219.5343       245.59251       966.35057
NODE  /     9580      -1189.8823       224.54857       947.82195
NODE  /     9581      -1759.2013       315.93628       1303.5719
NODE  /     9582      -1219.5343        224.5627       966.35057
NODE  /     9583       -1201.743       238.57487       955.23338
NODE  /     9584      -1207.6735       210.53665       958.93913
NODE  /     9585      -1183.9519       210.52431        944.1162
NODE  /     9586      -1195.8126       210.53049       951.52763
NODE  /     9587      -1213.6039       210.53975       962.64482
NODE  /     9588       -1201.743       210.53357       955.23338
NODE  /     9589      -1207.6735       224.55705       958.93913
NODE  /     9590      -1219.5343       210.54283       966.35057
NODE  /     9591      -1124.6478       182.44536       907.05888
NODE  /     9592       -1142.439       196.47945       918.17607
NODE  /     9593      -1219.5343       231.57263       966.35057
NODE  /     9594      -1130.5782       175.43709       910.76463
NODE  /     9595      -1136.5087       196.47609       914.47038
NODE  /     9596       -1142.439       189.46782       918.17607
NODE  /     9597       -1142.439       203.49107       918.17607
NODE  /     9598      -1771.0621       315.94376       1310.9833
NODE  /     9599      -1759.2013       308.93506       1303.5719
NODE  /     9600      -1136.5087       189.46434       914.47038
NODE  /     9601      -1136.5087       203.48785       914.47038
NODE  /     9602      -1776.9924       315.94751       1314.6891
NODE  /     9603      -1765.1317       308.93887       1307.2776
NODE  /     9604      -1189.8823       210.52739       947.82195
NODE  /     9605      -1207.6735       217.54686       958.93913
NODE  /     9606      -1765.1317       301.93771       1307.2776
NODE  /     9607      -1124.6478       175.43335       907.05888
NODE  /     9608      -1124.6478       196.46941       907.05888
NODE  /     9609      -1124.6478       189.45738       907.05888
NODE  /     9610      -1166.1606       196.49283       932.99901
NODE  /     9611      -1166.1606       182.47061       932.99901
NODE  /     9612      -1154.2998       196.48613       925.58757
NODE  /     9613      -1124.6478       203.48141       907.05888
NODE  /     9614      -1130.5782       196.47275       910.76463
NODE  /     9615      -1154.2998        203.4975       925.58757
NODE  /     9616      -1154.2998       189.47476       925.58757
NODE  /     9617      -1148.3694       203.49429       921.88182
NODE  /     9618      -1154.2998       175.45203       925.58757
NODE  /     9619      -1776.9924        301.9455       1314.6891
NODE  /     9620      -1166.1606       203.50394       932.99901
NODE  /     9621      -1148.3694        189.4713       921.88182
NODE  /     9622      -1759.2013       301.93381       1303.5719
NODE  /     9623      -1776.9924        308.9465       1314.6891
NODE  /     9624      -1771.0621       308.94269       1310.9833
NODE  /     9625      -1130.5782       203.48463       910.76463
NODE  /     9626      -1130.5782       189.46086       910.76463
NODE  /     9627      -1160.2302       196.48949       929.29326
NODE  /     9628      -1160.2302       189.47824       929.29326
NODE  /     9629      -1136.5087       238.54665       914.47038
NODE  /     9630      -1148.3694       182.45979       921.88182
NODE  /     9631      -1136.5087       245.55841       914.47038
NODE  /     9632       -1142.439       238.54921       918.17607
NODE  /     9633       -1142.439       245.56084       918.17607
NODE  /     9634      -1124.6478       238.54152       907.05888
NODE  /     9635      -1166.1606        175.4595       932.99901
NODE  /     9636      -1130.5782        231.5322       910.76463
NODE  /     9637      -1124.6478        231.5295       907.05888
NODE  /     9638      -1154.2998       182.46339       925.58757
NODE  /     9639      -1130.5782       238.54408       910.76463
NODE  /     9640      -1124.6478       245.55353       907.05888
NODE  /     9641      -1771.0621       301.94162       1310.9833
NODE  /     9642      -1166.1606       245.57059       932.99901
NODE  /     9643      -1136.5087       217.51137       914.47038
NODE  /     9644      -1759.2013        322.9375       1303.5719
NODE  /     9645      -1130.5782       245.55597       910.76463
NODE  /     9646      -1154.2998       238.55435       925.58757
NODE  /     9647      -1765.1317       329.94232       1307.2776
NODE  /     9648      -1765.1317       322.94116       1307.2776
NODE  /     9649      -1759.2013       329.93872       1303.5719
NODE  /     9650      -1160.2302       203.50072       929.29326
NODE  /     9651      -1148.3694       175.44829       921.88182
NODE  /     9652       -1142.439       217.51433       918.17607
NODE  /     9653      -1160.2302       238.55692       929.29326
NODE  /     9654      -1160.2302       245.56815       929.29326
NODE  /     9655      -1136.5087       231.53488       914.47038
NODE  /     9656      -1166.1606       224.53726       932.99901
NODE  /     9657      -1166.1606       231.54837       932.99901
NODE  /     9658      -1136.5087       224.52313       914.47038
NODE  /     9659      -1148.3694       217.51729       921.88182
NODE  /     9660      -1154.2998       217.52025       925.58757
NODE  /     9661      -1160.2302       231.54567       929.29326
NODE  /     9662      -1124.6478       210.49344       907.05888
NODE  /     9663       -1142.439       224.52596       918.17607
NODE  /     9664      -1771.0621       322.94485       1310.9833
NODE  /     9665      -1166.1606       217.52615       932.99901
NODE  /     9666      -1136.5087       210.49962       914.47038
NODE  /     9667      -1776.9924       329.94952       1314.6891
NODE  /     9668      -1771.0621       329.94592       1310.9833
NODE  /     9669      -1776.9924       322.94852       1314.6891
NODE  /     9670      -1124.6478       217.50546       907.05888
NODE  /     9671      -1154.2998       245.56572       925.58757
NODE  /     9672      -1154.2998       224.53162       925.58757
NODE  /     9673       -1142.439        210.5027       918.17607
NODE  /     9674      -1154.2998       210.50888       925.58757
NODE  /     9675      -1148.3694       224.52878       921.88182
NODE  /     9676      -1166.1606       210.51505       932.99901
NODE  /     9677      -1172.0911       175.46324       936.70476
NODE  /     9678      -1172.0911       182.47423       936.70476
NODE  /     9679      -1160.2302       210.51196       929.29326
NODE  /     9680      -1160.2302       224.53444       929.29326
NODE  /     9681      -1172.0911       196.49619       936.70476
NODE  /     9682      -1195.8126       252.59322       951.52763
NODE  /     9683      -1154.2998       231.54298       925.58757
NODE  /     9684      -1189.8823       252.59091       947.82195
NODE  /     9685      -1172.0911       210.51813       936.70476
NODE  /     9686      -1782.9229       259.94376       1318.3948
NODE  /     9687      -1172.0911        189.4852       936.70476
NODE  /     9688      -1782.9229       287.94751       1318.3948
NODE  /     9689      -1178.0215        252.5863       940.41045
NODE  /     9690      -1172.0911       203.50716       936.70476
NODE  /     9691      -1172.0911         252.584       936.70476
NODE  /     9692      -1782.9229        266.9447       1318.3948
NODE  /     9693      -1160.2302       217.52319       929.29326
NODE  /     9694      -1782.9229       280.94659       1318.3948
NODE  /     9695      -1782.9229       273.94565       1318.3948
NODE  /     9696      -1148.3694       210.50578       921.88182
NODE  /     9697      -1172.0911       217.52911       936.70476
NODE  /     9698       -1201.743       252.59554       955.23338
NODE  /     9699       -1142.439       252.57246       918.17607
NODE  /     9700      -1160.2302       252.57939       929.29326
NODE  /     9701      -1154.2998       252.57709       925.58757
NODE  /     9702      -1118.7174       322.68472        903.3532
NODE  /     9703      -1136.5087       252.57016       914.47038
NODE  /     9704      -1118.7174        273.5997        903.3532
NODE  /     9705      -1172.0911       224.54008       936.70476
NODE  /     9706      -1118.7174       266.58755        903.3532
NODE  /     9707      -1172.0911       231.55107       936.70476
NODE  /     9708      -1794.7837       266.95322       1325.8063
NODE  /     9709      -1118.7174       315.67258        903.3532
NODE  /     9710      -1148.3694       252.57477       921.88182
NODE  /     9711      -1118.7174       252.56325        903.3532
NODE  /     9712      -1788.8533       273.94983       1322.1005
NODE  /     9713      -1794.7837       273.95401       1325.8063
NODE  /     9714      -1800.7141       273.95819        1329.512
NODE  /     9715      -1130.5782       252.56786       910.76463
NODE  /     9716      -1166.1606        252.5817       932.99901
NODE  /     9717      -1172.0911       238.56204       936.70476
NODE  /     9718      -1118.7174       280.61185        903.3532
NODE  /     9719      -1118.7174       231.52679        903.3532
NODE  /     9720      -1118.7174        245.5511        903.3532
NODE  /     9721      -1118.7174       224.51465        903.3532
NODE  /     9722      -1118.7174       210.49036        903.3532
NODE  /     9723      -1118.7174        217.5025        903.3532
NODE  /     9724      -1118.7174        203.4782        903.3532
NODE  /     9725      -1118.7174        329.6969        903.3532
NODE  /     9726      -1071.2742       168.38651       873.70732
NODE  /     9727      -1077.2046       168.39038       877.41307
NODE  /     9728      -1118.7174       308.66043        903.3532
NODE  /     9729      -1118.7174        189.4539        903.3532
NODE  /     9730      -1794.7837       259.95242       1325.8063
NODE  /     9731      -1118.7174       196.46605        903.3532
NODE  /     9732      -1118.7174       175.42961        903.3532
NODE  /     9733      -1800.7141       259.95676        1329.512
NODE  /     9734      -1089.0653       168.39812       884.82451
NODE  /     9735      -1094.9957       168.40198       888.53026
NODE  /     9736      -1788.8533       259.94809       1322.1005
NODE  /     9737      -1788.8533       266.94894       1322.1005
NODE  /     9738      -1118.7174       182.44176        903.3532
NODE  /     9739      -1800.7141       266.95746        1329.512
NODE  /     9740      -1124.6478       252.56555       907.05888
NODE  /     9741      -1017.9005        168.3517       840.35576
NODE  /     9742      -1118.7174       238.53894        903.3532
NODE  /     9743      -1065.3438       168.38264       870.00163
NODE  /     9744       -1112.787       168.41359       899.64745
NODE  /     9745      -1154.2998       168.44066       925.58757
NODE  /     9746      -1124.6478       168.42133       907.05888
NODE  /     9747      -1106.8566       168.40971        895.9417
NODE  /     9748      -1023.8309       168.35556       844.06151
NODE  /     9749      -1195.8126       168.46774       951.52763
NODE  /     9750      -1029.7614       168.35944       847.76726
NODE  /     9751      -1130.5782       168.42519       910.76463
NODE  /     9752       -1201.743       168.47162       955.23338
NODE  /     9753      -1160.2302       168.44453       929.29326
NODE  /     9754      -1788.8533       280.95068       1322.1005
NODE  /     9755      -1118.7174       168.41745        903.3532
NODE  /     9756      -1794.7837        287.9556       1325.8063
NODE  /     9757      -1213.6039       168.47935       962.64482
NODE  /     9758      -1794.7837        280.9548       1325.8063
NODE  /     9759      -1788.8533       287.95157       1322.1005
NODE  /     9760      -1035.6917        168.3633       851.47295
NODE  /     9761      -1100.9261       168.40585       892.23601
NODE  /     9762      -1136.5087       168.42906       914.47038
NODE  /     9763      -1189.8823       168.46387       947.82195
NODE  /     9764      -1225.4647       14.271359       970.05632
NODE  /     9765      -1225.4647       35.300777       970.05632
NODE  /     9766      -1225.4647       28.290972       970.05632
NODE  /     9767      -1219.5343       168.48322       966.35057
NODE  /     9768      -1225.4647       21.281166       970.05632
NODE  /     9769      -1225.4647       42.310581       970.05632
NODE  /     9770      -1148.3694        168.4368       921.88182
NODE  /     9771      -1225.4647       140.44786       970.05632
NODE  /     9772      -1225.4647       56.330193       970.05632
NODE  /     9773      -1166.1606       168.44839       932.99901
NODE  /     9774      -1225.4647       147.45767       970.05632
NODE  /     9775      -1225.4647       70.349808       970.05632
NODE  /     9776      -1800.7141       287.95963        1329.512
NODE  /     9777      -1225.4647       49.320389       970.05632
NODE  /     9778      -1225.4647       161.47728       970.05632
NODE  /     9779      -1771.0621       273.93729       1310.9833
NODE  /     9780      -1225.4647       168.48709       970.05632
NODE  /     9781      -1225.4647           63.34       970.05632
NODE  /     9782      -1759.2013       273.92892       1303.5719
NODE  /     9783      -1800.7141       280.95889        1329.512
NODE  /     9784      -1765.1317       273.93311       1307.2776
NODE  /     9785       -1142.439       168.43292       918.17607
NODE  /     9786      -1225.4647       7.2615538       970.05632
NODE  /     9787      -1225.4647       77.359612       970.05632
NODE  /     9788      -1225.4647       133.43805       970.05632
NODE  /     9789      -1225.4647       189.51649       970.05632
NODE  /     9790      -1225.4647       238.58514       970.05632
NODE  /     9791      -1225.4647       203.53612       970.05632
NODE  /     9792      -1225.4647        182.5067       970.05632
NODE  /     9793      -1225.4647       84.369415       970.05632
NODE  /     9794      -1225.4647       287.65378       970.05632
NODE  /     9795      -1225.4647       210.54591       970.05632
NODE  /     9796      -1225.4647       91.379219       970.05632
NODE  /     9797      -1225.4647       294.66357       970.05632
NODE  /     9798      -1759.2013        266.9277       1303.5719
NODE  /     9799      -1225.4647       245.59494       970.05632
NODE  /     9800      -1225.4647       196.52631       970.05632
NODE  /     9801      -1225.4647        308.6832       970.05632
NODE  /     9802      -1776.9924       273.94147       1314.6891
NODE  /     9803      -1765.1317       266.93195       1307.2776
NODE  /     9804      -1765.1317       259.93079       1307.2776
NODE  /     9805      -1225.4647        98.38903       970.05632
NODE  /     9806      -1225.4647       280.64398       970.05632
NODE  /     9807      -1225.4647       217.55573       970.05632
NODE  /     9808      -1225.4647       175.49689       970.05632
NODE  /     9809      -1225.4647       329.71262       970.05632
NODE  /     9810      -1225.4647       315.69299       970.05632
NODE  /     9811      -1427.0985       336.74759       1096.0511
NODE  /     9812      -1421.1681        336.7468       1092.3454
NODE  /     9813      -1433.0289       336.74838       1099.7568
NODE  /     9814       -1332.212       336.73486       1036.7594
NODE  /     9815      -1225.4647       231.57533       970.05632
NODE  /     9816      -1415.2377         336.746       1088.6396
NODE  /     9817       -1403.377       336.74442       1081.2282
NODE  /     9818      -1225.4647       252.60475       970.05632
NODE  /     9819      -1326.2816       336.73407       1033.0536
NODE  /     9820      -1409.3073       336.74521       1084.9339
NODE  /     9821      -1759.2013       259.92645       1303.5719
NODE  /     9822      -1391.5161       336.74283       1073.8167
NODE  /     9823      -1314.4208       336.73248       1025.6423
NODE  /     9824      -1771.0621       259.93512       1310.9833
NODE  /     9825      -1308.4904       336.73169       1021.9365
NODE  /     9826      -1771.0621       266.93619       1310.9833
NODE  /     9827      -1776.9924       266.94046       1314.6891
NODE  /     9828      -1397.4465       336.74362       1077.5224
NODE  /     9829      -1776.9924       259.93945       1314.6891
NODE  /     9830      -1225.4647       224.56554       970.05632
NODE  /     9831      -1225.4647       322.70282       970.05632
NODE  /     9832      -1385.5857       336.74203        1070.111
NODE  /     9833      -1338.1425       336.73566       1040.4651
NODE  /     9834      -1296.6296        336.7301       1014.5251
NODE  /     9835      -1290.6992       336.72931       1010.8193
NODE  /     9836      -1278.8384       336.72772       1003.4079
NODE  /     9837      -1759.2013       287.93137       1303.5719
NODE  /     9838      -1261.0471       336.72531        992.2907
NODE  /     9839      -1765.1317       287.93539       1307.2776
NODE  /     9840      -1379.6553       336.74124       1066.4052
NODE  /     9841      -1237.3256       336.72214       977.46776
NODE  /     9842      -1231.3951       336.72134       973.76201
NODE  /     9843      -1373.7249       336.74045       1062.6995
NODE  /     9844       -1272.908       336.72693       999.70213
NODE  /     9845      -1255.1167       336.72452       988.58495
NODE  /     9846      -1854.0878            295.       1362.8636
NODE  /     9847      -1765.1317       280.93427       1307.2776
NODE  /     9848      -1776.9924       287.94348       1314.6891
NODE  /     9849      -1284.7688       336.72852       1007.1136
NODE  /     9850      -1771.0621       287.93945       1310.9833
NODE  /     9851      -1759.2013       280.93015       1303.5719
NODE  /     9852      -1219.5343       336.71982       966.35057
NODE  /     9853      -1776.9924       280.94247       1314.6891
NODE  /     9854      -1771.0621       280.93835       1310.9833
NODE  /     9855      -1367.7944       336.73965       1058.9938
NODE  /     9856      -1302.5599        336.7309       1018.2308
NODE  /     9857      -1266.9775        336.7261       995.99638
NODE  /     9858       -1243.256       336.72293       981.17351
NODE  /     9859      -1207.6735       336.71838       958.93913
NODE  /     9860      -1213.6039       336.71912       962.64482
NODE  /     9861      -1836.2965       294.98413       1351.7464
NODE  /     9862      -1195.8126        175.4782       951.52763
NODE  /     9863      -1842.2269        294.9881       1355.4521
NODE  /     9864      -1830.3661       294.98016       1348.0407
NODE  /     9865       -1201.743       336.71768       955.23338
NODE  /     9866      -1189.8823       175.47446       947.82195
NODE  /     9867      -1183.9519        203.5136        944.1162
NODE  /     9868      -1818.5054       294.97223       1340.6292
NODE  /     9869      -1836.2965       301.98444       1351.7464
NODE  /     9870      -1367.7944       98.513115       1058.9938
NODE  /     9871      -1824.4358        294.9762       1344.3349
NODE  /     9872      -1189.8823       182.48505       947.82195
NODE  /     9873      -1207.6735       189.50607       958.93913
NODE  /     9874      -1373.7249       91.511734       1062.6995
NODE  /     9875      -1195.8126       336.71695       951.52763
NODE  /     9876      -1836.2965        329.9856       1351.7464
NODE  /     9877      -1172.0911       336.71405       936.70476
NODE  /     9878      -1189.8823       336.71622       947.82195
NODE  /     9879       -1812.575       294.96829       1336.9235
NODE  /     9880      -1183.9519       231.55646        944.1162
NODE  /     9881      -1367.7944        105.5198       1058.9938
NODE  /     9882      -1207.6735       182.49586       958.93913
NODE  /     9883      -1183.9519       336.71552        944.1162
NODE  /     9884      -1373.7249       98.518288       1062.6995
NODE  /     9885      -1373.7249       105.52483       1062.6995
NODE  /     9886      -1207.6735       175.48567       958.93913
NODE  /     9887      -1213.6039       175.48941       962.64482
NODE  /     9888      -1178.0215       336.71478       940.41045
NODE  /     9889      -1160.2302       336.71262       929.29326
NODE  /     9890      -1166.1606       336.71335       932.99901
NODE  /     9891      -1842.2269       315.98874       1355.4521
NODE  /     9892       -1142.439       336.71045       918.17607
NODE  /     9893      -1836.2965       308.98471       1351.7464
NODE  /     9894      -1836.2965       315.98502       1351.7464
NODE  /     9895      -1836.2965       322.98529       1351.7464
NODE  /     9896      -1379.6553       105.52988       1066.4052
NODE  /     9897      -1178.0215       224.54292       940.41045
NODE  /     9898      -1136.5087       336.70975       914.47038
NODE  /     9899      -1195.8126       224.55139       951.52763
NODE  /     9900      -1178.0215       217.53207       940.41045
NODE  /     9901       -1361.864       119.52837        1055.288
NODE  /     9902      -1118.7174       336.70758        903.3532
NODE  /     9903      -1100.9261        336.7056       892.23601
NODE  /     9904      -1154.2998       336.71191       925.58757
NODE  /     9905       -1361.864       105.51476        1055.288
NODE  /     9906       -1361.864       91.501129        1055.288
NODE  /     9907      -1854.0878            309.       1362.8636
NODE  /     9908       -1361.864       98.507942        1055.288
NODE  /     9909       -1361.864       112.52157        1055.288
NODE  /     9910       -1112.787       336.70691       899.64745
NODE  /     9911      -1350.0033       154.55417       1047.8766
NODE  /     9912      -1848.1573       315.99307       1359.1579
NODE  /     9913      -1848.1573       308.99265       1359.1579
NODE  /     9914      -1148.3694       336.71118       921.88182
NODE  /     9915       -1083.135       336.70361       881.11882
NODE  /     9916      -1854.0878        315.9985       1362.8636
NODE  /     9917      -1106.8566       336.70624        895.9417
NODE  /     9918      -1118.7174       301.64828        903.3532
NODE  /     9919      -1053.4829       336.70029       862.59013
NODE  /     9920      -1059.4133       336.70096       866.29588
NODE  /     9921       -1201.743        217.5439       955.23338
NODE  /     9922      -1207.6735       231.56725       958.93913
NODE  /     9923      -1183.9519       217.53502        944.1162
NODE  /     9924      -1130.5782       336.70901       910.76463
NODE  /     9925      -1035.6917        336.6983       851.47295
NODE  /     9926      -1071.2742       336.70227       873.70732
NODE  /     9927      -1065.3438       336.70163       870.00163
NODE  /     9928      -1089.0653       336.70425       884.82451
NODE  /     9929      -1717.6885        448.9429       1277.6318
NODE  /     9930      -1124.6478       336.70828       907.05888
NODE  /     9931      -1842.2269       259.98703       1355.4521
NODE  /     9932      -1017.9005       336.69632       840.35576
NODE  /     9933      -1848.1573        301.9928       1359.1579
NODE  /     9934      -1355.9336        154.5583       1051.5823
NODE  /     9935      -1338.1425       154.54591       1040.4651
NODE  /     9936      -1338.1425       161.55325       1040.4651
NODE  /     9937      -1842.2269       308.98853       1355.4521
NODE  /     9938      -1350.0033       161.56125       1047.8766
NODE  /     9939      -1355.9336       161.56525       1051.5823
NODE  /     9940      -1842.2269       301.98831       1355.4521
NODE  /     9941      -1094.9957       336.70493       888.53026
NODE  /     9942      -1077.2046       336.70294       877.41307
NODE  /     9943      -1854.0878            302.       1362.8636
NODE  /     9944      -1842.2269       322.98898       1355.4521
NODE  /     9945      -1848.1573       322.99265       1359.1579
NODE  /     9946      -1848.1573       329.99307       1359.1579
NODE  /     9947      -1842.2269        329.9892       1355.4521
NODE  /     9948      -1249.1863       336.72372        984.8792
NODE  /     9949      -1344.0729       336.73645       1044.1708
NODE  /     9950      -1854.0878            323.       1362.8636
NODE  /     9951      -1225.4647       336.72055       970.05632
NODE  /     9952      -1344.0729       154.55005       1044.1708
NODE  /     9953      -1723.6188       462.94861       1281.3376
NODE  /     9954      -1723.6188       455.94693       1281.3376
NODE  /     9955      -1818.5054       315.97375       1340.6292
NODE  /     9956      -1854.0878        329.9975       1362.8636
NODE  /     9957       -1361.864       336.73886        1055.288
NODE  /     9958       -1812.575          315.97       1336.9235
NODE  /     9959      -1350.0033       336.73724       1047.8766
NODE  /     9960      -1711.7581       448.94052       1273.9261
NODE  /     9961      -1705.8276       455.94003       1270.2204
NODE  /     9962      -1717.6885       455.94464       1277.6318
NODE  /     9963      -1705.8276       448.93814       1270.2204
NODE  /     9964      -1830.3661       315.98126       1348.0407
NODE  /     9965      -1344.0729       161.55725       1044.1708
NODE  /     9966      -1717.6885       427.93771       1277.6318
NODE  /     9967      -1824.4358       315.97751       1344.3349
NODE  /     9968      -1355.9336       336.73804       1051.5823
NODE  /     9969      -1320.3512       336.73328       1029.3479
NODE  /     9970      -1723.6188       434.94196       1281.3376
NODE  /     9971      -1717.6885       434.93945       1277.6318
NODE  /     9972      -1711.7581       455.94232       1273.9261
NODE  /     9973      -1705.8276       441.93628       1270.2204
NODE  /     9974      -1705.8276       434.93439       1270.2204
NODE  /     9975      -1705.8276       462.94189       1270.2204
NODE  /     9976      -1355.9336       133.53748       1051.5823
NODE  /     9977        -1741.41       455.95386       1292.4548
NODE  /     9978      -1818.5054       308.97327       1340.6292
NODE  /     9979      -1350.0033       133.53296       1047.8766
NODE  /     9980      -1735.4796       441.94852       1288.7489
NODE  /     9981      -1735.4796       455.95157       1288.7489
NODE  /     9982      -1818.5054       301.97275       1340.6292
NODE  /     9983      -1041.6221       168.36717        855.1787
NODE  /     9984      -1818.5054       266.97021       1340.6292
NODE  /     9985      -1350.0033       140.54004       1047.8766
NODE  /     9986        -1741.41       441.95099       1292.4548
NODE  /     9987      -1729.5492        427.9429       1285.0433
NODE  /     9988      -1747.3405       427.95068       1296.1604
NODE  /     9989      -1723.6188       504.95856       1281.3376
NODE  /     9990      -1717.6885       497.95502       1277.6318
NODE  /     9991      -1729.5492       455.94925       1285.0433
NODE  /     9992      -1729.5492       434.94449       1285.0433
NODE  /     9993      -1059.4133       168.37877       866.29588
NODE  /     9994      -1053.4829       168.37491       862.59013
NODE  /     9995      -1747.3405       434.95206       1296.1604
NODE  /     9996      -1717.6885       476.94983       1277.6318
NODE  /     9997      -1729.5492       441.94608       1285.0433
NODE  /     9998      -1705.8276       497.95126       1270.2204
NODE  /     9999      -1729.5492       413.93973       1285.0433
NODE  /    10000      -1711.7581       504.95496       1273.9261
NODE  /    10001      -1705.8276       483.94751       1270.2204
NODE  /    10002      -1711.7581       476.94772       1273.9261
NODE  /    10003      -1717.6885       483.95157       1277.6318
NODE  /    10004      -1735.4796        427.9455       1288.7489
NODE  /    10005       -1812.575       301.96884       1336.9235
NODE  /    10006      -1711.7581       483.94952       1273.9261
NODE  /    10007      -1735.4796       497.96063       1288.7489
NODE  /    10008        -1741.41       434.94952       1292.4548
NODE  /    10009       -1812.575       308.96942       1336.9235
NODE  /    10010      -1747.3405       504.96576       1296.1604
NODE  /    10011      -1705.8276       476.94565       1270.2204
NODE  /    10012      -1824.4358       308.97708       1344.3349
NODE  /    10013      -1830.3661        308.9809       1348.0407
NODE  /    10014      -1723.6188       490.95523       1281.3376
NODE  /    10015      -1747.3405       476.96027       1296.1604
NODE  /    10016      -1717.6885       490.95328       1277.6318
NODE  /    10017      -1735.4796       483.95761       1288.7489
NODE  /    10018        -1741.41       427.94809       1292.4548
NODE  /    10019      -1735.4796       434.94702       1288.7489
NODE  /    10020      -1735.4796       504.96216       1288.7489
NODE  /    10021        -1741.41       483.95963       1292.4548
NODE  /    10022        -1741.41       504.96396       1292.4548
NODE  /    10023        -1741.41       490.96106       1292.4548
NODE  /    10024      -1729.5492       504.96036       1285.0433
NODE  /    10025      -1047.5525       168.37103       858.88445
NODE  /    10026      -1705.8276       504.95313       1270.2204
NODE  /    10027       -1083.135       168.39424       881.11882
NODE  /    10028      -1118.7174       287.62399        903.3532
NODE  /    10029      -1723.6188       497.95688       1281.3376
NODE  /    10030      -1717.6885       504.95676       1277.6318
NODE  /    10031      -1735.4796       476.95609       1288.7489
NODE  /    10032        -1741.41       476.95819       1292.4548
NODE  /    10033      -1729.5492       497.95877       1285.0433
NODE  /    10034      -1729.5492        483.9556       1285.0433
NODE  /    10035      -1747.3405       490.96301       1296.1604
NODE  /    10036      -1729.5492       476.95401       1285.0433
NODE  /    10037      -1711.7581       469.94592       1273.9261
NODE  /    10038      -1717.6885       469.94809       1277.6318
NODE  /    10039      -1824.4358       301.97665       1344.3349
NODE  /    10040      -1705.8276        490.9494       1270.2204
NODE  /    10041      -1723.6188       469.95026       1281.3376
NODE  /    10042      -1664.3148       462.92624       1244.2802
NODE  /    10043      -1711.7581       490.95132       1273.9261
NODE  /    10044      -1830.3661       301.98053       1348.0407
NODE  /    10045      -1818.5054       322.97427       1340.6292
NODE  /    10046      -1705.8276       469.94376       1270.2204
NODE  /    10047      -1670.2451       448.92386        1247.986
NODE  /    10048      -1818.5054       329.97476       1340.6292
NODE  /    10049      -1670.2451       455.92618        1247.986
NODE  /    10050      -1729.5492       469.95242       1285.0433
NODE  /    10051      -1747.3405       483.96164       1296.1604
NODE  /    10052      -1664.3148       455.92386       1244.2802
NODE  /    10053      -1735.4796       469.95459       1288.7489
NODE  /    10054      -1670.2451        462.9285        1247.986
NODE  /    10055      -1747.3405       497.96439       1296.1604
NODE  /    10056      -1658.3844       462.92401       1240.5745
NODE  /    10057      -1213.6039       252.60014       962.64482
NODE  /    10058      -1670.2451       427.91696        1247.986
NODE  /    10059       -1652.454       448.91672       1236.8688
NODE  /    10060       -1652.454       427.90915       1236.8688
NODE  /    10061      -1118.7174       294.63614        903.3532
NODE  /    10062      -1207.6735       252.59784       958.93913
NODE  /    10063      -1118.7174       259.57541        903.3532
NODE  /    10064        -1741.41       497.96252       1292.4548
NODE  /    10065      -1735.4796       490.95914       1288.7489
NODE  /    10066      -1729.5492       490.95718       1285.0433
NODE  /    10067       -1652.454       462.92178       1236.8688
NODE  /    10068      -1658.3844       455.92157       1240.5745
NODE  /    10069      -1670.2451       434.91925        1247.986
NODE  /    10070      -1664.3148       427.91437       1244.2802
NODE  /    10071      -1664.3148        441.9191       1244.2802
NODE  /    10072      -1658.3844       434.91422       1240.5745
NODE  /    10073      -1658.3844       427.91174       1240.5745
NODE  /    10074       -1812.575       322.97058       1336.9235
NODE  /    10075      -1693.9668       448.93338       1262.8089
NODE  /    10076      -1747.3405       469.95889       1296.1604
NODE  /    10077      -1670.2451       441.92157        1247.986
NODE  /    10078      -1693.9668       455.93539       1262.8089
NODE  /    10079        -1741.41       469.95676       1292.4548
NODE  /    10080       -1682.106       455.93079       1255.3974
NODE  /    10081       -1812.575       329.97116       1336.9235
NODE  /    10082      -1688.0364       462.93518       1259.1032
NODE  /    10083      -1830.3661       322.98163       1348.0407
NODE  /    10084      -1688.0364         448.931       1259.1032
NODE  /    10085      -1830.3661       329.98196       1348.0407
NODE  /    10086      -1824.4358       329.97836       1344.3349
NODE  /    10087      -1693.9668       427.92734       1262.8089
NODE  /    10088       -1682.106       434.92432       1255.3974
NODE  /    10089      -1658.3844       441.91666       1240.5745
NODE  /    10090       -1652.454       441.91422       1236.8688
NODE  /    10091       -1682.106       427.92215       1255.3974
NODE  /    10092       -1652.454       455.91925       1236.8688
NODE  /    10093      -1664.3148       448.92148       1244.2802
NODE  /    10094      -1693.9668       434.92935       1262.8089
NODE  /    10095      -1676.1755       462.93073       1251.6917
NODE  /    10096      -1148.3694       245.56328       921.88182
NODE  /    10097      -1688.0364       455.93311       1259.1032
NODE  /    10098      -1676.1755        455.9285       1251.6917
NODE  /    10099      -1670.2451       497.94003        1247.986
NODE  /    10100      -1676.1755       434.92178       1251.6917
NODE  /    10101      -1688.0364       427.92474       1259.1032
NODE  /    10102      -1172.0911       245.57303       936.70476
NODE  /    10103      -1219.5343       252.60245       966.35057
NODE  /    10104      -1183.9519       252.58861        944.1162
NODE  /    10105      -1148.3694       231.54028       921.88182
NODE  /    10106      -1658.3844        448.9191       1240.5745
NODE  /    10107      -1664.3148       434.91672       1244.2802
NODE  /    10108       -1652.454       434.91168       1236.8688
NODE  /    10109      -1688.0364       434.92682       1259.1032
NODE  /    10110      -1676.1755       448.92624       1251.6917
NODE  /    10111       -1682.106       441.92645       1255.3974
NODE  /    10112      -1664.3148       497.93814       1244.2802
NODE  /    10113      -1676.1755       441.92401       1251.6917
NODE  /    10114      -1670.2451       504.94232        1247.986
NODE  /    10115       -1652.454       504.93692       1236.8688
NODE  /    10116      -1664.3148         476.931       1244.2802
NODE  /    10117       -1652.454       497.93439       1236.8688
NODE  /    10118      -1658.3844       497.93628       1240.5745
NODE  /    10119      -1664.3148       490.93576       1244.2802
NODE  /    10120      -1658.3844       504.93872       1240.5745
NODE  /    10121      -1836.2965       280.98355       1351.7464
NODE  /    10122      -1670.2451       476.93311        1247.986
NODE  /    10123      -1664.3148       483.93338       1244.2802
NODE  /    10124      -1836.2965        259.9827       1351.7464
NODE  /    10125      -1824.4358       322.97794       1344.3349
NODE  /    10126      -1658.3844       490.93381       1240.5745
NODE  /    10127       -1682.106       504.94592       1255.3974
NODE  /    10128      -1693.9668       462.93741       1262.8089
NODE  /    10129      -1670.2451       483.93539        1247.986
NODE  /    10130       -1682.106       497.94376       1255.3974
NODE  /    10131       -1682.106       476.93729       1255.3974
NODE  /    10132       -1682.106       448.92862       1255.3974
NODE  /    10133      -1836.2965       266.98297       1351.7464
NODE  /    10134      -1836.2965       273.98328       1351.7464
NODE  /    10135      -1688.0364       497.94565       1259.1032
NODE  /    10136      -1848.1573       273.99228       1359.1579
NODE  /    10137       -1652.454       476.92682       1236.8688
NODE  /    10138      -1688.0364       504.94772       1259.1032
NODE  /    10139      -1836.2965       287.98386       1351.7464
NODE  /    10140      -1842.2269       273.98746       1355.4521
NODE  /    10141      -1130.5782       217.50841       910.76463
NODE  /    10142      -1693.9668        490.9455       1262.8089
NODE  /    10143       -1682.106       483.93945       1255.3974
NODE  /    10144      -1688.0364       483.94147       1259.1032
NODE  /    10145      -1166.1606       238.55948       932.99901
NODE  /    10146      -1676.1755       483.93741       1251.6917
NODE  /    10147      -1166.1606       189.48172       932.99901
NODE  /    10148      -1658.3844       476.92892       1240.5745
NODE  /    10149       -1682.106       469.93512       1255.3974
NODE  /    10150      -1664.3148       469.92862       1244.2802
NODE  /    10151      -1688.0364       490.94354       1259.1032
NODE  /    10152       -1652.454       483.92935       1236.8688
NODE  /    10153      -1693.9668       504.94952       1262.8089
NODE  /    10154      -1658.3844       469.92645       1240.5745
NODE  /    10155      -1699.8972       427.92993       1266.5146
NODE  /    10156       -1682.106       490.94162       1255.3974
NODE  /    10157      -1676.1755       469.93295       1251.6917
NODE  /    10158      -1699.8972       441.93381       1266.5146
NODE  /    10159      -1676.1755       476.93518       1251.6917
NODE  /    10160      -1148.3694       238.55177       921.88182
NODE  /    10161      -1130.5782       210.49652       910.76463
NODE  /    10162      -1699.8972       455.93771       1266.5146
NODE  /    10163      -1676.1755       427.91956       1251.6917
NODE  /    10164      -1124.6478       224.51747       907.05888
NODE  /    10165      -1676.1755       504.94412       1251.6917
NODE  /    10166       -1142.439       231.53758       918.17607
NODE  /    10167      -1699.8972       448.93576       1266.5146
NODE  /    10168      -1699.8972       476.94354       1266.5146
NODE  /    10169       -1682.106       462.93295       1255.3974
NODE  /    10170      -1130.5782       224.52031       910.76463
NODE  /    10171      -1693.9668       483.94348       1262.8089
NODE  /    10172      -1699.8972        497.9494       1266.5146
NODE  /    10173      -1693.9668       441.93137       1262.8089
NODE  /    10174      -1664.3148       504.94052       1244.2802
NODE  /    10175      -1688.0364       441.92892       1259.1032
NODE  /    10176      -1717.6885       364.92215       1277.6318
NODE  /    10177      -1699.8972       462.93967       1266.5146
NODE  /    10178      -1658.3844       483.93137       1240.5745
NODE  /    10179      -1693.9668       476.94147       1262.8089
NODE  /    10180      -1688.0364       476.93936       1259.1032
NODE  /    10181      -1670.2451       469.93079        1247.986
NODE  /    10182      -1699.8972       490.94745       1266.5146
NODE  /    10183      -1723.6188       364.92538       1281.3376
NODE  /    10184      -1688.0364       469.93729       1259.1032
NODE  /    10185      -1676.1755       497.94189       1251.6917
NODE  /    10186      -1717.6885       371.92386       1277.6318
NODE  /    10187      -1699.8972       504.95132       1266.5146
NODE  /    10188      -1699.8972       469.94162       1266.5146
NODE  /    10189      -1848.1573       266.99182       1359.1579
NODE  /    10190      -1699.8972        483.9455       1266.5146
NODE  /    10191      -1854.0878       273.99835       1362.8636
NODE  /    10192      -1842.2269       266.98724       1355.4521
NODE  /    10193      -1848.1573       259.99167       1359.1579
NODE  /    10194      -1723.6188       371.92703       1281.3376
NODE  /    10195      -1717.6885       343.91696       1277.6318
NODE  /    10196      -1670.2451       490.93771        1247.986
NODE  /    10197       -1652.454       490.93188       1236.8688
NODE  /    10198      -1705.8276       364.91565       1270.2204
NODE  /    10199      -1711.7581       371.92068       1273.9261
NODE  /    10200      -1705.8276        350.9119       1270.2204
NODE  /    10201      -1711.7581       364.91888       1273.9261
NODE  /    10202      -1723.6188       357.92374       1281.3376
NODE  /    10203      -1723.6188       343.92041       1281.3376
NODE  /    10204      -1693.9668       469.93945       1262.8089
NODE  /    10205      -1693.9668       497.94751       1262.8089
NODE  /    10206      -1747.3405       371.93973       1296.1604
NODE  /    10207      -1711.7581       350.91528       1273.9261
NODE  /    10208      -1717.6885       350.91867       1277.6318
NODE  /    10209       -1142.439       182.45619       918.17607
NODE  /    10210      -1711.7581       343.91348       1273.9261
NODE  /    10211        -1741.41       364.93512       1292.4548
NODE  /    10212      -1747.3405       350.93561       1296.1604
NODE  /    10213      -1717.6885       357.92041       1277.6318
NODE  /    10214      -1148.3694       196.48279       921.88182
NODE  /    10215      -1160.2302       175.45576       929.29326
NODE  /    10216      -1160.2302       182.46701       929.29326
NODE  /    10217      -1735.4796       371.93338       1288.7489
NODE  /    10218      -1676.1755       490.93967       1251.6917
NODE  /    10219      -1735.4796       350.92883       1288.7489
NODE  /    10220       -1652.454       469.92432       1236.8688
NODE  /    10221      -1699.8972       434.93188       1266.5146
NODE  /    10222      -1711.7581       357.91708       1273.9261
NODE  /    10223      -1747.3405       343.93427       1296.1604
NODE  /    10224        -1741.41       343.93079       1292.4548
NODE  /    10225      -1735.4796       364.93188       1288.7489
NODE  /    10226      -1717.6885       462.94635       1277.6318
NODE  /    10227        -1741.41       357.93369       1292.4548
NODE  /    10228      -1723.6188       448.94528       1281.3376
NODE  /    10229      -1747.3405       357.93698       1296.1604
NODE  /    10230      -1854.0878            267.       1362.8636
NODE  /    10231      -1705.8276       343.91003       1270.2204
NODE  /    10232      -1848.1573       287.99252       1359.1579
NODE  /    10233      -1367.7944       91.506432       1058.9938
NODE  /    10234      -1735.4796       357.93036       1288.7489
NODE  /    10235      -1729.5492       343.92386       1285.0433
NODE  /    10236      -1717.6885       413.93427       1277.6318
NODE  /    10237      -1854.0878            260.       1362.8636
NODE  /    10238      -1723.6188       350.92206       1281.3376
NODE  /    10239        -1741.41       350.93222       1292.4548
NODE  /    10240      -1705.8276       371.91751       1270.2204
NODE  /    10241      -1842.2269       280.98767       1355.4521
NODE  /    10242      -1729.5492       357.92703       1285.0433
NODE  /    10243      -1729.5492       350.92545       1285.0433
NODE  /    10244      -1723.6188       406.93533       1281.3376
NODE  /    10245      -1705.8276       406.92691       1270.2204
NODE  /    10246      -1848.1573        280.9921       1359.1579
NODE  /    10247      -1842.2269       287.98788       1355.4521
NODE  /    10248      -1705.8276       413.92877       1270.2204
NODE  /    10249      -1213.6039       231.56995       962.64482
NODE  /    10250       -1201.743       245.58521       955.23338
NODE  /    10251      -1047.5525       336.69962       858.88445
NODE  /    10252      -1711.7581       413.93152       1273.9261
NODE  /    10253      -1041.6221       336.69897        855.1787
NODE  /    10254      -1023.8309       336.69699       844.06151
NODE  /    10255      -1723.6188       385.93036       1281.3376
NODE  /    10256      -1029.7614       336.69763       847.76726
NODE  /    10257      -1723.6188       392.93201       1281.3376
NODE  /    10258      -1729.5492       371.93021       1285.0433
NODE  /    10259        -1741.41       371.93655       1292.4548
NODE  /    10260      -1136.5087       182.45258       914.47038
NODE  /    10261      -1711.7581       406.92972       1273.9261
NODE  /    10262      -1136.5087       175.44081       914.47038
NODE  /    10263      -1130.5782       182.44897       910.76463
NODE  /    10264      -1705.8276       392.92316       1270.2204
NODE  /    10265      -1711.7581       385.92432       1273.9261
NODE  /    10266       -1142.439       175.44455       918.17607
NODE  /    10267      -1705.8276       357.91379       1270.2204
NODE  /    10268      -1735.4796       343.92734       1288.7489
NODE  /    10269      -1747.3405       364.93835       1296.1604
NODE  /    10270      -1729.5492       364.92862       1285.0433
NODE  /    10271      -1717.6885       406.93253       1277.6318
NODE  /    10272      -1723.6188       413.93698       1281.3376
NODE  /    10273      -1717.6885       392.92905       1277.6318
NODE  /    10274      -1717.6885       385.92734       1277.6318
NODE  /    10275      -1705.8276       385.92126       1270.2204
NODE  /    10276      -1711.7581       392.92612       1273.9261
NODE  /    10277      -1717.6885       399.93079       1277.6318
NODE  /    10278      -1723.6188       399.93369       1281.3376
NODE  /    10279       -1812.575       273.96655       1336.9235
NODE  /    10280      -1854.0878            288.       1362.8636
NODE  /    10281      -1747.3405       406.94659       1296.1604
NODE  /    10282      -1355.9336       140.54442       1051.5823
NODE  /    10283      -1854.0878            281.       1362.8636
NODE  /    10284      -1711.7581       462.94412       1273.9261
NODE  /    10285      -1705.8276       399.92502       1270.2204
NODE  /    10286      -1735.4796       406.94095       1288.7489
NODE  /    10287      -1225.4647       273.63416       970.05632
NODE  /    10288      -1225.4647       266.62436       970.05632
NODE  /    10289      -1225.4647       259.61456       970.05632
NODE  /    10290      -1705.8276       427.93253       1270.2204
NODE  /    10291      -1723.6188       427.94031       1281.3376
NODE  /    10292        -1741.41       406.94376       1292.4548
NODE  /    10293      -1747.3405       385.94247       1296.1604
NODE  /    10294      -1735.4796        385.9364       1288.7489
NODE  /    10295        -1741.41       413.94522       1292.4548
NODE  /    10296        -1741.41       392.94089       1292.4548
NODE  /    10297      -1338.1425       133.52393       1040.4651
NODE  /    10298      -1830.3661        273.9791       1348.0407
NODE  /    10299      -1818.5054       273.97073       1340.6292
NODE  /    10300      -1747.3405       413.94794       1296.1604
NODE  /    10301      -1824.4358       273.97491       1344.3349
NODE  /    10302        -1741.41       399.94232       1292.4548
NODE  /    10303        -1741.41       462.95529       1292.4548
NODE  /    10304      -1225.4647       119.41844       970.05632
NODE  /    10305      -1225.4647        301.6734       970.05632
NODE  /    10306      -1225.4647       126.42825       970.05632
NODE  /    10307      -1747.3405       392.94385       1296.1604
NODE  /    10308      -1711.7581       399.92792       1273.9261
NODE  /    10309      -1735.4796       413.94247       1288.7489
NODE  /    10310        -1741.41       385.93945       1292.4548
NODE  /    10311      -1747.3405       399.94522       1296.1604
NODE  /    10312      -1729.5492       406.93814       1285.0433
NODE  /    10313      -1735.4796       399.93945       1288.7489
NODE  /    10314      -1729.5492       399.93655       1285.0433
NODE  /    10315      -1729.5492       392.93497       1285.0433
NODE  /    10316      -1705.8276        378.9194       1270.2204
NODE  /    10317      -1729.5492       462.95084       1285.0433
NODE  /    10318      -1729.5492       378.93179       1285.0433
NODE  /    10319      -1729.5492       385.93338       1285.0433
NODE  /    10320       -1812.575       259.96539       1336.9235
NODE  /    10321      -1723.6188       378.92871       1281.3376
NODE  /    10322      -1747.3405       441.95343       1296.1604
NODE  /    10323       -1812.575       266.96597       1336.9235
NODE  /    10324      -1711.7581       378.92249       1273.9261
NODE  /    10325      -1818.5054       259.96973       1340.6292
NODE  /    10326      -1338.1425       140.53125       1040.4651
NODE  /    10327      -1824.4358       266.97449       1344.3349
NODE  /    10328      -1735.4796       448.95004       1288.7489
NODE  /    10329      -1735.4796       462.95306       1288.7489
NODE  /    10330      -1717.6885       441.94116       1277.6318
NODE  /    10331      -1735.4796       392.93793       1288.7489
NODE  /    10332      -1830.3661       266.97873       1348.0407
NODE  /    10333      -1824.4358       259.97406       1344.3349
NODE  /    10334        -1741.41       378.93799       1292.4548
NODE  /    10335      -1747.3405        378.9411       1296.1604
NODE  /    10336      -1830.3661       259.97836       1348.0407
NODE  /    10337      -1183.9519       168.46001        944.1162
NODE  /    10338      -1723.6188        476.9519       1281.3376
NODE  /    10339      -1207.6735       168.47548       958.93913
NODE  /    10340      -1172.0911       168.45227       936.70476
NODE  /    10341      -1178.0215       168.45613       940.41045
NODE  /    10342      -1664.3148       371.89532       1244.2802
NODE  /    10343      -1670.2451       364.89618        1247.986
NODE  /    10344      -1711.7581       427.93512       1273.9261
NODE  /    10345      -1711.7581       441.93872       1273.9261
NODE  /    10346      -1729.5492       448.94766       1285.0433
NODE  /    10347      -1717.6885        378.9256       1277.6318
NODE  /    10348      -1735.4796       378.93491       1288.7489
NODE  /    10349      -1711.7581       497.95313       1273.9261
NODE  /    10350      -1723.6188       483.95358       1281.3376
NODE  /    10351      -1664.3148       364.89294       1244.2802
NODE  /    10352       -1652.454       371.88898       1236.8688
NODE  /    10353       -1652.454       364.88644       1236.8688
NODE  /    10354      -1670.2451        371.8985        1247.986
NODE  /    10355      -1747.3405        448.9548       1296.1604
NODE  /    10356      -1225.4647       105.39883       970.05632
NODE  /    10357      -1747.3405       462.95755       1296.1604
NODE  /    10358      -1225.4647       154.46747       970.05632
NODE  /    10359      -1225.4647       112.40864       970.05632
NODE  /    10360      -1658.3844       364.88971       1240.5745
NODE  /    10361      -1711.7581       434.93692       1273.9261
NODE  /    10362      -1747.3405       455.95618       1296.1604
NODE  /    10363        -1741.41       448.95242       1292.4548
NODE  /    10364      -1723.6188       441.94363       1281.3376
NODE  /    10365      -1486.4026       161.66391       1133.1083
NODE  /    10366      -1510.1243       77.634201       1147.9313
NODE  /    10367      -1486.4026       70.604858       1133.1083
NODE  /    10368      -1575.3586       126.72662       1188.6943
NODE  /    10369      -1616.8715        140.7724       1214.6344
NODE  /    10370      -1444.8898       147.61647       1107.1683
NODE  /    10371      -1610.9412       49.727489       1210.9286
NODE  /    10372      -1516.0546       105.65713        1151.637
NODE  /    10373      -1593.1499       91.727486       1199.8114
NODE  /    10374        -1741.41       168.89474       1292.4548
NODE  /    10375      -1605.0107       77.733398       1207.2229
NODE  /    10376      -1474.5417       56.582943       1125.6969
NODE  /    10377      -1599.0803       56.717686       1203.5173
NODE  /    10378      -1605.0107       56.724102       1207.2229
NODE  /    10379      -1557.5675       105.69851       1177.5771
NODE  /    10380      -1581.2891       126.73232       1192.4001
NODE  /    10381      -1610.9412       63.733543       1210.9286
NODE  /    10382      -1569.4282       154.73506       1184.9886
NODE  /    10383      -1599.0803       63.720856       1203.5173
NODE  /    10384      -1640.5931       77.770599       1229.4573
NODE  /    10385      -1765.1317       224.92502       1307.2776
NODE  /    10386      -1800.7141       217.95242        1329.512
NODE  /    10387      -1510.1243       98.646965       1147.9313
NODE  /    10388      -1628.7323       77.758202       1222.0458
NODE  /    10389      -1486.4026       14.568524       1133.1083
NODE  /    10390      -1628.7323        133.7807       1222.0458
NODE  /    10391      -1640.5931       35.754597       1229.4573
NODE  /    10392      -1504.1938        91.63665       1144.2255
NODE  /    10393      -1444.8898       42.540768       1107.1683
NODE  /    10394      -1456.7506       147.62743       1114.5798
NODE  /    10395      -1456.7506        14.53428       1114.5798
NODE  /    10396      -1498.2634       98.634995       1140.5198
NODE  /    10397      -1800.7141       224.95314        1329.512
NODE  /    10398      -1788.8533       231.94463       1322.1005
NODE  /    10399      -1640.5931         56.7626       1229.4573
NODE  /    10400      -1640.5931        49.75993       1229.4573
NODE  /    10401      -1628.7323       56.749767       1222.0458
NODE  /    10402      -1640.5931        140.7946       1229.4573
NODE  /    10403      -1605.0107        154.7675       1207.2229
NODE  /    10404      -1622.8019       7.7231636       1218.3401
NODE  /    10405      -1533.8458       161.70659       1162.7542
NODE  /    10406      -1634.6627       63.758923       1225.7516
NODE  /    10407      -1474.5417       112.62043       1125.6969
NODE  /    10408      -1468.6113       154.64314       1121.9911
NODE  /    10409      -1450.8202       56.557278       1110.8739
NODE  /    10410      -1444.8898       35.535721       1107.1683
NODE  /    10411      -1450.8202        105.5921       1110.8739
NODE  /    10412      -1557.5675       119.70586       1177.5771
NODE  /    10413      -1527.9154       77.652802       1159.0485
NODE  /    10414      -1444.8898       7.5155358       1107.1683
NODE  /    10415       -1492.333       119.64242       1136.8141
NODE  /    10416      -1551.6371        21.64761       1173.8714
NODE  /    10417      -1510.1243       63.625694       1147.9313
NODE  /    10418      -1468.6113       14.547977       1121.9911
NODE  /    10419      -1788.8533       168.93684       1322.1005
NODE  /    10420      -1599.0803        126.7494       1203.5173
NODE  /    10421      -1782.9229       231.94002       1318.3948
NODE  /    10422      -1539.7762       133.69635       1166.4599
NODE  /    10423      -1480.4722       98.617043       1129.4026
NODE  /    10424      -1462.6809       21.545959       1118.2854
NODE  /    10425      -1794.7837       210.94687       1325.8063
NODE  /    10426      -1599.0803        70.72403       1203.5173
NODE  /    10427      -1533.8458       70.655037       1162.7542
NODE  /    10428      -1622.8019       14.726048       1218.3401
NODE  /    10429      -1605.0107       42.717899       1207.2229
NODE  /    10430      -1504.1938       28.597721       1144.2255
NODE  /    10431      -1599.0803       42.711342       1203.5173
NODE  /    10432      -1634.6627       7.7370052       1225.7516
NODE  /    10433      -1610.9412       7.7093215       1210.9286
NODE  /    10434      -1450.8202       35.542355       1110.8739
NODE  /    10435      -1468.6113       56.576527       1121.9911
NODE  /    10436      -1622.8019       28.731815       1218.3401
NODE  /    10437      -1498.2634       112.64379       1140.5198
NODE  /    10438      -1628.7323       42.744141       1222.0458
NODE  /    10439      -1634.6627       42.750702       1225.7516
NODE  /    10440      -1516.0546       35.615311        1151.637
NODE  /    10441      -1486.4026       56.595776       1133.1083
NODE  /    10442      -1622.8019       77.751999       1218.3401
NODE  /    10443      -1533.8458       49.643139       1162.7542
NODE  /    10444      -1581.2891       147.74248       1192.4001
NODE  /    10445      -1551.6371       35.655109       1173.8714
NODE  /    10446      -1557.5675       28.658064       1177.5771
NODE  /    10447      -1551.6371        28.65136       1173.8714
NODE  /    10448       -1492.333       91.624542       1136.8141
NODE  /    10449      -1599.0803       14.698652       1203.5173
NODE  /    10450      -1759.2013       210.91789       1303.5719
NODE  /    10451      -1527.9154        133.6851       1159.0485
NODE  /    10452      -1557.5675       112.70219       1177.5771
NODE  /    10453      -1563.4978       14.657559       1181.2829
NODE  /    10454      -1551.6371       14.643861       1173.8714
NODE  /    10455      -1557.5675       7.6470332       1177.5771
NODE  /    10456      -1753.2709       182.90787       1299.8661
NODE  /    10457       -1492.333       98.629013       1136.8141
NODE  /    10458      -1533.8458       56.647106       1162.7542
NODE  /    10459      -1800.7141       245.95531        1329.512
NODE  /    10460      -1587.2195       28.691587       1196.1058
NODE  /    10461      -1587.2195       147.74797       1196.1058
NODE  /    10462      -1575.3586        112.7197       1188.6943
NODE  /    10463      -1462.6809       133.62325       1118.2854
NODE  /    10464      -1610.9412       119.75777       1210.9286
NODE  /    10465      -1593.1499       119.74046       1199.8114
NODE  /    10466      -1605.0107       140.76131       1207.2229
NODE  /    10467      -1450.8202       91.582153       1110.8739
NODE  /    10468      -1765.1317       231.92618       1307.2776
NODE  /    10469      -1806.6445       196.95523       1333.2177
NODE  /    10470      -1575.3586       28.678177       1188.6943
NODE  /    10471      -1640.5931       154.79994       1229.4573
NODE  /    10472      -1759.2013       231.92157       1303.5719
NODE  /    10473      -1622.8019       35.734699       1218.3401
NODE  /    10474       -1521.985       28.617836       1155.3427
NODE  /    10475      -1533.8458       21.627279       1162.7542
NODE  /    10476      -1776.9924       210.93237       1314.6891
NODE  /    10477      -1557.5675       98.694832       1177.5771
NODE  /    10478      -1776.9924       231.93541       1314.6891
NODE  /    10479      -1450.8202       42.547329       1110.8739
NODE  /    10480      -1551.6371        98.68885       1173.8714
NODE  /    10481      -1551.6371       7.6401124       1173.8714
NODE  /    10482       -1521.985       133.67947       1155.3427
NODE  /    10483      -1527.9154       112.67299       1159.0485
NODE  /    10484      -1563.4978       112.70802       1181.2829
NODE  /    10485      -1605.0107        147.7644       1207.2229
NODE  /    10486      -1587.2195       14.684955       1196.1058
NODE  /    10487      -1510.1243       70.629944       1147.9313
NODE  /    10488      -1610.9412        126.7608       1210.9286
NODE  /    10489      -1516.0546       84.644585        1151.637
NODE  /    10490      -1599.0803       98.736717       1203.5173
NODE  /    10491      -1622.8019       70.749115       1218.3401
NODE  /    10492      -1759.2013       217.91911       1303.5719
NODE  /    10493      -1504.1938       84.632324       1144.2255
NODE  /    10494      -1557.5675       133.71321       1177.5771
NODE  /    10495      -1486.4026        126.6412       1133.1083
NODE  /    10496       -1521.985       70.642494       1155.3427
NODE  /    10497      -1510.1243       84.638451       1147.9313
NODE  /    10498      -1628.7323       21.735708       1222.0458
NODE  /    10499      -1557.5675       21.654387       1177.5771
NODE  /    10500      -1616.8715       70.742844       1214.6344
NODE  /    10501      -1510.1243       140.67249       1147.9313
NODE  /    10502      -1587.2195       91.721436       1196.1058
NODE  /    10503      -1456.7506       140.62253       1114.5798
NODE  /    10504      -1753.2709       224.91565       1299.8661
NODE  /    10505      -1610.9412       70.736572       1210.9286
NODE  /    10506      -1504.1938       133.66261       1144.2255
NODE  /    10507      -1587.2195       77.714798       1196.1058
NODE  /    10508      -1444.8898       70.560951       1107.1683
NODE  /    10509      -1593.1499       154.75668       1199.8114
NODE  /    10510      -1462.6809       7.5362988       1118.2854
NODE  /    10511      -1848.1573       252.99187       1359.1579
NODE  /    10512      -1480.4722       84.607819       1129.4026
NODE  /    10513      -1581.2891       21.681494       1192.4001
NODE  /    10514      -1788.8533       245.94637       1322.1005
NODE  /    10515      -1569.4282        21.66794       1184.9886
NODE  /    10516      -1634.6627        112.7781       1225.7516
NODE  /    10517      -1569.4282       14.664408       1184.9886
NODE  /    10518      -1456.7506       161.63722       1114.5798
NODE  /    10519      -1616.8715       42.731022       1214.6344
NODE  /    10520      -1634.6627       14.739745       1225.7516
NODE  /    10521      -1581.2891       28.684881       1192.4001
NODE  /    10522      -1504.1938        105.6453       1144.2255
NODE  /    10523      -1581.2891       112.72554       1192.4001
NODE  /    10524       -1492.333       133.65135       1136.8141
NODE  /    10525      -1563.4978       119.71163       1181.2829
NODE  /    10526      -1486.4026       63.600319       1133.1083
NODE  /    10527      -1587.2195       112.73138       1196.1058
NODE  /    10528      -1587.2195       133.74133       1196.1058
NODE  /    10529      -1610.9412       98.748688       1210.9286
NODE  /    10530      -1563.4978       70.686394       1181.2829
NODE  /    10531      -1527.9154       21.620502       1159.0485
NODE  /    10532      -1593.1499       105.73398       1199.8114
NODE  /    10533      -1581.2891        133.7357       1192.4001
NODE  /    10534      -1504.1938       70.623672       1144.2255
NODE  /    10535      -1788.8533       210.94203       1322.1005
NODE  /    10536      -1575.3586        49.68856       1188.6943
NODE  /    10537      -1634.6627       35.747963       1225.7516
NODE  /    10538      -1581.2891       154.74588       1192.4001
NODE  /    10539      -1539.7762       28.637949       1166.4599
NODE  /    10540      -1622.8019       140.77795       1218.3401
NODE  /    10541      -1510.1243       35.608681       1147.9313
NODE  /    10542      -1599.0803       147.75893       1203.5173
NODE  /    10543      -1575.3586       140.73355       1188.6943
NODE  /    10544      -1480.4722       14.561675       1129.4026
NODE  /    10545      -1563.4978       105.70442       1181.2829
NODE  /    10546      -1539.7762       161.71191       1166.4599
NODE  /    10547      -1462.6809       161.64256       1118.2854
NODE  /    10548      -1557.5675         77.6838       1177.5771
NODE  /    10549      -1486.4026       119.63665       1133.1083
NODE  /    10550      -1480.4722       147.64934       1129.4026
NODE  /    10551      -1622.8019       63.746235       1218.3401
NODE  /    10552      -1622.8019       49.740467       1218.3401
NODE  /    10553      -1753.2709       217.91435       1299.8661
NODE  /    10554      -1587.2195        119.7347       1196.1058
NODE  /    10555      -1616.8715       91.751709       1214.6344
NODE  /    10556       -1492.333       77.615601       1136.8141
NODE  /    10557      -1605.0107        105.7458       1207.2229
NODE  /    10558      -1806.6445       182.95393       1333.2177
NODE  /    10559      -1474.5417       14.554827       1125.6969
NODE  /    10560      -1605.0107         63.7272       1207.2229
NODE  /    10561      -1450.8202        161.6319       1110.8739
NODE  /    10562      -1551.6371       49.662605       1173.8714
NODE  /    10563      -1628.7323        28.73852       1222.0458
NODE  /    10564      -1539.7762       126.69245       1166.4599
NODE  /    10565       -1521.985       77.646599       1155.3427
NODE  /    10566      -1456.7506       56.563694       1114.5798
NODE  /    10567      -1616.8715       133.76944       1214.6344
NODE  /    10568      -1587.2195       154.75128       1196.1058
NODE  /    10569      -1557.5675       140.71689       1177.5771
NODE  /    10570      -1456.7506       119.60782       1114.5798
NODE  /    10571       -1492.333       21.579844       1136.8141
NODE  /    10572       -1492.333       112.63795       1136.8141
NODE  /    10573      -1670.2451       168.83159        1247.986
NODE  /    10574      -1527.9154       84.656837       1159.0485
NODE  /    10575      -1474.5417       98.611061       1125.6969
NODE  /    10576      -1563.4978       63.682793       1181.2829
NODE  /    10577      -1593.1499       133.74695       1199.8114
NODE  /    10578      -1444.8898       140.61142       1107.1683
NODE  /    10579      -1610.9412       42.724461       1210.9286
NODE  /    10580      -1468.6113       63.581284       1121.9911
NODE  /    10581      -1575.3586       14.671257       1188.6943
NODE  /    10582      -1462.6809       98.599091       1118.2854
NODE  /    10583      -1486.4026       140.65028       1133.1083
NODE  /    10584      -1610.9412       35.721432       1210.9286
NODE  /    10585      -1640.5931       70.767937       1229.4573
NODE  /    10586      -1605.0107       98.742699       1207.2229
NODE  /    10587      -1581.2891       161.74927       1192.4001
NODE  /    10588      -1510.1243       126.66398       1147.9313
NODE  /    10589      -1480.4722       70.598587       1129.4026
NODE  /    10590      -1468.6113        161.6479       1121.9911
NODE  /    10591      -1533.8458       42.639175       1162.7542
NODE  /    10592      -1628.7323       140.78351       1222.0458
NODE  /    10593      -1605.0107         28.7117       1207.2229
NODE  /    10594      -1557.5675       70.680122       1177.5771
NODE  /    10595      -1504.1938       7.5847449       1144.2255
NODE  /    10596      -1616.8715       77.745804       1214.6344
NODE  /    10597      -1634.6627       21.742485       1225.7516
NODE  /    10598      -1480.4722       105.62166       1129.4026
NODE  /    10599      -1628.7323       35.741329       1222.0458
NODE  /    10600      -1587.2195       70.711487       1196.1058
NODE  /    10601      -1557.5675       49.669094       1177.5771
NODE  /    10602      -1593.1499       112.73722       1199.8114
NODE  /    10603      -1462.6809       105.60392       1118.2854
NODE  /    10604      -1450.8202       7.5224571       1110.8739
NODE  /    10605      -1474.5417       154.64854       1125.6969
NODE  /    10606      -1622.8019        119.7693       1218.3401
NODE  /    10607      -1563.4978       98.700813       1181.2829
NODE  /    10608      -1510.1243       147.67674       1147.9313
NODE  /    10609      -1759.2013       224.92033       1303.5719
NODE  /    10610      -1444.8898       84.571045       1107.1683
NODE  /    10611      -1622.8019       56.743351       1218.3401
NODE  /    10612      -1462.6809       77.584602       1118.2854
NODE  /    10613      -1450.8202       84.577179       1110.8739
NODE  /    10614      -1474.5417       119.62511       1125.6969
NODE  /    10615      -1450.8202       63.562252       1110.8739
NODE  /    10616      -1610.9412       112.75474       1210.9286
NODE  /    10617      -1444.8898       119.59628       1107.1683
NODE  /    10618      -1575.3586         77.7024       1188.6943
NODE  /    10619      -1468.6113       133.62886       1121.9911
NODE  /    10620      -1569.4282       161.73859       1184.9886
NODE  /    10621      -1551.6371       56.666355       1173.8714
NODE  /    10622      -1516.0546       14.602768        1151.637
NODE  /    10623      -1581.2891       77.708603       1192.4001
NODE  /    10624      -1806.6445       168.95264       1333.2177
NODE  /    10625      -1551.6371       77.677597       1173.8714
NODE  /    10626      -1450.8202       21.532406       1110.8739
NODE  /    10627      -1575.3586       7.6677961       1188.6943
NODE  /    10628      -1599.0803       49.714512       1203.5173
NODE  /    10629      -1628.7323       63.752579       1222.0458
NODE  /    10630      -1771.0621       210.92755       1310.9833
NODE  /    10631      -1462.6809       154.63773       1118.2854
NODE  /    10632      -1480.4722       28.570904       1129.4026
NODE  /    10633      -1806.6445       203.95587       1333.2177
NODE  /    10634      -1599.0803       161.76526       1203.5173
NODE  /    10635      -1753.2709       238.91824       1299.8661
NODE  /    10636      -1527.9154       119.67702       1159.0485
NODE  /    10637      -1616.8715       63.739887       1214.6344
NODE  /    10638      -1605.0107       133.75819       1207.2229
NODE  /    10639      -1605.0107         119.752       1207.2229
NODE  /    10640      -1474.5417       161.65323       1125.6969
NODE  /    10641      -1605.0107       21.708601       1207.2229
NODE  /    10642      -1563.4978       147.72604       1181.2829
NODE  /    10643      -1557.5675       63.676449       1177.5771
NODE  /    10644      -1557.5675        14.65071       1177.5771
NODE  /    10645      -1605.0107       70.730301       1207.2229
NODE  /    10646      -1605.0107       49.721001       1207.2229
NODE  /    10647      -1640.5931       161.80261       1229.4573
NODE  /    10648      -1468.6113       70.586044       1121.9911
NODE  /    10649      -1628.7323       154.78912       1222.0458
NODE  /    10650      -1557.5675       161.72792       1177.5771
NODE  /    10651      -1587.2195       7.6816378       1196.1058
NODE  /    10652       -1521.985       56.634274       1155.3427
NODE  /    10653      -1676.1755       168.83685       1251.6917
NODE  /    10654      -1480.4722       56.589359       1129.4026
NODE  /    10655      -1628.7323       119.77507       1222.0458
NODE  /    10656      -1474.5417       21.559513       1125.6969
NODE  /    10657      -1444.8898       161.62656       1107.1683
NODE  /    10658      -1616.8715       154.77832       1214.6344
NODE  /    10659      -1533.8458       84.662964       1162.7542
NODE  /    10660      -1468.6113       28.557493       1121.9911
NODE  /    10661      -1498.2634       63.613007       1140.5198
NODE  /    10662      -1504.1938       35.602047       1144.2255
NODE  /    10663      -1628.7323       147.78632       1222.0458
NODE  /    10664      -1563.4978       77.690002       1181.2829
NODE  /    10665      -1634.6627       70.761658       1225.7516
NODE  /    10666      -1563.4978       154.72964       1181.2829
NODE  /    10667      -1539.7762       63.657413       1166.4599
NODE  /    10668      -1551.6371        133.7076       1173.8714
NODE  /    10669      -1444.8898       28.530676       1107.1683
NODE  /    10670      -1587.2195       98.724747       1196.1058
NODE  /    10671      -1587.2195       56.704853       1196.1058
NODE  /    10672      -1551.6371       126.70384       1173.8714
NODE  /    10673      -1539.7762       21.634056       1166.4599
NODE  /    10674      -1468.6113       7.5432196       1121.9911
NODE  /    10675      -1622.8019       42.737583       1218.3401
NODE  /    10676      -1836.2965       252.98241       1351.7464
NODE  /    10677      -1806.6445       175.95328       1333.2177
NODE  /    10678      -1569.4282       7.6608753       1184.9886
NODE  /    10679      -1610.9412       56.730518       1210.9286
NODE  /    10680      -1510.1243       42.612934       1147.9313
NODE  /    10681      -1527.9154        28.62454       1159.0485
NODE  /    10682      -1551.6371       63.670105       1173.8714
NODE  /    10683      -1504.1938       56.615025       1144.2255
NODE  /    10684      -1628.7323       98.766632       1222.0458
NODE  /    10685      -1474.5417        42.57357       1125.6969
NODE  /    10686      -1782.9229       168.93158       1318.3948
NODE  /    10687      -1539.7762       35.641842       1166.4599
NODE  /    10688      -1527.9154       14.616466       1159.0485
NODE  /    10689      -1510.1243       21.600174       1147.9313
NODE  /    10690      -1516.0546       49.623676        1151.637
NODE  /    10691      -1480.4722       77.603203       1129.4026
NODE  /    10692      -1539.7762       42.645737       1166.4599
NODE  /    10693      -1450.8202       147.62195       1110.8739
NODE  /    10694       -1492.333        70.61113       1136.8141
NODE  /    10695       -1492.333       84.620071       1136.8141
NODE  /    10696      -1527.9154       42.632614       1159.0485
NODE  /    10697      -1575.3586        91.70932       1188.6943
NODE  /    10698      -1640.5931       28.751928       1229.4573
NODE  /    10699      -1753.2709       196.91046       1299.8661
NODE  /    10700      -1634.6627       77.764404       1225.7516
NODE  /    10701      -1753.2709        385.9455       1299.8661
NODE  /    10702      -1486.4026       28.577608       1133.1083
NODE  /    10703      -1628.7323       14.732896       1222.0458
NODE  /    10704      -1456.7506       63.568596       1114.5798
NODE  /    10705      -1474.5417       126.62981       1125.6969
NODE  /    10706      -1806.6445       189.95457       1333.2177
NODE  /    10707      -1640.5931       98.778603       1229.4573
NODE  /    10708      -1581.2891       35.688271       1192.4001
NODE  /    10709      -1616.8715       98.754669       1214.6344
NODE  /    10710      -1569.4282       105.71033       1184.9886
NODE  /    10711      -1599.0803       133.75258       1203.5173
NODE  /    10712      -1563.4978       161.73326       1181.2829
NODE  /    10713      -1575.3586        56.69202       1188.6943
NODE  /    10714      -1575.3586       21.674717       1188.6943
NODE  /    10715      -1498.2634            673.       1140.5198
NODE  /    10716      -1510.1243       539.91492       1147.9313
NODE  /    10717      -1539.7762       602.95715       1166.4599
NODE  /    10718      -1516.0546       637.97491        1151.637
NODE  /    10719      -1456.7506       630.97766       1114.5798
NODE  /    10720      -1444.8898       630.97919       1107.1683
NODE  /    10721      -1444.8898        623.9707       1107.1683
NODE  /    10722      -1539.7762       651.98444       1166.4599
NODE  /    10723      -1468.6113       609.95239       1121.9911
NODE  /    10724      -1527.9154            673.       1159.0485
NODE  /    10725       -1521.985       658.98767       1155.3427
NODE  /    10726      -1516.0546       672.99579        1151.637
NODE  /    10727      -1498.2634       658.98682       1140.5198
NODE  /    10728      -1539.7762       630.97278       1166.4599
NODE  /    10729      -1504.1938         658.987       1144.2255
NODE  /    10730      -1510.1243       651.98297       1147.9313
NODE  /    10731      -1634.6627       406.89316       1225.7516
NODE  /    10732      -1498.2634       644.97803       1140.5198
NODE  /    10733      -1605.0107        378.8667       1207.2229
NODE  /    10734      -1563.4978       343.82697       1181.2829
NODE  /    10735      -1575.3586        378.8512       1188.6943
NODE  /    10736      -1575.3586        413.8685       1188.6943
NODE  /    10737      -1575.3586       357.84082       1188.6943
NODE  /    10738      -1397.4465       49.496754       1077.5224
NODE  /    10739      -1640.5931       357.87729       1229.4573
NODE  /    10740      -1563.4978        385.8486       1181.2829
NODE  /    10741      -1557.5675       490.90073       1177.5771
NODE  /    10742      -1581.2891       406.86786       1192.4001
NODE  /    10743      -1593.1499       350.84753       1199.8114
NODE  /    10744      -1581.2891       504.91528       1192.4001
NODE  /    10745      -1569.4282       350.83398       1184.9886
NODE  /    10746      -1433.0289       77.554237       1099.7568
NODE  /    10747      -1516.0546       518.90381        1151.637
NODE  /    10748      -1634.6627       364.87671       1225.7516
NODE  /    10749      -1628.7323       364.87347       1222.0458
NODE  /    10750      -1587.2195       406.87067       1196.1058
NODE  /    10751      -1474.5417       637.97693       1125.6969
NODE  /    10752      -1533.8458            673.       1162.7542
NODE  /    10753      -1587.2195       350.84415       1196.1058
NODE  /    10754      -1450.8202       371.78113       1110.8739
NODE  /    10755      -1587.2195       413.87399       1196.1058
NODE  /    10756      -1468.6113       637.97992       1121.9911
NODE  /    10757       -1492.333       658.98657       1136.8141
NODE  /    10758      -1527.9154       609.95966       1159.0485
NODE  /    10759      -1539.7762       609.96106       1166.4599
NODE  /    10760      -1516.0546       616.96234        1151.637
NODE  /    10761      -1533.8458       609.96033       1162.7542
NODE  /    10762      -1516.0546       609.95819        1151.637
NODE  /    10763      -1545.7067       378.83569       1170.1657
NODE  /    10764      -1498.2634       616.96045       1140.5198
NODE  /    10765       -1492.333       350.78992       1136.8141
NODE  /    10766      -1486.4026       378.80469       1133.1083
NODE  /    10767      -1450.8202       399.80103       1110.8739
NODE  /    10768      -1450.8202        378.7861       1110.8739
NODE  /    10769      -1450.8202         406.806       1110.8739
NODE  /    10770      -1456.7506       378.78922       1114.5798
NODE  /    10771      -1474.5417       350.77975       1125.6969
NODE  /    10772      -1468.6113       357.78113       1121.9911
NODE  /    10773      -1462.6809       406.81162       1118.2854
NODE  /    10774      -1456.7506       406.80881       1114.5798
NODE  /    10775      -1450.8202       413.81097       1110.8739
NODE  /    10776      -1486.4026       364.79562       1133.1083
NODE  /    10777      -1450.8202       392.79605       1110.8739
NODE  /    10778      -1486.4026       371.80017       1133.1083
NODE  /    10779      -1480.4722       343.77853       1129.4026
NODE  /    10780      -1462.6809       385.79712       1118.2854
NODE  /    10781      -1450.8202       357.77118       1110.8739
NODE  /    10782      -1462.6809       343.76816       1118.2854
NODE  /    10783      -1510.1243       378.81711       1147.9313
NODE  /    10784      -1433.0289       14.507001       1099.7568
NODE  /    10785      -1462.6809       371.78748       1118.2854
NODE  /    10786      -1456.7506       364.77939       1114.5798
NODE  /    10787      -1462.6809        357.7778       1118.2854
NODE  /    10788      -1533.8458        399.8414       1162.7542
NODE  /    10789      -1456.7506       357.77451       1114.5798
NODE  /    10790      -1468.6113       392.80493       1121.9911
NODE  /    10791      -1444.8898       350.76282       1107.1683
NODE  /    10792      -1444.8898       343.75778       1107.1683
NODE  /    10793       -1492.333       413.83014       1136.8141
NODE  /    10794      -1640.5931       434.90665       1229.4573
NODE  /    10795      -1640.5931       455.91464       1229.4573
NODE  /    10796      -1587.2195       490.91046       1196.1058
NODE  /    10797      -1634.6627        343.8685       1225.7516
NODE  /    10798       -1521.985       399.83563       1155.3427
NODE  /    10799      -1533.8458       385.83347       1162.7542
NODE  /    10800      -1444.8898       399.79813       1107.1683
NODE  /    10801      -1456.7506       343.76468       1114.5798
NODE  /    10802       -1521.985       406.83975       1155.3427
NODE  /    10803      -1527.9154       413.84659       1159.0485
NODE  /    10804      -1539.7762       392.84039       1166.4599
NODE  /    10805      -1504.1938         378.814       1144.2255
NODE  /    10806      -1498.2634        399.8241       1140.5198
NODE  /    10807      -1539.7762       385.83649       1166.4599
NODE  /    10808      -1468.6113       385.80017       1121.9911
NODE  /    10809       -1521.985       392.83151       1155.3427
NODE  /    10810       -1521.985        378.8233       1155.3427
NODE  /    10811      -1468.6113       413.81918       1121.9911
NODE  /    10812      -1462.6809       399.80679       1118.2854
NODE  /    10813      -1474.5417       357.78445       1125.6969
NODE  /    10814      -1628.7323       427.89877       1222.0458
NODE  /    10815      -1498.2634       420.83728       1140.5198
NODE  /    10816      -1486.4026       350.78653       1133.1083
NODE  /    10817      -1610.9412       427.89099       1210.9286
NODE  /    10818      -1480.4722       357.78775       1129.4026
NODE  /    10819      -1616.8715       434.89655       1214.6344
NODE  /    10820       -1492.333       420.83463       1136.8141
NODE  /    10821      -1616.8715       350.86108       1214.6344
NODE  /    10822      -1622.8019       371.87311       1218.3401
NODE  /    10823      -1575.3586       497.91003       1188.6943
NODE  /    10824      -1421.1681       77.543121       1092.3454
NODE  /    10825      -1640.5931       350.87463       1229.4573
NODE  /    10826      -1581.2891       490.90851       1192.4001
NODE  /    10827      -1599.0803       420.88263       1203.5173
NODE  /    10828      -1545.7067       483.89301       1170.1657
NODE  /    10829      -1551.6371       392.84628       1173.8714
NODE  /    10830      -1640.5931       448.91199       1229.4573
NODE  /    10831      -1480.4722       399.81543       1129.4026
NODE  /    10832      -1575.3586       420.87195       1188.6943
NODE  /    10833      -1468.6113       658.99371       1121.9911
NODE  /    10834      -1474.5417       623.96643       1125.6969
NODE  /    10835      -1450.8202       364.77615       1110.8739
NODE  /    10836      -1474.5417       673.00342       1125.6969
NODE  /    10837      -1486.4026       623.96368       1133.1083
NODE  /    10838      -1545.7067       497.90067       1170.1657
NODE  /    10839      -1456.7506       609.95099       1114.5798
NODE  /    10840      -1474.5417       665.99677       1125.6969
NODE  /    10841      -1516.0546       378.82019        1151.637
NODE  /    10842      -1628.7323       462.91284       1222.0458
NODE  /    10843      -1474.5417       385.80319       1125.6969
NODE  /    10844      -1474.5417       392.80786       1125.6969
NODE  /    10845      -1486.4026       406.82288       1133.1083
NODE  /    10846      -1628.7323       448.90723       1222.0458
NODE  /    10847      -1599.0803        427.8858       1203.5173
NODE  /    10848      -1563.4978       434.87384       1181.2829
NODE  /    10849      -1551.6371        434.8688       1173.8714
NODE  /    10850      -1563.4978       441.87744       1181.2829
NODE  /    10851      -1605.0107        343.8512       1207.2229
NODE  /    10852      -1557.5675       434.87131       1177.5771
NODE  /    10853      -1427.0985       70.543297       1096.0511
NODE  /    10854      -1581.2891       364.84753       1192.4001
NODE  /    10855      -1557.5675       462.88602       1177.5771
NODE  /    10856      -1599.0803       350.85092       1203.5173
NODE  /    10857      -1581.2891       469.89835       1192.4001
NODE  /    10858      -1593.1499       441.88971       1199.8114
NODE  /    10859      -1575.3586       343.83389       1188.6943
NODE  /    10860      -1545.7067       462.88156       1170.1657
NODE  /    10861      -1563.4978        357.8342       1181.2829
NODE  /    10862      -1545.7067       385.83951       1170.1657
NODE  /    10863      -1545.7067       371.83188       1170.1657
NODE  /    10864      -1545.7067       427.86246       1170.1657
NODE  /    10865      -1628.7323       420.89597       1222.0458
NODE  /    10866      -1450.8202       637.98755       1110.8739
NODE  /    10867      -1444.8898       637.98798       1107.1683
NODE  /    10868      -1480.4722       658.98615       1129.4026
NODE  /    10869      -1468.6113       630.97418       1121.9911
NODE  /    10870      -1474.5417       616.96075       1125.6969
NODE  /    10871      -1486.4026       602.95001       1133.1083
NODE  /    10872      -1474.5417       602.94843       1125.6969
NODE  /    10873      -1474.5417       609.95313       1125.6969
NODE  /    10874      -1450.8202       602.94525       1110.8739
NODE  /    10875      -1486.4026        630.9682       1133.1083
NODE  /    10876      -1450.8202       630.97876       1110.8739
NODE  /    10877      -1462.6809       609.95172       1118.2854
NODE  /    10878      -1450.8202       609.95026       1110.8739
NODE  /    10879      -1474.5417       630.97174       1125.6969
NODE  /    10880      -1456.7506       651.99536       1114.5798
NODE  /    10881      -1462.6809       644.98798       1118.2854
NODE  /    10882      -1456.7506       644.99182       1114.5798
NODE  /    10883      -1462.6809       651.99237       1118.2854
NODE  /    10884      -1504.1938       525.90485       1144.2255
NODE  /    10885      -1516.0546       532.91217        1151.637
NODE  /    10886      -1468.6113       665.99762       1121.9911
NODE  /    10887       -1492.333       644.97766       1136.8141
NODE  /    10888       -1492.333       637.97321       1136.8141
NODE  /    10889      -1474.5417       651.98657       1125.6969
NODE  /    10890      -1474.5417       644.98187       1125.6969
NODE  /    10891       -1492.333       623.96423       1136.8141
NODE  /    10892       -1492.333       616.95978       1136.8141
NODE  /    10893      -1516.0546       539.91638        1151.637
NODE  /    10894      -1510.1243       532.91071       1147.9313
NODE  /    10895      -1510.1243       518.90216       1147.9313
NODE  /    10896      -1504.1938       518.90051       1144.2255
NODE  /    10897      -1539.7762       413.85205       1166.4599
NODE  /    10898      -1415.2377       21.492443       1088.6396
NODE  /    10899      -1504.1938       371.80966       1144.2255
NODE  /    10900       -1521.985       350.80685       1155.3427
NODE  /    10901      -1421.1681       21.499044       1092.3454
NODE  /    10902      -1527.9154       350.81024       1159.0485
NODE  /    10903      -1504.1938       392.82266       1144.2255
NODE  /    10904      -1510.1243       399.82986       1147.9313
NODE  /    10905      -1504.1938        406.8313       1144.2255
NODE  /    10906      -1427.0985       21.505648       1096.0511
NODE  /    10907      -1415.2377       28.498081       1088.6396
NODE  /    10908      -1415.2377       35.503723       1088.6396
NODE  /    10909      -1504.1938       413.83563       1144.2255
NODE  /    10910      -1516.0546        413.8411        1151.637
NODE  /    10911      -1510.1243       406.83411       1147.9313
NODE  /    10912       -1521.985       343.80276       1155.3427
NODE  /    10913      -1533.8458       343.80966       1162.7542
NODE  /    10914      -1527.9154       364.81833       1159.0485
NODE  /    10915      -1533.8458       371.82553       1162.7542
NODE  /    10916      -1533.8458       364.82156       1162.7542
NODE  /    10917      -1527.9154       371.82236       1159.0485
NODE  /    10918      -1504.1938       343.79236       1144.2255
NODE  /    10919      -1498.2634       343.78891       1140.5198
NODE  /    10920      -1516.0546       350.80347        1151.637
NODE  /    10921      -1575.3586         147.737       1188.6943
NODE  /    10922      -1581.2891       49.695045       1192.4001
NODE  /    10923      -1527.9154       98.664909       1159.0485
NODE  /    10924       -1492.333       476.87039       1136.8141
NODE  /    10925      -1516.0546       364.81183        1151.637
NODE  /    10926      -1498.2634       364.80209       1140.5198
NODE  /    10927      -1444.8898        469.8486       1107.1683
NODE  /    10928      -1498.2634       371.80649       1140.5198
NODE  /    10929       -1492.333       427.83908       1136.8141
NODE  /    10930      -1510.1243       371.81284       1147.9313
NODE  /    10931       -1492.333       483.87485       1136.8141
NODE  /    10932       -1492.333       469.86591       1136.8141
NODE  /    10933      -1480.4722       469.86157       1129.4026
NODE  /    10934       -1492.333       448.85251       1136.8141
NODE  /    10935      -1474.5417       469.85941       1125.6969
NODE  /    10936      -1456.7506       469.85294       1114.5798
NODE  /    10937      -1581.2891       63.701824       1192.4001
NODE  /    10938      -1575.3586       133.73009       1188.6943
NODE  /    10939      -1575.3586       105.71624       1188.6943
NODE  /    10940      -1563.4978       28.664768       1181.2829
NODE  /    10941      -1581.2891       105.72215       1192.4001
NODE  /    10942      -1569.4282       70.692665       1184.9886
NODE  /    10943      -1569.4282       56.685604       1184.9886
NODE  /    10944      -1622.8019       133.77507       1218.3401
NODE  /    10945      -1498.2634        49.60421       1140.5198
NODE  /    10946      -1640.5931       126.78928       1229.4573
NODE  /    10947      -1563.4978       42.671978       1181.2829
NODE  /    10948      -1563.4978       35.668373       1181.2829
NODE  /    10949      -1498.2634       154.67018       1140.5198
NODE  /    10950      -1800.7141       252.95602        1329.512
NODE  /    10951      -1747.3405       168.90001       1296.1604
NODE  /    10952      -1569.4282       35.675007       1184.9886
NODE  /    10953      -1456.7506       112.60291       1114.5798
NODE  /    10954      -1575.3586        63.69548       1188.6943
NODE  /    10955      -1510.1243       112.65547       1147.9313
NODE  /    10956      -1581.2891       14.678105       1192.4001
NODE  /    10957      -1593.1499       21.695047       1199.8114
NODE  /    10958      -1628.7323       91.763824       1222.0458
NODE  /    10959      -1593.1499       28.698292       1199.8114
NODE  /    10960      -1498.2634       525.90326       1140.5198
NODE  /    10961      -1510.1243       525.90643       1147.9313
NODE  /    10962      -1516.0546       525.90802        1151.637
NODE  /    10963      -1498.2634       518.89886       1140.5198
NODE  /    10964      -1498.2634       539.91205       1140.5198
NODE  /    10965      -1516.0546       546.92053        1151.637
NODE  /    10966      -1498.2634       546.91644       1140.5198
NODE  /    10967      -1510.1243       546.91919       1147.9313
NODE  /    10968       -1492.333        665.9931       1136.8141
NODE  /    10969       -1492.333       651.98212       1136.8141
NODE  /    10970       -1492.333       630.96869       1136.8141
NODE  /    10971       -1492.333       609.95532       1136.8141
NODE  /    10972      -1480.4722       637.97229       1129.4026
NODE  /    10973      -1486.4026       637.97278       1133.1083
NODE  /    10974       -1492.333       602.95081       1136.8141
NODE  /    10975      -1462.6809       637.98242       1118.2854
NODE  /    10976      -1456.7506       637.98517       1114.5798
NODE  /    10977      -1468.6113       651.98969       1121.9911
NODE  /    10978      -1468.6113       644.98511       1121.9911
NODE  /    10979      -1468.6113            673.       1121.9911
NODE  /    10980      -1486.4026       658.98639       1133.1083
NODE  /    10981      -1474.5417       658.99091       1125.6969
NODE  /    10982      -1486.4026       651.98181       1133.1083
NODE  /    10983      -1480.4722       665.99286       1129.4026
NODE  /    10984      -1480.4722            673.       1129.4026
NODE  /    10985      -1486.4026       644.97729       1133.1083
NODE  /    10986      -1486.4026            673.       1133.1083
NODE  /    10987      -1486.4026       665.99298       1133.1083
NODE  /    10988      -1456.7506       658.99756       1114.5798
NODE  /    10989      -1462.6809            673.       1118.2854
NODE  /    10990      -1462.6809       665.99866       1118.2854
NODE  /    10991      -1456.7506       665.99951       1114.5798
NODE  /    10992      -1456.7506            673.       1114.5798
NODE  /    10993      -1468.6113       602.94763       1121.9911
NODE  /    10994      -1468.6113       623.96808       1121.9911
NODE  /    10995      -1486.4026       616.95911       1133.1083
NODE  /    10996      -1480.4722        616.9585       1129.4026
NODE  /    10997      -1480.4722       602.94922       1129.4026
NODE  /    10998      -1486.4026       609.95459       1133.1083
NODE  /    10999      -1480.4722       630.96771       1129.4026
NODE  /    11000      -1480.4722       623.96307       1129.4026
NODE  /    11001      -1456.7506       616.96149       1114.5798
NODE  /    11002      -1462.6809       616.96143       1118.2854
NODE  /    11003      -1444.8898       616.96136       1107.1683
NODE  /    11004      -1450.8202       616.96149       1110.8739
NODE  /    11005      -1444.8898       609.94952       1107.1683
NODE  /    11006      -1444.8898       602.94446       1107.1683
NODE  /    11007      -1462.6809       602.94684       1118.2854
NODE  /    11008      -1456.7506       602.94604       1114.5798
NODE  /    11009      -1450.8202       623.97052       1110.8739
NODE  /    11010      -1456.7506       623.96997       1114.5798
NODE  /    11011      -1533.8458        637.9762       1162.7542
NODE  /    11012      -1539.7762       637.97662       1166.4599
NODE  /    11013      -1462.6809       623.96912       1118.2854
NODE  /    11014       -1521.985       637.97534       1155.3427
NODE  /    11015      -1498.2634       637.97363       1140.5198
NODE  /    11016       -1521.985       644.97943       1155.3427
NODE  /    11017       -1521.985       651.98358       1155.3427
NODE  /    11018       -1521.985       665.99207       1155.3427
NODE  /    11019      -1539.7762       658.98834       1166.4599
NODE  /    11020      -1533.8458        658.9881       1162.7542
NODE  /    11021      -1533.8458       644.98016       1162.7542
NODE  /    11022      -1527.9154       651.98383       1159.0485
NODE  /    11023      -1533.8458       665.99359       1162.7542
NODE  /    11024      -1527.9154       665.99347       1159.0485
NODE  /    11025      -1539.7762       672.99609       1166.4599
NODE  /    11026      -1539.7762       665.99249       1166.4599
NODE  /    11027      -1510.1243       658.98724       1147.9313
NODE  /    11028      -1516.0546       658.98743        1151.637
NODE  /    11029      -1504.1938       644.97839       1144.2255
NODE  /    11030      -1516.0546       644.97907        1151.637
NODE  /    11031      -1504.1938            673.       1144.2255
NODE  /    11032      -1504.1938       665.99298       1144.2255
NODE  /    11033      -1510.1243       644.97876       1147.9313
NODE  /    11034      -1498.2634       665.99316       1140.5198
NODE  /    11035      -1510.1243       672.99573       1147.9313
NODE  /    11036       -1521.985       602.95477       1155.3427
NODE  /    11037       -1521.985       609.95892       1155.3427
NODE  /    11038       -1521.985        623.9671       1155.3427
NODE  /    11039      -1539.7762       616.96497       1166.4599
NODE  /    11040      -1533.8458       616.96429       1162.7542
NODE  /    11041      -1533.8458       602.95636       1162.7542
NODE  /    11042      -1533.8458       630.97223       1162.7542
NODE  /    11043      -1527.9154       623.96771       1159.0485
NODE  /    11044      -1533.8458       623.96826       1162.7542
NODE  /    11045      -1527.9154       630.97174       1159.0485
NODE  /    11046      -1539.7762       623.96887       1166.4599
NODE  /    11047      -1510.1243       616.96173       1147.9313
NODE  /    11048      -1498.2634        602.9516       1140.5198
NODE  /    11049      -1498.2634       609.95599       1140.5198
NODE  /    11050      -1504.1938       602.95239       1144.2255
NODE  /    11051      -1516.0546       602.95398        1151.637
NODE  /    11052      -1510.1243       602.95319       1147.9313
NODE  /    11053      -1498.2634       623.96484       1140.5198
NODE  /    11054      -1498.2634       630.96924       1140.5198
NODE  /    11055      -1516.0546       623.96655        1151.637
NODE  /    11056      -1545.7067        350.8204       1170.1657
NODE  /    11057      -1545.7067       343.81659       1170.1657
NODE  /    11058      -1545.7067       364.82806       1170.1657
NODE  /    11059      -1545.7067       399.84717       1170.1657
NODE  /    11060      -1545.7067       420.85861       1170.1657
NODE  /    11061      -1545.7067        413.8548       1170.1657
NODE  /    11062      -1545.7067       392.84335       1170.1657
NODE  /    11063      -1545.7067       441.87009       1170.1657
NODE  /    11064      -1545.7067        448.8739       1170.1657
NODE  /    11065      -1545.7067       469.88538       1170.1657
NODE  /    11066      -1545.7067       476.88919       1170.1657
NODE  /    11067      -1551.6371        420.8613       1173.8714
NODE  /    11068      -1581.2891       420.87463       1192.4001
NODE  /    11069      -1557.5675       420.86395       1177.5771
NODE  /    11070      -1563.4978       420.86664       1181.2829
NODE  /    11071      -1593.1499       420.87997       1199.8114
NODE  /    11072      -1587.2195       420.87729       1196.1058
NODE  /    11073      -1616.8715       420.89063       1214.6344
NODE  /    11074      -1610.9412       420.88797       1210.9286
NODE  /    11075      -1640.5931       420.90131       1229.4573
NODE  /    11076      -1634.6627       420.89865       1225.7516
NODE  /    11077      -1593.1499       385.86374       1199.8114
NODE  /    11078      -1593.1499         364.854       1199.8114
NODE  /    11079      -1593.1499        378.8605       1199.8114
NODE  /    11080      -1593.1499       371.85727       1199.8114
NODE  /    11081      -1587.2195       378.85739       1196.1058
NODE  /    11082      -1593.1499       343.84427       1199.8114
NODE  /    11083      -1581.2891       378.85431       1192.4001
NODE  /    11084      -1563.4978         378.845       1181.2829
NODE  /    11085      -1551.6371       378.83881       1173.8714
NODE  /    11086      -1569.4282        399.8587       1184.9886
NODE  /    11087      -1569.4282       406.86224       1184.9886
NODE  /    11088      -1575.3586       399.86157       1188.6943
NODE  /    11089      -1587.2195       399.86734       1196.1058
NODE  /    11090      -1581.2891        385.8577       1192.4001
NODE  /    11091      -1575.3586       385.85468       1188.6943
NODE  /    11092      -1587.2195       392.86404       1196.1058
NODE  /    11093      -1581.2891       413.87125       1192.4001
NODE  /    11094      -1575.3586       406.86505       1188.6943
NODE  /    11095      -1557.5675       399.85294       1177.5771
NODE  /    11096      -1557.5675       392.84924       1177.5771
NODE  /    11097      -1563.4978        399.8558       1181.2829
NODE  /    11098      -1551.6371       385.84256       1173.8714
NODE  /    11099      -1563.4978        392.8522       1181.2829
NODE  /    11100      -1563.4978       413.86304       1181.2829
NODE  /    11101      -1569.4282       343.83044       1184.9886
NODE  /    11102      -1563.4978       406.85941       1181.2829
NODE  /    11103      -1551.6371       406.85379       1173.8714
NODE  /    11104      -1569.4282       357.83749       1184.9886
NODE  /    11105      -1581.2891       357.84415       1192.4001
NODE  /    11106      -1581.2891       350.84076       1192.4001
NODE  /    11107      -1587.2195       357.84744       1196.1058
NODE  /    11108      -1575.3586       350.83737       1188.6943
NODE  /    11109      -1581.2891       371.85092       1192.4001
NODE  /    11110      -1587.2195       343.84082       1196.1058
NODE  /    11111      -1575.3586       371.84775       1188.6943
NODE  /    11112      -1587.2195       364.85077       1196.1058
NODE  /    11113      -1551.6371       357.82755       1173.8714
NODE  /    11114      -1557.5675       350.82718       1177.5771
NODE  /    11115      -1551.6371       343.82007       1173.8714
NODE  /    11116      -1557.5675       371.83823       1177.5771
NODE  /    11117      -1551.6371        364.8313       1173.8714
NODE  /    11118      -1551.6371       371.83505       1173.8714
NODE  /    11119      -1557.5675       364.83453       1177.5771
NODE  /    11120      -1640.5931       378.88531       1229.4573
NODE  /    11121      -1634.6627        378.8822       1225.7516
NODE  /    11122      -1610.9412       378.86981       1210.9286
NODE  /    11123      -1616.8715       378.87289       1214.6344
NODE  /    11124      -1622.8019       399.88464       1218.3401
NODE  /    11125      -1622.8019       413.89041       1218.3401
NODE  /    11126      -1628.7323       399.88754       1222.0458
NODE  /    11127      -1622.8019       406.88754       1218.3401
NODE  /    11128      -1634.6627       399.89041       1225.7516
NODE  /    11129      -1634.6627       385.88495       1225.7516
NODE  /    11130      -1640.5931       392.89063       1229.4573
NODE  /    11131      -1634.6627        413.8959       1225.7516
NODE  /    11132      -1628.7323       406.89035       1222.0458
NODE  /    11133      -1640.5931       413.89865       1229.4573
NODE  /    11134      -1599.0803       399.87311       1203.5173
NODE  /    11135      -1610.9412       399.87888       1210.9286
NODE  /    11136      -1599.0803       385.86676       1203.5173
NODE  /    11137      -1610.9412       385.87283       1210.9286
NODE  /    11138      -1610.9412       392.87585       1210.9286
NODE  /    11139      -1616.8715       392.87881       1214.6344
NODE  /    11140      -1605.0107       406.87909       1207.2229
NODE  /    11141      -1605.0107        413.8822       1207.2229
NODE  /    11142      -1616.8715       413.88766       1214.6344
NODE  /    11143      -1610.9412       413.88495       1210.9286
NODE  /    11144      -1610.9412        406.8819       1210.9286
NODE  /    11145      -1616.8715       406.88474       1214.6344
NODE  /    11146      -1427.0985       77.548676       1096.0511
NODE  /    11147      -1433.0289       49.533245       1099.7568
NODE  /    11148      -1634.6627       357.87399       1225.7516
NODE  /    11149      -1628.7323       350.86786       1222.0458
NODE  /    11150      -1634.6627       350.87125       1225.7516
NODE  /    11151      -1628.7323       357.87067       1222.0458
NODE  /    11152      -1421.1681       70.537613       1092.3454
NODE  /    11153      -1628.7323       343.86505       1222.0458
NODE  /    11154      -1640.5931       343.87195       1229.4573
NODE  /    11155      -1634.6627       371.87946       1225.7516
NODE  /    11156      -1640.5931       371.88263       1229.4573
NODE  /    11157      -1599.0803        357.8541       1203.5173
NODE  /    11158      -1605.0107       357.85739       1207.2229
NODE  /    11159      -1610.9412       357.86072       1210.9286
NODE  /    11160      -1616.8715       357.86404       1214.6344
NODE  /    11161      -1397.4465       63.508816       1077.5224
NODE  /    11162      -1610.9412        350.8577       1210.9286
NODE  /    11163       -1403.377       63.514637       1081.2282
NODE  /    11164      -1409.3073       63.520458       1084.9339
NODE  /    11165      -1391.5161       63.502995       1073.8167
NODE  /    11166      -1605.0107       371.86359       1207.2229
NODE  /    11167      -1599.0803       371.86044       1203.5173
NODE  /    11168      -1599.0803       364.85727       1203.5173
NODE  /    11169      -1610.9412       343.85468       1210.9286
NODE  /    11170      -1616.8715       371.86993       1214.6344
NODE  /    11171      -1610.9412       371.86676       1210.9286
NODE  /    11172      -1593.1499       497.91565       1199.8114
NODE  /    11173      -1616.8715       364.86697       1214.6344
NODE  /    11174      -1593.1499       462.89944       1199.8114
NODE  /    11175      -1593.1499       469.90268       1199.8114
NODE  /    11176      -1593.1499       455.89618       1199.8114
NODE  /    11177      -1397.4465       77.520874       1077.5224
NODE  /    11178      -1587.2195       469.90051       1196.1058
NODE  /    11179       -1403.377       56.508736       1081.2282
NODE  /    11180      -1409.3073       56.514687       1084.9339
NODE  /    11181      -1593.1499       427.88321       1199.8114
NODE  /    11182      -1640.5931       385.88797       1229.4573
NODE  /    11183      -1563.4978       469.89185       1181.2829
NODE  /    11184      -1391.5161       70.509155       1073.8167
NODE  /    11185      -1391.5161       77.515312       1073.8167
NODE  /    11186      -1569.4282       483.90109       1184.9886
NODE  /    11187      -1569.4282       490.90463       1184.9886
NODE  /    11188      -1397.4465       70.514847       1077.5224
NODE  /    11189      -1409.3073       77.531998       1084.9339
NODE  /    11190      -1581.2891       476.90173       1192.4001
NODE  /    11191      -1587.2195       483.90714       1196.1058
NODE  /    11192      -1575.3586       476.89966       1188.6943
NODE  /    11193      -1581.2891       483.90512       1192.4001
NODE  /    11194      -1581.2891        497.9119       1192.4001
NODE  /    11195       -1403.377       77.526436       1081.2282
NODE  /    11196      -1587.2195       504.91708       1196.1058
NODE  /    11197      -1551.6371       490.89877       1173.8714
NODE  /    11198      -1587.2195       497.91379       1196.1058
NODE  /    11199      -1557.5675       483.89706       1177.5771
NODE  /    11200      -1563.4978       483.89908       1181.2829
NODE  /    11201      -1551.6371       483.89502       1173.8714
NODE  /    11202      -1557.5675       476.89337       1177.5771
NODE  /    11203      -1563.4978       476.89548       1181.2829
NODE  /    11204      -1557.5675       504.90808       1177.5771
NODE  /    11205      -1563.4978       504.90988       1181.2829
NODE  /    11206      -1551.6371       497.90253       1173.8714
NODE  /    11207      -1569.4282       427.87283       1184.9886
NODE  /    11208      -1581.2891        441.8848       1192.4001
NODE  /    11209      -1587.2195       441.88724       1196.1058
NODE  /    11210      -1569.4282        462.8905       1184.9886
NODE  /    11211      -1575.3586       441.88235       1188.6943
NODE  /    11212      -1575.3586       434.87888       1188.6943
NODE  /    11213      -1575.3586       427.87543       1188.6943
NODE  /    11214      -1581.2891       455.89157       1192.4001
NODE  /    11215      -1575.3586       455.88925       1188.6943
NODE  /    11216      -1581.2891       448.88818       1192.4001
NODE  /    11217      -1581.2891       462.89496       1192.4001
NODE  /    11218      -1575.3586       462.89273       1188.6943
NODE  /    11219      -1551.6371       441.87253       1173.8714
NODE  /    11220      -1557.5675       427.86765       1177.5771
NODE  /    11221      -1557.5675         441.875       1177.5771
NODE  /    11222      -1551.6371       427.86505       1173.8714
NODE  /    11223      -1563.4978       427.87024       1181.2829
NODE  /    11224      -1557.5675       455.88235       1177.5771
NODE  /    11225      -1557.5675       448.87866       1177.5771
NODE  /    11226      -1563.4978       448.88104       1181.2829
NODE  /    11227      -1551.6371       462.88379       1173.8714
NODE  /    11228      -1622.8019       469.91348       1218.3401
NODE  /    11229      -1605.0107       469.90701       1207.2229
NODE  /    11230      -1610.9412       469.90915       1210.9286
NODE  /    11231      -1616.8715       469.91132       1214.6344
NODE  /    11232      -1622.8019       483.91925       1218.3401
NODE  /    11233      -1622.8019       490.92215       1218.3401
NODE  /    11234      -1622.8019       497.92502       1218.3401
NODE  /    11235      -1634.6627       490.92603       1225.7516
NODE  /    11236      -1634.6627       476.92056       1225.7516
NODE  /    11237      -1628.7323       483.92126       1222.0458
NODE  /    11238      -1634.6627       497.92877       1225.7516
NODE  /    11239      -1640.5931       504.93332       1229.4573
NODE  /    11240      -1628.7323       497.92691       1222.0458
NODE  /    11241      -1628.7323       504.92972       1222.0458
NODE  /    11242      -1599.0803       490.91437       1203.5173
NODE  /    11243      -1610.9412       490.91824       1210.9286
NODE  /    11244      -1605.0107        476.9101       1207.2229
NODE  /    11245      -1599.0803       483.91119       1203.5173
NODE  /    11246      -1616.8715       476.91428       1214.6344
NODE  /    11247      -1599.0803       476.90802       1203.5173
NODE  /    11248      -1605.0107       504.92249       1207.2229
NODE  /    11249      -1599.0803       504.92068       1203.5173
NODE  /    11250      -1616.8715       504.92612       1214.6344
NODE  /    11251      -1616.8715       497.92316       1214.6344
NODE  /    11252      -1622.8019       427.89618       1218.3401
NODE  /    11253      -1622.8019       462.91061       1218.3401
NODE  /    11254      -1640.5931        441.9093       1229.4573
NODE  /    11255      -1634.6627       441.90686       1225.7516
NODE  /    11256      -1628.7323       441.90442       1222.0458
NODE  /    11257      -1628.7323       434.90158       1222.0458
NODE  /    11258      -1640.5931       427.90396       1229.4573
NODE  /    11259      -1628.7323       455.91003       1222.0458
NODE  /    11260      -1634.6627       455.91232       1225.7516
NODE  /    11261      -1634.6627       448.90961       1225.7516
NODE  /    11262      -1640.5931        462.9173       1229.4573
NODE  /    11263      -1634.6627       462.91507       1225.7516
NODE  /    11264      -1599.0803       441.89215       1203.5173
NODE  /    11265      -1616.8715       441.89951       1214.6344
NODE  /    11266      -1605.0107        427.8884       1207.2229
NODE  /    11267      -1599.0803       434.88898       1203.5173
NODE  /    11268      -1616.8715       427.89359       1214.6344
NODE  /    11269      -1605.0107       448.89771       1207.2229
NODE  /    11270      -1599.0803       462.90167       1203.5173
NODE  /    11271      -1599.0803        455.8985       1203.5173
NODE  /    11272      -1605.0107       455.90079       1207.2229
NODE  /    11273      -1599.0803       448.89532       1203.5173
NODE  /    11274      -1616.8715       462.90836       1214.6344
NODE  /    11275      -1610.9412       448.90009       1210.9286
NODE  /    11276      -1450.8202       420.81595       1110.8739
NODE  /    11277      -1474.5417       420.82663       1125.6969
NODE  /    11278      -1504.1938       420.83997       1144.2255
NODE  /    11279      -1486.4026       420.83194       1133.1083
NODE  /    11280      -1480.4722       420.82928       1129.4026
NODE  /    11281      -1510.1243       420.84262       1147.9313
NODE  /    11282      -1516.0546       420.84528        1151.637
NODE  /    11283      -1533.8458        420.8533       1162.7542
NODE  /    11284      -1527.9154       420.85062       1159.0485
NODE  /    11285       -1492.333       406.82568       1136.8141
NODE  /    11286       -1492.333       385.81226       1136.8141
NODE  /    11287       -1492.333       371.80334       1136.8141
NODE  /    11288       -1492.333        357.7944       1136.8141
NODE  /    11289      -1480.4722       378.80161       1129.4026
NODE  /    11290      -1474.5417       378.79849       1125.6969
NODE  /    11291      -1468.6113       378.79541       1121.9911
NODE  /    11292      -1462.6809        378.7923       1118.2854
NODE  /    11293      -1444.8898       378.78299       1107.1683
NODE  /    11294      -1468.6113       399.80966       1121.9911
NODE  /    11295      -1468.6113       406.81442       1121.9911
NODE  /    11296      -1474.5417       399.81256       1125.6969
NODE  /    11297      -1486.4026       399.81833       1133.1083
NODE  /    11298      -1480.4722       392.81082       1129.4026
NODE  /    11299      -1480.4722       385.80621       1129.4026
NODE  /    11300      -1486.4026       392.81378       1133.1083
NODE  /    11301      -1480.4722       406.82007       1129.4026
NODE  /    11302      -1474.5417       406.81723       1125.6969
NODE  /    11303      -1486.4026       413.82742       1133.1083
NODE  /    11304      -1456.7506       399.80389       1114.5798
NODE  /    11305      -1450.8202       385.79108       1110.8739
NODE  /    11306      -1462.6809       392.80197       1118.2854
NODE  /    11307      -1444.8898       385.78806       1107.1683
NODE  /    11308      -1444.8898       392.79309       1107.1683
NODE  /    11309      -1456.7506        385.7941       1114.5798
NODE  /    11310      -1444.8898       413.80823       1107.1683
NODE  /    11311      -1444.8898       406.80319       1107.1683
NODE  /    11312      -1462.6809       413.81644       1118.2854
NODE  /    11313      -1468.6113       350.77637       1121.9911
NODE  /    11314      -1468.6113       371.79065       1121.9911
NODE  /    11315      -1468.6113       364.78589       1121.9911
NODE  /    11316      -1468.6113       343.77161       1121.9911
NODE  /    11317      -1486.4026       357.79108       1133.1083
NODE  /    11318      -1480.4722       350.78314       1129.4026
NODE  /    11319      -1474.5417       343.77509       1125.6969
NODE  /    11320      -1486.4026       343.78198       1133.1083
NODE  /    11321      -1480.4722         371.797       1129.4026
NODE  /    11322      -1474.5417       364.78912       1125.6969
NODE  /    11323      -1474.5417       371.79382       1125.6969
NODE  /    11324      -1444.8898       357.76785       1107.1683
NODE  /    11325      -1421.1681       7.4880266       1092.3454
NODE  /    11326      -1450.8202       343.76123       1110.8739
NODE  /    11327      -1450.8202        350.7662       1110.8739
NODE  /    11328      -1433.0289       7.5017524       1099.7568
NODE  /    11329      -1462.6809       350.77298       1118.2854
NODE  /    11330      -1456.7506       350.76959       1114.5798
NODE  /    11331      -1444.8898       371.77795       1107.1683
NODE  /    11332      -1456.7506        371.7843       1114.5798
NODE  /    11333      -1462.6809       364.78265       1118.2854
NODE  /    11334      -1444.8898       364.77292       1107.1683
NODE  /    11335      -1533.8458        378.8295       1162.7542
NODE  /    11336      -1539.7762       378.83261       1166.4599
NODE  /    11337      -1527.9154       378.82639       1159.0485
NODE  /    11338       -1521.985       385.82742       1155.3427
NODE  /    11339      -1498.2634       378.81091       1140.5198
NODE  /    11340       -1521.985       413.84384       1155.3427
NODE  /    11341      -1539.7762       399.84427       1166.4599
NODE  /    11342      -1533.8458       392.83743       1162.7542
NODE  /    11343      -1527.9154        399.8385       1159.0485
NODE  /    11344      -1527.9154       392.83447       1159.0485
NODE  /    11345      -1527.9154       385.83044       1159.0485
NODE  /    11346      -1527.9154       406.84256       1159.0485
NODE  /    11347      -1533.8458       406.84537       1162.7542
NODE  /    11348      -1533.8458       413.84933       1162.7542
NODE  /    11349      -1539.7762       406.84818       1166.4599
NODE  /    11350      -1504.1938       399.82697       1144.2255
NODE  /    11351      -1516.0546       399.83273        1151.637
NODE  /    11352      -1498.2634        392.8197       1140.5198
NODE  /    11353      -1510.1243       392.82562       1147.9313
NODE  /    11354      -1498.2634       385.81531       1140.5198
NODE  /    11355      -1504.1938       385.81833       1144.2255
NODE  /    11356      -1498.2634       413.83289       1140.5198
NODE  /    11357      -1510.1243       385.82135       1147.9313
NODE  /    11358      -1498.2634       406.82849       1140.5198
NODE  /    11359      -1433.0289       21.512249       1099.7568
NODE  /    11360      -1516.0546       406.83691        1151.637
NODE  /    11361      -1510.1243       413.83838       1147.9313
NODE  /    11362       -1521.985       364.81509       1155.3427
NODE  /    11363      -1527.9154        357.8143       1159.0485
NODE  /    11364       -1521.985       371.81918       1155.3427
NODE  /    11365       -1521.985       357.81097       1155.3427
NODE  /    11366      -1527.9154       343.80621       1159.0485
NODE  /    11367      -1533.8458       350.81363       1162.7542
NODE  /    11368      -1539.7762       350.81702       1166.4599
NODE  /    11369      -1539.7762       343.81314       1166.4599
NODE  /    11370      -1498.2634        357.7977       1140.5198
NODE  /    11371      -1504.1938       357.80103       1144.2255
NODE  /    11372      -1539.7762        371.8287       1166.4599
NODE  /    11373      -1539.7762       364.82483       1166.4599
NODE  /    11374      -1516.0546       357.80765        1151.637
NODE  /    11375      -1421.1681       14.493536       1092.3454
NODE  /    11376      -1504.1938       350.79669       1144.2255
NODE  /    11377      -1510.1243       350.80008       1147.9313
NODE  /    11378      -1427.0985       14.500268       1096.0511
NODE  /    11379      -1516.0546       343.79929        1151.637
NODE  /    11380      -1516.0546       371.81601        1151.637
NODE  /    11381      -1504.1938       364.80536       1144.2255
NODE  /    11382      -1510.1243       364.80859       1147.9313
NODE  /    11383       -1492.333       497.88379       1136.8141
NODE  /    11384       -1492.333        490.8793       1136.8141
NODE  /    11385       -1492.333       504.88824       1136.8141
NODE  /    11386       -1492.333       462.86145       1136.8141
NODE  /    11387       -1492.333       455.85696       1136.8141
NODE  /    11388       -1492.333       434.84357       1136.8141
NODE  /    11389       -1492.333       441.84802       1136.8141
NODE  /    11390      -1486.4026       469.86374       1133.1083
NODE  /    11391      -1450.8202       469.85077       1110.8739
NODE  /    11392      -1468.6113       469.85727       1121.9911
NODE  /    11393      -1462.6809        469.8551       1118.2854
NODE  /    11394      -1593.1499       35.701534       1199.8114
NODE  /    11395      -1753.2709       273.92474       1299.8661
NODE  /    11396      -1569.4282       28.671473       1184.9886
NODE  /    11397      -1854.0878       168.99631       1362.8636
NODE  /    11398      -1527.9154       91.660873       1159.0485
NODE  /    11399      -1593.1499       42.704781       1199.8114
NODE  /    11400      -1593.1499       63.714512       1199.8114
NODE  /    11401      -1527.9154       105.66895       1159.0485
NODE  /    11402      -1593.1499       56.711269       1199.8114
NODE  /    11403      -1581.2891        7.674717       1192.4001
NODE  /    11404      -1599.0803       119.74623       1203.5173
NODE  /    11405      -1533.8458       91.666931       1162.7542
NODE  /    11406      -1551.6371       42.658855       1173.8714
NODE  /    11407      -1498.2634       56.608608       1140.5198
NODE  /    11408      -1527.9154       126.68106       1159.0485
NODE  /    11409      -1593.1499       70.717758       1199.8114
NODE  /    11410      -1806.6445       231.95848       1333.2177
NODE  /    11411      -1504.1938       119.65395       1144.2255
NODE  /    11412      -1569.4282       77.696198       1184.9886
NODE  /    11413      -1776.9924       252.93843       1314.6891
NODE  /    11414      -1557.5675       42.665417       1177.5771
NODE  /    11415      -1557.5675       35.661739       1177.5771
NODE  /    11416      -1563.4978       21.661163       1181.2829
NODE  /    11417      -1539.7762       14.630163       1166.4599
NODE  /    11418      -1753.2709       329.93512       1299.8661
NODE  /    11419      -1593.1499       77.721001       1199.8114
NODE  /    11420      -1753.2709       301.92993       1299.8661
NODE  /    11421       -1492.333       147.66029       1136.8141
NODE  /    11422      -1444.8898       91.576096       1107.1683
NODE  /    11423      -1640.5931        84.77327       1229.4573
NODE  /    11424      -1830.3661       168.97368       1348.0407
NODE  /    11425      -1563.4978       56.679188       1181.2829
NODE  /    11426      -1723.6188       168.87895       1281.3376
NODE  /    11427      -1504.1938        161.6799       1144.2255
NODE  /    11428      -1836.2965       168.97894       1351.7464
NODE  /    11429      -1753.2709       210.91306       1299.8661
NODE  /    11430      -1557.5675       56.672771       1177.5771
NODE  /    11431      -1563.4978       133.71884       1181.2829
NODE  /    11432      -1498.2634       140.66138       1140.5198
NODE  /    11433      -1563.4978       49.675583       1181.2829
NODE  /    11434      -1533.8458       126.68676       1162.7542
NODE  /    11435      -1581.2891       70.705215       1192.4001
NODE  /    11436      -1569.4282       49.682072       1184.9886
NODE  /    11437      -1450.8202       14.527431       1110.8739
NODE  /    11438      -1498.2634       105.63939       1140.5198
NODE  /    11439       -1492.333       28.584312       1136.8141
NODE  /    11440      -1468.6113       84.595558       1121.9911
NODE  /    11441      -1628.7323       49.746956       1222.0458
NODE  /    11442      -1753.2709       189.90916       1299.8661
NODE  /    11443      -1462.6809       84.589432       1118.2854
NODE  /    11444      -1504.1938       154.67558       1144.2255
NODE  /    11445      -1616.8715       35.728065       1214.6344
NODE  /    11446      -1486.4026       7.5639825       1133.1083
NODE  /    11447       -1521.985        154.6918       1155.3427
NODE  /    11448      -1759.2013       252.92525       1303.5719
NODE  /    11449      -1468.6113       147.63838       1121.9911
NODE  /    11450      -1830.3661       252.97801       1348.0407
NODE  /    11451       -1521.985        147.6877       1155.3427
NODE  /    11452      -1587.2195       49.701534       1196.1058
NODE  /    11453      -1753.2709       322.93381       1299.8661
NODE  /    11454       -1812.575        168.9579       1336.9235
NODE  /    11455       -1492.333       63.606663       1136.8141
NODE  /    11456      -1480.4722       35.575516       1129.4026
NODE  /    11457      -1824.4358       252.97362       1344.3349
NODE  /    11458      -1593.1499       161.75993       1199.8114
NODE  /    11459      -1782.9229       252.94283       1318.3948
NODE  /    11460      -1575.3586       35.681637       1188.6943
NODE  /    11461      -1539.7762       119.68856       1166.4599
NODE  /    11462      -1575.3586       70.698936       1188.6943
NODE  /    11463      -1587.2195       35.694904       1196.1058
NODE  /    11464      -1634.6627       84.767143       1225.7516
NODE  /    11465      -1616.8715       126.76649       1214.6344
NODE  /    11466      -1575.3586       42.685097       1188.6943
NODE  /    11467      -1581.2891       42.691658       1192.4001
NODE  /    11468      -1516.0546       161.69058        1151.637
NODE  /    11469      -1539.7762       91.672989       1166.4599
NODE  /    11470      -1593.1499       49.708023       1199.8114
NODE  /    11471      -1569.4282       63.689137       1184.9886
NODE  /    11472      -1593.1499       7.6885591       1199.8114
NODE  /    11473      -1468.6113       42.567009       1121.9911
NODE  /    11474      -1587.2195       42.698219       1196.1058
NODE  /    11475      -1806.6445       224.95782       1333.2177
NODE  /    11476      -1581.2891       56.698437       1192.4001
NODE  /    11477      -1569.4282       42.678539       1184.9886
NODE  /    11478      -1587.2195       63.708168       1196.1058
NODE  /    11479      -1504.1938       112.64963       1144.2255
NODE  /    11480      -1510.1243       154.68098       1147.9313
NODE  /    11481      -1154.2998       301.65665       925.58757
NODE  /    11482      -1172.0911        280.6279       936.70476
NODE  /    11483      -1154.2998       329.70212       925.58757
NODE  /    11484      -1136.5087       294.64072       914.47038
NODE  /    11485      -1094.9957       126.32597       888.53026
NODE  /    11486      -1172.0911       287.63889       936.70476
NODE  /    11487      -1035.6917       112.25153       851.47295
NODE  /    11488      -1094.9957        140.3513       888.53026
NODE  /    11489      -1094.9957       147.36397       888.53026
NODE  /    11490      -1166.1606       294.64835       932.99901
NODE  /    11491      -1148.3694       273.60928       921.88182
NODE  /    11492      -1148.3694       294.64377       921.88182
NODE  /    11493      -1160.2302       287.63559       929.29326
NODE  /    11494      -1154.2998       266.59982       925.58757
NODE  /    11495      -1154.2998       273.61118       925.58757
NODE  /    11496      -1172.0911       259.59497       936.70476
NODE  /    11497      -1106.8566       133.34767        895.9417
NODE  /    11498      -1106.8566       329.69513        895.9417
NODE  /    11499      -1094.9957       133.33864       888.53026
NODE  /    11500      -1100.9261       126.33061       892.23601
NODE  /    11501      -1100.9261       147.36823       892.23601
NODE  /    11502      -1035.6917       105.23755       851.47295
NODE  /    11503      -1029.7614       112.24661       847.76726
NODE  /    11504      -1100.9261       133.34315       892.23601
NODE  /    11505      -1124.6478       259.57758       907.05888
NODE  /    11506      -1094.9957       154.37665       888.53026
NODE  /    11507      -1077.2046        217.4818       877.41307
NODE  /    11508      -1017.9005       105.22244       840.35576
NODE  /    11509      -1047.5525       175.38475       858.88445
NODE  /    11510      -1106.8566        154.3849        895.9417
NODE  /    11511      -1089.0653       217.48772       884.82451
NODE  /    11512      -1059.4133       175.39223       866.29588
NODE  /    11513      -1017.9005       98.208069       840.35576
NODE  /    11514      -1017.9005       182.38042       840.35576
NODE  /    11515      -1106.8566       140.36008        895.9417
NODE  /    11516      -1124.6478       273.60162       907.05888
NODE  /    11517      -1023.8309       189.39825       844.06151
NODE  /    11518      -1089.0653       210.47491       884.82451
NODE  /    11519      -1023.8309       196.41249       844.06151
NODE  /    11520      -1017.9005       91.193703       840.35576
NODE  /    11521      -1136.5087       273.60544       914.47038
NODE  /    11522       -1112.787       161.40131       899.64745
NODE  /    11523      -1029.7614       182.38763       847.76726
NODE  /    11524      -1017.9005       238.49532       840.35576
NODE  /    11525      -1041.6221       203.43637        855.1787
NODE  /    11526      -1023.8309       217.45518       844.06151
NODE  /    11527      -1029.7614       231.48634       847.76726
NODE  /    11528      -1029.7614       224.47224       847.76726
NODE  /    11529      -1047.5525       238.50815       858.88445
NODE  /    11530      -1077.2046       231.50792       877.41307
NODE  /    11531      -1065.3438       266.56912       870.00163
NODE  /    11532      -1029.7614       294.61328       847.76726
NODE  /    11533      -1077.2046       238.52098       877.41307
NODE  /    11534      -1041.6221       245.51942        855.1787
NODE  /    11535      -1059.4133       217.47293       866.29588
NODE  /    11536      -1041.6221       329.68552        855.1787
NODE  /    11537      -1041.6221       217.46407        855.1787
NODE  /    11538      -1053.4829       315.66013       862.59013
NODE  /    11539       -1112.787       189.45042       899.64745
NODE  /    11540      -1047.5525       217.46701       858.88445
NODE  /    11541      -1094.9957       189.43999       888.53026
NODE  /    11542      -1029.7614       196.41583       847.76726
NODE  /    11543      -1047.5525       266.56299       858.88445
NODE  /    11544      -1053.4829       287.60577       862.59013
NODE  /    11545       -1112.787       182.43814       899.64745
NODE  /    11546      -1106.8566       210.48418        895.9417
NODE  /    11547      -1106.8566       161.39731        895.9417
NODE  /    11548      -1065.3438       280.59576       870.00163
NODE  /    11549      -1053.4829       273.57861       862.59013
NODE  /    11550      -1059.4133       280.59399       866.29588
NODE  /    11551      -1017.9005       329.68204       840.35576
NODE  /    11552      -1094.9957       294.63004       888.53026
NODE  /    11553      -1100.9261       196.45601       892.23601
NODE  /    11554      -1059.4133       329.68814       866.29588
NODE  /    11555      -1029.7614       329.68378       847.76726
NODE  /    11556      -1077.2046       189.42957       877.41307
NODE  /    11557      -1053.4829       322.67371       862.59013
NODE  /    11558       -1112.787       315.67145       899.64745
NODE  /    11559      -1100.9261       315.66919       892.23601
NODE  /    11560      -1100.9261       308.65665       892.23601
NODE  /    11561      -1041.6221       287.60248        855.1787
NODE  /    11562      -1106.8566       203.47177        895.9417
NODE  /    11563      -1189.8823        84.33683       947.82195
NODE  /    11564      -1029.7614       273.57095       847.76726
NODE  /    11565      -1077.2046       175.40344       877.41307
NODE  /    11566       -1083.135       308.65286       881.11882
NODE  /    11567      -1035.6917       301.62875       851.47295
NODE  /    11568      -1029.7614       287.59918       847.76726
NODE  /    11569      -1172.0911       35.243698       936.70476
NODE  /    11570      -1089.0653       301.64133       884.82451
NODE  /    11571      -1172.0911       77.309563       936.70476
NODE  /    11572      -1172.0911       14.210766       936.70476
NODE  /    11573      -1172.0911       63.287609       936.70476
NODE  /    11574      -1029.7614       315.65558       847.76726
NODE  /    11575      -1124.6478       42.204983       907.05888
NODE  /    11576      -1089.0653       259.56451       884.82451
NODE  /    11577      -1118.7174       7.1380234        903.3532
NODE  /    11578      -1047.5525       308.64526       858.88445
NODE  /    11579      -1148.3694       70.275818       921.88182
NODE  /    11580      -1136.5087       42.217403       914.47038
NODE  /    11581      -1160.2302       70.287201       929.29326
NODE  /    11582      -1118.7174       49.210918        903.3532
NODE  /    11583      -1166.1606       56.270679       932.99901
NODE  /    11584      -1130.5782       49.223084       910.76463
NODE  /    11585      -1166.1606       70.292892       932.99901
NODE  /    11586      -1118.7174       21.162321        903.3532
NODE  /    11587      -1148.3694       84.298821       921.88182
NODE  /    11588      -1100.9261       266.58142       892.23601
NODE  /    11589      -1166.1606       84.315109       932.99901
NODE  /    11590      -1035.6917       308.64273       851.47295
NODE  /    11591      -1100.9261       273.59393       892.23601
NODE  /    11592      -1077.2046       280.59933       877.41307
NODE  /    11593      -1118.7174       70.247368        903.3532
NODE  /    11594       -1112.787       273.59778       899.64745
NODE  /    11595      -1089.0653       315.66693       884.82451
NODE  /    11596      -1100.9261       182.43092       892.23601
NODE  /    11597      -1077.2046       203.45567       877.41307
NODE  /    11598      -1118.7174       119.33241        903.3532
NODE  /    11599      -1118.7174        133.3567        903.3532
NODE  /    11600      -1077.2046        182.4165       877.41307
NODE  /    11601      -1089.0653       224.50052       884.82451
NODE  /    11602      -1071.2742       231.50522       873.70732
NODE  /    11603      -1100.9261       189.44347       892.23601
NODE  /    11604      -1106.8566         224.509        895.9417
NODE  /    11605      -1071.2742        322.6767       873.70732
NODE  /    11606      -1100.9261       224.50616       892.23601
NODE  /    11607      -1124.6478       49.216999       907.05888
NODE  /    11608      -1035.6917       203.43317       851.47295
NODE  /    11609      -1094.9957       217.49068       888.53026
NODE  /    11610      -1118.7174        161.4053        903.3532
NODE  /    11611      -1094.9957       259.56668       888.53026
NODE  /    11612       -1083.135       189.43303       881.11882
NODE  /    11613      -1089.0653       231.51332       884.82451
NODE  /    11614      -1029.7614       175.37354       847.76726
NODE  /    11615      -1100.9261       231.51871       892.23601
NODE  /    11616      -1219.5343       105.39379       966.35057
NODE  /    11617      -1035.6917       182.39125       851.47295
NODE  /    11618      -1023.8309       182.38403       844.06151
NODE  /    11619      -1017.9005       189.39478       840.35576
NODE  /    11620      -1106.8566       182.43454        895.9417
NODE  /    11621      -1017.9005       210.43787       840.35576
NODE  /    11622      -1189.8823       98.358009       947.82195
NODE  /    11623      -1094.9957       175.41466       888.53026
NODE  /    11624      -1053.4829       175.38849       862.59013
NODE  /    11625      -1059.4133       203.44603       866.29588
NODE  /    11626      -1035.6917       210.44713       851.47295
NODE  /    11627      -1053.4829       210.45639       862.59013
NODE  /    11628      -1041.6221       189.40869        855.1787
NODE  /    11629      -1065.3438       210.46257       870.00163
NODE  /    11630      -1059.4133       189.41913       866.29588
NODE  /    11631      -1065.3438       224.48921       870.00163
NODE  /    11632      -1094.9957         210.478       888.53026
NODE  /    11633      -1041.6221       252.53326        855.1787
NODE  /    11634      -1183.9519       287.64218        944.1162
NODE  /    11635      -1100.9261       203.46855       892.23601
NODE  /    11636       -1112.787       210.48726       899.64745
NODE  /    11637      -1029.7614       238.50046       847.76726
NODE  /    11638      -1053.4829       252.53789       862.59013
NODE  /    11639      -1065.3438       49.156185       870.00163
NODE  /    11640      -1053.4829       224.48355       862.59013
NODE  /    11641      -1178.0215       287.64053       940.41045
NODE  /    11642      -1219.5343        259.6124       966.35057
NODE  /    11643      -1035.6917         245.517       851.47295
NODE  /    11644      -1183.9519       308.67435        944.1162
NODE  /    11645      -1189.8823       266.61209       947.82195
NODE  /    11646      -1219.5343       273.63226       966.35057
NODE  /    11647      -1219.5343       322.70181       966.35057
NODE  /    11648      -1023.8309       238.49788       844.06151
NODE  /    11649      -1219.5343         301.672       966.35057
NODE  /    11650      -1017.9005       252.52405       840.35576
NODE  /    11651      -1219.5343       315.69186       966.35057
NODE  /    11652       -1112.787       252.56094       899.64745
NODE  /    11653      -1136.5087       259.58191       914.47038
NODE  /    11654       -1201.743       301.66782       955.23338
NODE  /    11655      -1017.9005       217.45222       840.35576
NODE  /    11656       -1083.135       252.54941       881.11882
NODE  /    11657      -1183.9519       266.61005        944.1162
NODE  /    11658       -1201.743       329.70911       955.23338
NODE  /    11659      -1195.8126       133.41547       951.52763
NODE  /    11660      -1178.0215       329.70563       940.41045
NODE  /    11661      -1124.6478        266.5896       907.05888
NODE  /    11662       -1142.439       273.60736       918.17607
NODE  /    11663      -1154.2998       287.63391       925.58757
NODE  /    11664      -1130.5782       280.61542       910.76463
NODE  /    11665      -1207.6735        287.6488       958.93913
NODE  /    11666      -1160.2302       266.60187       929.29326
NODE  /    11667      -1148.3694       329.70126       921.88182
NODE  /    11668       -1201.743       287.64716       955.23338
NODE  /    11669       -1142.439       294.64224       918.17607
NODE  /    11670      -1148.3694       287.63226       921.88182
NODE  /    11671      -1172.0911       266.60596       936.70476
NODE  /    11672      -1154.2998       280.62256       925.58757
NODE  /    11673      -1160.2302       294.64682       929.29326
NODE  /    11674      -1172.0911       294.64987       936.70476
NODE  /    11675      -1154.2998       259.58844       925.58757
NODE  /    11676      -1172.0911       273.61694       936.70476
NODE  /    11677      -1195.8126       294.65598       951.52763
NODE  /    11678      -1219.5343       280.64218       966.35057
NODE  /    11679      -1166.1606       315.68167       932.99901
NODE  /    11680      -1166.1606       301.65945       932.99901
NODE  /    11681      -1219.5343       294.66205       966.35057
NODE  /    11682      -1148.3694       259.58627       921.88182
NODE  /    11683      -1160.2302       308.66928       929.29326
NODE  /    11684      -1130.5782       308.66296       910.76463
NODE  /    11685      -1148.3694       315.67825       921.88182
NODE  /    11686      -1160.2302       322.69177       929.29326
NODE  /    11687      -1160.2302       280.62433       929.29326
NODE  /    11688      -1136.5087       308.66425       914.47038
NODE  /    11689      -1148.3694       280.62076       921.88182
NODE  /    11690      -1130.5782       322.68674       910.76463
NODE  /    11691      -1166.1606       266.60391       932.99901
NODE  /    11692      -1136.5087       301.65247       914.47038
NODE  /    11693      -1136.5087       266.59369       914.47038
NODE  /    11694      -1130.5782       266.59164       910.76463
NODE  /    11695      -1166.1606       329.70389       932.99901
NODE  /    11696      -1124.6478       287.62564       907.05888
NODE  /    11697      -1183.9519       147.42786        944.1162
NODE  /    11698      -1183.9519       315.68506        944.1162
NODE  /    11699       -1201.743       322.69879       955.23338
NODE  /    11700       -1142.439       329.70038       918.17607
NODE  /    11701      -1130.5782       294.63919       910.76463
NODE  /    11702      -1124.6478       308.66171       907.05888
NODE  /    11703      -1124.6478       329.69775       907.05888
NODE  /    11704      -1189.8823       140.42152       947.82195
NODE  /    11705       -1201.743        294.6575       955.23338
NODE  /    11706      -1195.8126       315.68735       951.52763
NODE  /    11707      -1195.8126       301.66641       951.52763
NODE  /    11708      -1178.0215       301.66223       940.41045
NODE  /    11709      -1189.8823       329.70737       947.82195
NODE  /    11710      -1166.1606       273.61502       932.99901
NODE  /    11711      -1089.0653       252.55171       884.82451
NODE  /    11712      -1106.8566       252.55864        895.9417
NODE  /    11713       -1142.439       287.63062       918.17607
NODE  /    11714       -1201.743       280.63684       955.23338
NODE  /    11715      -1178.0215        161.4453       940.41045
NODE  /    11716      -1189.8823       322.69678       947.82195
NODE  /    11717      -1207.6735       259.60803       958.93913
NODE  /    11718      -1059.4133       224.48639       866.29588
NODE  /    11719      -1065.3438       189.42261       870.00163
NODE  /    11720      -1047.5525       231.49445       858.88445
NODE  /    11721      -1035.6917       224.47508       851.47295
NODE  /    11722      -1207.6735       301.66922       958.93913
NODE  /    11723      -1213.6039       266.62027       962.64482
NODE  /    11724      -1035.6917       231.48904       851.47295
NODE  /    11725      -1136.5087       322.68774       914.47038
NODE  /    11726      -1213.6039       280.64041       962.64482
NODE  /    11727      -1213.6039       329.71088       962.64482
NODE  /    11728      -1059.4133       252.54019       866.29588
NODE  /    11729      -1029.7614       217.45815       847.76726
NODE  /    11730      -1059.4133       196.43257       866.29588
NODE  /    11731      -1041.6221       175.38101        855.1787
NODE  /    11732      -1059.4133       238.51329       866.29588
NODE  /    11733      -1183.9519       273.62076        944.1162
NODE  /    11734       -1083.135       210.47183       881.11882
NODE  /    11735      -1195.8126        273.6246       951.52763
NODE  /    11736      -1047.5525       189.41217       858.88445
NODE  /    11737      -1071.2742       210.46565       873.70732
NODE  /    11738      -1035.6917       189.40521       851.47295
NODE  /    11739      -1106.8566       231.52141        895.9417
NODE  /    11740      -1017.9005       245.50969       840.35576
NODE  /    11741      -1047.5525       224.48073       858.88445
NODE  /    11742       -1112.787       217.49954       899.64745
NODE  /    11743       -1083.135       217.48476       881.11882
NODE  /    11744       -1112.787       238.53638       899.64745
NODE  /    11745      -1178.0215       259.59714       940.41045
NODE  /    11746      -1053.4829       238.51071       862.59013
NODE  /    11747      -1059.4133       182.40567       866.29588
NODE  /    11748      -1035.6917       196.41919       851.47295
NODE  /    11749       -1083.135       245.53648       881.11882
NODE  /    11750      -1106.8566       189.44695        895.9417
NODE  /    11751      -1094.9957       196.45267       888.53026
NODE  /    11752      -1106.8566       238.53381        895.9417
NODE  /    11753       -1083.135       238.52354       881.11882
NODE  /    11754       -1112.787       175.42587       899.64745
NODE  /    11755      -1053.4829       196.42923       862.59013
NODE  /    11756      -1035.6917       322.67068       851.47295
NODE  /    11757       -1112.787       196.46271       899.64745
NODE  /    11758      -1017.9005       175.36606       840.35576
NODE  /    11759      -1041.6221       280.58862        855.1787
NODE  /    11760      -1089.0653       182.42372       884.82451
NODE  /    11761      -1071.2742       196.43927       873.70732
NODE  /    11762      -1106.8566       196.45935        895.9417
NODE  /    11763      -1065.3438       308.64905       870.00163
NODE  /    11764      -1047.5525       315.65897       858.88445
NODE  /    11765      -1053.4829       294.61935       862.59013
NODE  /    11766      -1089.0653       189.43651       884.82451
NODE  /    11767      -1047.5525       273.57672       858.88445
NODE  /    11768      -1077.2046       224.49486       877.41307
NODE  /    11769      -1023.8309       322.66867       844.06151
NODE  /    11770      -1047.5525       182.39845       858.88445
NODE  /    11771      -1071.2742       217.47885       873.70732
NODE  /    11772       -1201.743         112.389       955.23338
NODE  /    11773      -1017.9005       301.62457       840.35576
NODE  /    11774      -1053.4829       266.56503       862.59013
NODE  /    11775       -1112.787       294.63461       899.64745
NODE  /    11776      -1017.9005       273.56714       840.35576
NODE  /    11777      -1023.8309        308.6402       844.06151
NODE  /    11778       -1083.135       175.40718       881.11882
NODE  /    11779      -1195.8126       161.45729       951.52763
NODE  /    11780      -1023.8309       259.54059       844.06151
NODE  /    11781      -1065.3438       322.67569       870.00163
NODE  /    11782      -1071.2742       315.66351       873.70732
NODE  /    11783      -1077.2046       329.69077       877.41307
NODE  /    11784      -1089.0653       294.62851       884.82451
NODE  /    11785      -1047.5525       287.60413       858.88445
NODE  /    11786      -1089.0653        329.6925       884.82451
NODE  /    11787      -1053.4829       308.64655       862.59013
NODE  /    11788      -1100.9261       287.61902       892.23601
NODE  /    11789      -1106.8566       273.59586        895.9417
NODE  /    11790      -1065.3438        287.6091       870.00163
NODE  /    11791      -1100.9261       322.68173       892.23601
NODE  /    11792      -1035.6917        266.5589       851.47295
NODE  /    11793      -1047.5525        329.6864       858.88445
NODE  /    11794      -1077.2046       273.58627       877.41307
NODE  /    11795       -1083.135       322.67871       881.11882
NODE  /    11796      -1089.0653       266.57733       884.82451
NODE  /    11797      -1071.2742       287.61075       873.70732
NODE  /    11798      -1077.2046       266.57321       877.41307
NODE  /    11799      -1130.5782       42.211193       910.76463
NODE  /    11800      -1035.6917       280.58685       851.47295
NODE  /    11801      -1089.0653       287.61572       884.82451
NODE  /    11802      -1118.7174       42.198769        903.3532
NODE  /    11803      -1071.2742       294.62393       873.70732
NODE  /    11804       -1142.439       42.223618       918.17607
NODE  /    11805       -1083.135       280.60114       881.11882
NODE  /    11806      -1154.2998       63.270145       925.58757
NODE  /    11807      -1118.7174       126.34456        903.3532
NODE  /    11808      -1160.2302        49.25349       929.29326
NODE  /    11809      -1166.1606       77.304001       932.99901
NODE  /    11810      -1166.1606       49.259571       932.99901
NODE  /    11811       -1142.439       49.235245       918.17607
NODE  /    11812      -1106.8566       266.58347        895.9417
NODE  /    11813      -1118.7174       77.259514        903.3532
NODE  /    11814      -1178.0215       98.347664       940.41045
NODE  /    11815      -1029.7614       259.54276       847.76726
NODE  /    11816       -1112.787       266.58551       899.64745
NODE  /    11817      -1118.7174       112.32026        903.3532
NODE  /    11818      -1172.0911       7.1997886       936.70476
NODE  /    11819      -1130.5782        56.23497       910.76463
NODE  /    11820      -1136.5087       77.276199       914.47038
NODE  /    11821      -1166.1606       21.215141       932.99901
NODE  /    11822      -1130.5782       14.163638       910.76463
NODE  /    11823      -1124.6478        7.144886       907.05888
NODE  /    11824      -1124.6478       28.180943       907.05888
NODE  /    11825      -1118.7174       147.38101        903.3532
NODE  /    11826      -1219.5343       56.324242       966.35057
NODE  /    11827      -1207.6735        56.31234       958.93913
NODE  /    11828      -1130.5782       84.282524       910.76463
NODE  /    11829      -1160.2302       7.1860628       929.29326
NODE  /    11830      -1136.5087       7.1586118       914.47038
NODE  /    11831      -1148.3694       322.68976       921.88182
NODE  /    11832      -1178.0215       56.282581       940.41045
NODE  /    11833      -1166.1606       28.226248       932.99901
NODE  /    11834      -1148.3694       7.1723375       921.88182
NODE  /    11835      -1077.2046       308.65158       877.41307
NODE  /    11836      -1219.5343       70.344116       966.35057
NODE  /    11837      -1106.8566       70.235985        895.9417
NODE  /    11838      -1367.7944       112.52647       1058.9938
NODE  /    11839      -1189.8823       63.305073       947.82195
NODE  /    11840      -1154.2998       84.304245       925.58757
NODE  /    11841      -1130.5782       63.246861       910.76463
NODE  /    11842      -1166.1606       7.1929259       932.99901
NODE  /    11843      -1207.6735       63.322536       958.93913
NODE  /    11844      -1189.8823       49.283897       947.82195
NODE  /    11845      -1207.6735       77.342926       958.93913
NODE  /    11846       -1142.439       301.65387       918.17607
NODE  /    11847      -1023.8309       112.24171       844.06151
NODE  /    11848       -1142.439       322.68875       918.17607
NODE  /    11849      -1178.0215       70.304276       940.41045
NODE  /    11850       -1201.743       28.265081       955.23338
NODE  /    11851      -1023.8309       119.25594       844.06151
NODE  /    11852      -1017.9005       119.25116       840.35576
NODE  /    11853      -1189.8823       77.326248       947.82195
NODE  /    11854      -1355.9336       98.502769       1051.5823
NODE  /    11855      -1207.6735       7.2409654       958.93913
NODE  /    11856      -1207.6735       28.271555       958.93913
NODE  /    11857      -1017.9005       112.23679       840.35576
NODE  /    11858      -1047.5525       196.42589       858.88445
NODE  /    11859      -1183.9519       21.234949        944.1162
NODE  /    11860      -1338.1425       91.479927       1040.4651
NODE  /    11861       -1201.743       98.368347       955.23338
NODE  /    11862      -1189.8823       147.43211       947.82195
NODE  /    11863      -1183.9519       154.43857        944.1162
NODE  /    11864      -1338.1425       98.487259       1040.4651
NODE  /    11865      -1047.5525       294.61786       858.88445
NODE  /    11866      -1219.5343       91.373924       966.35057
NODE  /    11867      -1029.7614       245.51456       847.76726
NODE  /    11868      -1178.0215       154.43445       940.41045
NODE  /    11869      -1178.0215       7.2066512       940.41045
NODE  /    11870       -1201.743       119.39932       955.23338
NODE  /    11871      -1089.0653       245.53891       884.82451
NODE  /    11872      -1041.6221       182.39485        855.1787
NODE  /    11873      -1183.9519       140.41714        944.1162
NODE  /    11874      -1065.3438       42.142864       870.00163
NODE  /    11875      -1207.6735       154.45509       958.93913
NODE  /    11876      -1207.6735       112.39391       958.93913
NODE  /    11877      -1207.6735        98.37352       958.93913
NODE  /    11878      -1213.6039       119.40888       962.64482
NODE  /    11879      -1219.5343       119.41367       966.35057
NODE  /    11880      -1183.9519       7.2135143        944.1162
NODE  /    11881      -1100.9261       77.242836       892.23601
NODE  /    11882       -1083.135       203.45889       881.11882
NODE  /    11883      -1183.9519       91.342117        944.1162
NODE  /    11884       -1083.135        182.4201       881.11882
NODE  /    11885      -1071.2742       203.45247       873.70732
NODE  /    11886      -1029.7614       49.119694       847.76726
NODE  /    11887      -1195.8126       91.352722       951.52763
NODE  /    11888      -1195.8126       119.39455       951.52763
NODE  /    11889       -1083.135       84.239082       881.11882
NODE  /    11890      -1089.0653       84.244514       884.82451
NODE  /    11891      -1071.2742       84.228218       873.70732
NODE  /    11892      -1065.3438       70.196144       870.00163
NODE  /    11893      -1035.6917       84.195633       851.47295
NODE  /    11894      -1017.9005       56.121895       840.35576
NODE  /    11895      -1183.9519       112.37427        944.1162
NODE  /    11896      -1065.3438       77.209465       870.00163
NODE  /    11897      -1219.5343       112.40373       966.35057
NODE  /    11898      -1065.3438       14.089579       870.00163
NODE  /    11899      -1213.6039       91.368622       962.64482
NODE  /    11900      -1106.8566       84.260803        895.9417
NODE  /    11901      -1065.3438         21.1029       870.00163
NODE  /    11902      -1178.0215       119.38021       940.41045
NODE  /    11903      -1136.5087       280.61719       914.47038
NODE  /    11904      -1041.6221       49.131859        855.1787
NODE  /    11905      -1041.6221       70.173386        855.1787
NODE  /    11906      -1094.9957        301.6427       888.53026
NODE  /    11907      -1023.8309        287.5975       844.06151
NODE  /    11908      -1065.3438       329.68903       870.00163
NODE  /    11909      -1178.0215       105.35851       940.41045
NODE  /    11910      -1053.4829        49.14402       862.59013
NODE  /    11911      -1029.7614       42.105591       847.76726
NODE  /    11912      -1017.9005        42.09317       840.35576
NODE  /    11913      -1047.5525       84.206497       858.88445
NODE  /    11914      -1047.5525       77.192787       858.88445
NODE  /    11915      -1178.0215       112.36936       940.41045
NODE  /    11916      -1023.8309       49.113613       844.06151
NODE  /    11917      -1023.8309        77.17054       844.06151
NODE  /    11918      -1029.7614         63.1479       847.76726
NODE  /    11919      -1023.8309       63.142078       844.06151
NODE  /    11920      -1029.7614       77.176102       847.76726
NODE  /    11921      -1029.7614       56.133797       847.76726
NODE  /    11922      -1100.9261       49.192673       892.23601
NODE  /    11923      -1427.0985       147.60246       1096.0511
NODE  /    11924      -1059.4133       49.150101       866.29588
NODE  /    11925      -1065.3438       7.0762582       870.00163
NODE  /    11926      -1053.4829       84.211929       862.59013
NODE  /    11927      -1059.4133        42.13665       866.29588
NODE  /    11928       -1201.743       49.296062       955.23338
NODE  /    11929      -1130.5782       126.35386       910.76463
NODE  /    11930      -1160.2302       126.37711       929.29326
NODE  /    11931      -1213.6039       42.298157       962.64482
NODE  /    11932      -1166.1606       126.38175       932.99901
NODE  /    11933       -1201.743       42.285736       955.23338
NODE  /    11934      -1172.0911       42.254677       936.70476
NODE  /    11935      -1154.2998       147.40656       925.58757
NODE  /    11936      -1136.5087       49.229164       914.47038
NODE  /    11937      -1160.2302       147.41081       929.29326
NODE  /    11938      -1421.1681       126.58168       1092.3454
NODE  /    11939      -1355.9336       112.51665       1051.5823
NODE  /    11940      -1172.0911       112.36445       936.70476
NODE  /    11941      -1136.5087       126.35851       914.47038
NODE  /    11942      -1183.9519       84.331398        944.1162
NODE  /    11943      -1148.3694       161.42529       921.88182
NODE  /    11944      -1219.5343       84.363983       966.35057
NODE  /    11945      -1189.8823       28.252138       947.82195
NODE  /    11946      -1154.2998       126.37246       925.58757
NODE  /    11947      -1148.3694        154.4138       921.88182
NODE  /    11948      -1415.2377       126.57703       1088.6396
NODE  /    11949      -1172.0911       154.43031       936.70476
NODE  /    11950      -1172.0911       140.40836       936.70476
NODE  /    11951      -1355.9336        119.5236       1051.5823
NODE  /    11952      -1409.3073       126.57238       1084.9339
NODE  /    11953       -1201.743       84.347694       955.23338
NODE  /    11954      -1148.3694       56.252827       921.88182
NODE  /    11955      -1154.2998       154.41792       925.58757
NODE  /    11956      -1160.2302       133.38835       929.29326
NODE  /    11957      -1195.8126        28.25861       951.52763
NODE  /    11958      -1178.0215       28.239193       940.41045
NODE  /    11959      -1160.2302       154.42206       929.29326
NODE  /    11960      -1172.0911       119.37543       936.70476
NODE  /    11961       -1083.135       140.34253       881.11882
NODE  /    11962      -1071.2742       133.32056       873.70732
NODE  /    11963      -1409.3073       147.58969       1084.9339
NODE  /    11964       -1201.743       133.41998       955.23338
NODE  /    11965      -1166.1606       98.337326       932.99901
NODE  /    11966      -1077.2046       140.33813       877.41307
NODE  /    11967       -1201.743       161.46129       955.23338
NODE  /    11968      -1195.8126       259.60367       951.52763
NODE  /    11969      -1100.9261       98.280449       892.23601
NODE  /    11970       -1083.135       133.32959       881.11882
NODE  /    11971       -1083.135       154.36838       881.11882
NODE  /    11972      -1433.0289       161.61722       1099.7568
NODE  /    11973      -1071.2742       140.33374       873.70732
NODE  /    11974      -1136.5087       91.299713       914.47038
NODE  /    11975      -1106.8566       98.285622        895.9417
NODE  /    11976      -1160.2302       112.35463       929.29326
NODE  /    11977      -1106.8566       91.273216        895.9417
NODE  /    11978      -1035.6917       252.53096       851.47295
NODE  /    11979      -1189.8823       280.63327       947.82195
NODE  /    11980      -1077.2046       133.32507       877.41307
NODE  /    11981       -1112.787       119.32763       899.64745
NODE  /    11982      -1130.5782       98.306305       910.76463
NODE  /    11983      -1106.8566       119.32285        895.9417
NODE  /    11984      -1427.0985       182.62936       1096.0511
NODE  /    11985      -1148.3694       105.33331       921.88182
NODE  /    11986      -1077.2046       98.259773       877.41307
NODE  /    11987      -1071.2742       91.241409       873.70732
NODE  /    11988      -1154.2998       105.33836       925.58757
NODE  /    11989       -1142.439        112.3399       918.17607
NODE  /    11990      -1219.5343       154.46335       966.35057
NODE  /    11991       -1083.135       98.264938       881.11882
NODE  /    11992      -1189.8823       133.41093       947.82195
NODE  /    11993      -1207.6735       140.43469       958.93913
NODE  /    11994       -1403.377       147.58543       1081.2282
NODE  /    11995      -1183.9519       133.40642        944.1162
NODE  /    11996      -1421.1681        140.5927       1092.3454
NODE  /    11997      -1077.2046       91.246712       877.41307
NODE  /    11998       -1083.135       119.30373       881.11882
NODE  /    11999       -1083.135       91.252014       881.11882
NODE  /    12000      -1433.0289       168.62247       1099.7568
NODE  /    12001      -1071.2742       119.29417       873.70732
NODE  /    12002      -1136.5087       133.37027       914.47038
NODE  /    12003      -1195.8126       126.40501       951.52763
NODE  /    12004      -1219.5343        126.4236       966.35057
NODE  /    12005      -1189.8823        154.4427       947.82195
NODE  /    12006      -1166.1606       35.237358       932.99901
NODE  /    12007       -1142.439       140.38641       918.17607
NODE  /    12008      -1415.2377       161.60522       1088.6396
NODE  /    12009      -1207.6735       91.363319       958.93913
NODE  /    12010      -1189.8823       287.64386       947.82195
NODE  /    12011      -1124.6478       154.39729       907.05888
NODE  /    12012      -1065.3438       231.50253       870.00163
NODE  /    12013      -1213.6039       308.68066       962.64482
NODE  /    12014      -1421.1681       154.60371       1092.3454
NODE  /    12015      -1100.9261       91.267914       892.23601
NODE  /    12016      -1415.2377       168.61087       1088.6396
NODE  /    12017      -1391.5161        168.5954       1073.8167
NODE  /    12018      -1213.6039       98.378685       962.64482
NODE  /    12019      -1059.4133       70.190453       866.29588
NODE  /    12020      -1397.4465       168.59926       1077.5224
NODE  /    12021      -1047.5525       70.179077       858.88445
NODE  /    12022      -1017.9005       49.107533       840.35576
NODE  /    12023      -1017.9005        70.15062       840.35576
NODE  /    12024      -1023.8309        42.09938       844.06151
NODE  /    12025       -1112.787       112.31535       899.64745
NODE  /    12026      -1023.8309       70.156311       844.06151
NODE  /    12027      -1189.8823       112.37918       947.82195
NODE  /    12028      -1071.2742       112.28098       873.70732
NODE  /    12029      -1178.0215        133.4019       940.41045
NODE  /    12030      -1053.4829        42.13044       862.59013
NODE  /    12031      -1035.6917       63.153721       851.47295
NODE  /    12032      -1059.4133       63.177006       866.29588
NODE  /    12033      -1029.7614       84.190208       847.76726
NODE  /    12034      -1077.2046        84.23365       877.41307
NODE  /    12035      -1035.6917       70.167694       851.47295
NODE  /    12036      -1391.5161       126.55843       1073.8167
NODE  /    12037      -1059.4133       84.217361       866.29588
NODE  /    12038      -1041.6221       28.090332        855.1787
NODE  /    12039      -1189.8823       119.38977       947.82195
NODE  /    12040      -1071.2742       98.254601       873.70732
NODE  /    12041      -1017.9005       7.0213556       840.35576
NODE  /    12042      -1154.2998       308.66803       925.58757
NODE  /    12043      -1035.6917        7.041944       851.47295
NODE  /    12044      -1094.9957       84.249939       888.53026
NODE  /    12045      -1178.0215       91.336815       940.41045
NODE  /    12046      -1178.0215        294.6514       940.41045
NODE  /    12047      -1154.2998       322.69077       925.58757
NODE  /    12048      -1166.1606       287.63724       932.99901
NODE  /    12049      -1427.0985       168.61861       1096.0511
NODE  /    12050      -1189.8823       161.45329       947.82195
NODE  /    12051      -1047.5525       49.137939       858.88445
NODE  /    12052      -1053.4829       21.089695       862.59013
NODE  /    12053      -1059.4133       28.109749       866.29588
NODE  /    12054      -1183.9519       105.36356        944.1162
NODE  /    12055      -1023.8309       7.0282183       844.06151
NODE  /    12056      -1421.1681       147.59821       1092.3454
NODE  /    12057       -1201.743       105.37867       955.23338
NODE  /    12058      -1213.6039       112.39882       962.64482
NODE  /    12059      -1160.2302       91.320915       929.29326
NODE  /    12060      -1148.3694       98.321816       921.88182
NODE  /    12061      -1065.3438       35.129543       870.00163
NODE  /    12062      -1130.5782       140.37764       910.76463
NODE  /    12063      -1130.5782       105.31819       910.76463
NODE  /    12064      -1065.3438       63.182827       870.00163
NODE  /    12065      -1136.5087       112.33499       914.47038
NODE  /    12066      -1041.6221       63.159542        855.1787
NODE  /    12067       -1142.439       154.40967       918.17607
NODE  /    12068      -1421.1681       133.58719       1092.3454
NODE  /    12069      -1154.2998       119.36109       925.58757
NODE  /    12070      -1213.6039       133.42902       962.64482
NODE  /    12071      -1219.5343       133.43353       966.35057
NODE  /    12072      -1207.6735        126.4143       958.93913
NODE  /    12073      -1195.8126       140.42592       951.52763
NODE  /    12074      -1124.6478       133.36122       907.05888
NODE  /    12075      -1415.2377       133.58267       1088.6396
NODE  /    12076      -1178.0215        147.4236       940.41045
NODE  /    12077      -1053.4829       7.0625324       862.59013
NODE  /    12078      -1041.6221       42.118015        855.1787
NODE  /    12079      -1397.4465       140.57515       1077.5224
NODE  /    12080      -1183.9519       126.39571        944.1162
NODE  /    12081       -1201.743       259.60587       955.23338
NODE  /    12082       -1142.439       98.316643       918.17607
NODE  /    12083       -1201.743       154.45096       955.23338
NODE  /    12084      -1207.6735       105.38371       958.93913
NODE  /    12085      -1178.0215       140.41275       940.41045
NODE  /    12086      -1183.9519        161.4493        944.1162
NODE  /    12087      -1136.5087       315.67599       914.47038
NODE  /    12088      -1124.6478       315.67374       907.05888
NODE  /    12089      -1154.2998       294.64529       925.58757
NODE  /    12090      -1183.9519       329.70651        944.1162
NODE  /    12091      -1053.4829       28.103277       862.59013
NODE  /    12092      -1195.8126       105.37363       951.52763
NODE  /    12093      -1189.8823        91.34742       947.82195
NODE  /    12094       -1142.439       105.32827       918.17607
NODE  /    12095      -1213.6039       140.43909       962.64482
NODE  /    12096      -1136.5087       119.34675       914.47038
NODE  /    12097       -1201.743       91.358017       955.23338
NODE  /    12098      -1207.6735       161.46529       958.93913
NODE  /    12099      -1207.6735       119.40411       958.93913
NODE  /    12100      -1183.9519       98.352837        944.1162
NODE  /    12101      -1183.9519       119.38499        944.1162
NODE  /    12102      -1189.8823       105.36859       947.82195
NODE  /    12103      -1195.8126       98.363174       951.52763
NODE  /    12104      -1047.5525       42.124226       858.88445
NODE  /    12105      -1195.8126       112.38409       951.52763
NODE  /    12106      -1059.4133       77.203911       866.29588
NODE  /    12107      -1017.9005       84.179344       840.35576
NODE  /    12108      -1041.6221       84.201065        855.1787
NODE  /    12109      -1017.9005       77.164978       840.35576
NODE  /    12110      -1017.9005       63.136257       840.35576
NODE  /    12111      -1041.6221       56.145699        855.1787
NODE  /    12112      -1041.6221       7.0488067        855.1787
NODE  /    12113      -1130.5782        161.4133       910.76463
NODE  /    12114      -1065.3438       84.222786       870.00163
NODE  /    12115      -1035.6917       77.181664       851.47295
NODE  /    12116      -1017.9005       21.050081       840.35576
NODE  /    12117      -1160.2302       105.34339       929.29326
NODE  /    12118      -1421.1681       161.60922       1092.3454
NODE  /    12119      -1035.6917       14.055916       851.47295
NODE  /    12120      -1041.6221       35.104176        855.1787
NODE  /    12121      -1023.8309       56.127846       844.06151
NODE  /    12122      -1100.9261       84.255371       892.23601
NODE  /    12123      -1047.5525       14.069381       858.88445
NODE  /    12124      -1023.8309       28.070915       844.06151
NODE  /    12125      -1373.7249       168.58379       1062.6995
NODE  /    12126      -1023.8309       224.46942       844.06151
NODE  /    12127      -1326.2816       168.55284       1033.0536
NODE  /    12128      -1017.9005       14.035718       840.35576
NODE  /    12129      -1367.7944       168.57993       1058.9938
NODE  /    12130      -1041.6221       231.49175        855.1787
NODE  /    12131       -1272.908       168.51804       999.70213
NODE  /    12132      -1077.2046       245.53404       877.41307
NODE  /    12133      -1065.3438       56.169506       870.00163
NODE  /    12134      -1231.3951       168.49095       973.76201
NODE  /    12135      -1421.1681       105.56516       1092.3454
NODE  /    12136       -1332.212       168.55672       1036.7594
NODE  /    12137       -1112.787       84.266235       899.64745
NODE  /    12138      -1059.4133       56.163555       866.29588
NODE  /    12139      -1415.2377       112.56576       1088.6396
NODE  /    12140       -1332.212       210.60149       1036.7594
NODE  /    12141      -1338.1425       168.56058       1040.4651
NODE  /    12142      -1249.1863       168.50256        984.8792
NODE  /    12143       -1332.212       231.62387       1036.7594
NODE  /    12144      -1278.8384        168.5219       1003.4079
NODE  /    12145      -1189.8823        308.6756       947.82195
NODE  /    12146      -1207.6735       329.70999       958.93913
NODE  /    12147       -1332.212       259.65372       1036.7594
NODE  /    12148      -1195.8126       154.44682       951.52763
NODE  /    12149      -1017.9005       231.48096       840.35576
NODE  /    12150      -1320.3512       168.54898       1029.3479
NODE  /    12151      -1053.4829       245.52429       862.59013
NODE  /    12152       -1332.212       252.64626       1036.7594
NODE  /    12153      -1338.1425       252.64856       1040.4651
NODE  /    12154       -1142.439        161.4213       918.17607
NODE  /    12155      -1053.4829       231.49713       862.59013
NODE  /    12156      -1047.5525       35.110516       858.88445
NODE  /    12157      -1344.0729       252.65086       1044.1708
NODE  /    12158      -1124.6478       98.301132       907.05888
NODE  /    12159      -1219.5343       98.383858       966.35057
NODE  /    12160      -1130.5782       119.34197       910.76463
NODE  /    12161       -1361.864       252.65779        1055.288
NODE  /    12162       -1332.212       280.67612       1036.7594
NODE  /    12163      -1065.3438        28.11622       870.00163
NODE  /    12164      -1059.4133       14.082847       866.29588
NODE  /    12165      -1213.6039       105.38876       962.64482
NODE  /    12166      -1261.0471        168.5103        992.2907
NODE  /    12167       -1332.212       322.72089       1036.7594
NODE  /    12168      -1391.5161       252.66931       1073.8167
NODE  /    12169       -1332.212       175.56418       1036.7594
NODE  /    12170      -1302.5599       168.53737       1018.2308
NODE  /    12171      -1385.5857       252.66701        1070.111
NODE  /    12172      -1367.7944        252.6601       1058.9938
NODE  /    12173       -1332.212       287.68356       1036.7594
NODE  /    12174      -1409.3073       252.67624       1084.9339
NODE  /    12175       -1332.212       329.72833       1036.7594
NODE  /    12176      -1035.6917       56.139748       851.47295
NODE  /    12177      -1415.2377       252.67854       1088.6396
NODE  /    12178      -1379.6553       210.62619       1066.4052
NODE  /    12179      -1385.5857       224.64185        1070.111
NODE  /    12180      -1373.7249       231.64275       1062.6995
NODE  /    12181      -1035.6917       42.111805       851.47295
NODE  /    12182      -1041.6221       77.187225        855.1787
NODE  /    12183      -1385.5857       231.64815        1070.111
NODE  /    12184       -1361.864       224.63054        1055.288
NODE  /    12185      -1344.0729       210.60767       1044.1708
NODE  /    12186      -1338.1425       210.60457       1040.4651
NODE  /    12187      -1373.7249       217.62965       1062.6995
NODE  /    12188      -1385.5857       217.63556        1070.111
NODE  /    12189       -1332.212        189.5791       1036.7594
NODE  /    12190      -1053.4829         56.1576       862.59013
NODE  /    12191      -1344.0729       224.62207       1044.1708
NODE  /    12192      -1379.6553       231.64545       1066.4052
NODE  /    12193      -1385.5857        189.6104        1070.111
NODE  /    12194      -1071.2742       259.55798       873.70732
NODE  /    12195       -1361.864       238.64417        1055.288
NODE  /    12196      -1344.0729       217.61487       1044.1708
NODE  /    12197      -1355.9336       224.62772       1051.5823
NODE  /    12198      -1379.6553        217.6326       1066.4052
NODE  /    12199      -1100.9261       245.54379       892.23601
NODE  /    12200      -1071.2742        245.5316       873.70732
NODE  /    12201      -1089.0653       175.41092       884.82451
NODE  /    12202      -1350.0033       231.63196       1047.8766
NODE  /    12203      -1296.6296       168.53351       1014.5251
NODE  /    12204      -1409.3073       133.57816       1084.9339
NODE  /    12205      -1415.2377        119.5714       1088.6396
NODE  /    12206       -1332.212       217.60895       1036.7594
NODE  /    12207      -1379.6553       224.63902       1066.4052
NODE  /    12208      -1350.0033       224.62489       1047.8766
NODE  /    12209      -1350.0033       217.61781       1047.8766
NODE  /    12210      -1355.9336       231.63466       1051.5823
NODE  /    12211       -1112.787       56.217117       899.64745
NODE  /    12212      -1350.0033        245.6461       1047.8766
NODE  /    12213      -1029.7614       70.162003       847.76726
NODE  /    12214      -1338.1425       245.64124       1040.4651
NODE  /    12215      -1166.1606       280.62613       932.99901
NODE  /    12216       -1361.864       217.62373        1055.288
NODE  /    12217      -1130.5782       259.57974       910.76463
NODE  /    12218      -1124.6478       301.64969       907.05888
NODE  /    12219       -1361.864       182.58968        1055.288
NODE  /    12220      -1367.7944       182.59329       1058.9938
NODE  /    12221      -1391.5161       154.58307       1073.8167
NODE  /    12222      -1385.5857       238.65443        1070.111
NODE  /    12223      -1373.7249       210.62309       1062.6995
NODE  /    12224      -1338.1425        238.6339       1040.4651
NODE  /    12225      -1385.5857       196.61668        1070.111
NODE  /    12226      -1379.6553       182.60049       1066.4052
NODE  /    12227      -1367.7944       189.59996       1058.9938
NODE  /    12228      -1367.7944       175.58661       1058.9938
NODE  /    12229      -1409.3073       161.60123       1084.9339
NODE  /    12230      -1379.6553       196.61334       1066.4052
NODE  /    12231      -1338.1425       189.58258       1040.4651
NODE  /    12232      -1344.0729       189.58606       1044.1708
NODE  /    12233      -1391.5161       161.58923       1073.8167
NODE  /    12234      -1017.9005       266.55276       840.35576
NODE  /    12235      -1017.9005       287.59586       840.35576
NODE  /    12236      -1053.4829       63.171185       862.59013
NODE  /    12237      -1344.0729       175.57166       1044.1708
NODE  /    12238      -1047.5525       63.165363       858.88445
NODE  /    12239      -1035.6917       49.125774       851.47295
NODE  /    12240      -1355.9336       182.58607       1051.5823
NODE  /    12241      -1047.5525       56.151649       858.88445
NODE  /    12242      -1338.1425       203.59724       1040.4651
NODE  /    12243       -1361.864       175.58287        1055.288
NODE  /    12244      -1409.3073       140.58392       1084.9339
NODE  /    12245       -1083.135        273.5882       881.11882
NODE  /    12246      -1355.9336       189.59302       1051.5823
NODE  /    12247      -1106.8566        287.6207        895.9417
NODE  /    12248      -1166.1606       63.281788       932.99901
NODE  /    12249      -1355.9336       196.59995       1051.5823
NODE  /    12250      -1350.0033        196.5966       1047.8766
NODE  /    12251       -1112.787       287.62234       899.64745
NODE  /    12252      -1367.7944       245.65341       1058.9938
NODE  /    12253       -1403.377       140.57953       1081.2282
NODE  /    12254      -1367.7944       238.64673       1058.9938
NODE  /    12255       -1361.864       203.61011        1055.288
NODE  /    12256      -1379.6553       175.59409       1066.4052
NODE  /    12257      -1373.7249          196.61       1062.6995
NODE  /    12258      -1350.0033       175.57539       1047.8766
NODE  /    12259      -1350.0033       182.58246       1047.8766
NODE  /    12260      -1338.1425        196.5899       1040.4651
NODE  /    12261       -1403.377       210.63853       1081.2282
NODE  /    12262      -1415.2377        245.6729       1088.6396
NODE  /    12263      -1391.5161       210.63235       1073.8167
NODE  /    12264      -1397.4465       210.63544       1077.5224
NODE  /    12265      -1350.0033       91.490532       1047.8766
NODE  /    12266      -1427.0985       245.67778       1096.0511
NODE  /    12267      -1415.2377       224.65599       1088.6396
NODE  /    12268      -1427.0985       217.65627       1096.0511
NODE  /    12269      -1350.0033       119.51881       1047.8766
NODE  /    12270      -1421.1681       245.67534       1092.3454
NODE  /    12271      -1421.1681       231.66432       1092.3454
NODE  /    12272       -1112.787       308.65918       899.64745
NODE  /    12273      -1106.8566        308.6579        895.9417
NODE  /    12274      -1106.8566       315.67032        895.9417
NODE  /    12275      -1154.2998       161.42929       925.58757
NODE  /    12276      -1154.2998       140.39519       925.58757
NODE  /    12277      -1433.0289       238.67496       1099.7568
NODE  /    12278      -1415.2377       105.56011       1088.6396
NODE  /    12279      -1397.4465       217.64148       1077.5224
NODE  /    12280      -1415.2377       98.554474       1088.6396
NODE  /    12281      -1391.5161         238.657       1073.8167
NODE  /    12282      -1409.3073       224.65315       1084.9339
NODE  /    12283       -1403.377       224.65033       1081.2282
NODE  /    12284      -1409.3073       210.64162       1084.9339
NODE  /    12285      -1421.1681       238.66983       1092.3454
NODE  /    12286      -1391.5161       245.66316       1073.8167
NODE  /    12287      -1415.2377       175.61652       1088.6396
NODE  /    12288      -1017.9005       35.078804       840.35576
NODE  /    12289      -1059.4133        308.6478       866.29588
NODE  /    12290      -1071.2742       308.65033       873.70732
NODE  /    12291      -1023.8309       315.65445       844.06151
NODE  /    12292      -1397.4465       231.65353       1077.5224
NODE  /    12293      -1427.0985       224.66164       1096.0511
NODE  /    12294      -1427.0985       238.67239       1096.0511
NODE  /    12295      -1397.4465       238.65956       1077.5224
NODE  /    12296       -1403.377       245.66803       1081.2282
NODE  /    12297      -1433.0289       189.63821       1099.7568
NODE  /    12298      -1415.2377       182.62215       1088.6396
NODE  /    12299      -1427.0985       189.63475       1096.0511
NODE  /    12300      -1427.0985       175.62398       1096.0511
NODE  /    12301      -1427.0985       196.64012       1096.0511
NODE  /    12302      -1094.9957       105.28795       888.53026
NODE  /    12303      -1409.3073       189.62431       1084.9339
NODE  /    12304      -1433.0289       175.62772       1099.7568
NODE  /    12305      -1409.3073       182.61855       1084.9339
NODE  /    12306       -1403.377       189.62083       1081.2282
NODE  /    12307      -1213.6039       161.46928       962.64482
NODE  /    12308      -1136.5087       105.32323       914.47038
NODE  /    12309      -1433.0289       196.64346       1099.7568
NODE  /    12310       -1403.377       175.60904       1081.2282
NODE  /    12311      -1421.1681       175.62025       1092.3454
NODE  /    12312       -1403.377       182.61493       1081.2282
NODE  /    12313      -1089.0653       154.37251       884.82451
NODE  /    12314      -1136.5087       147.39378       914.47038
NODE  /    12315      -1344.0729       119.51404       1044.1708
NODE  /    12316      -1397.4465       224.64751       1077.5224
NODE  /    12317      -1415.2377       91.548836       1088.6396
NODE  /    12318      -1409.3073       203.63585       1084.9339
NODE  /    12319      -1397.4465       196.62338       1077.5224
NODE  /    12320       -1403.377       203.63263       1081.2282
NODE  /    12321       -1403.377       196.62674       1081.2282
NODE  /    12322      -1017.9005       196.40915       840.35576
NODE  /    12323      -1433.0289       140.60149       1099.7568
NODE  /    12324      -1094.9957       238.52869       888.53026
NODE  /    12325      -1029.7614       210.44405       847.76726
NODE  /    12326      -1023.8309       203.42673       844.06151
NODE  /    12327      -1385.5857       294.70474        1070.111
NODE  /    12328      -1385.5857       308.71735        1070.111
NODE  /    12329      -1166.1606       161.43729       932.99901
NODE  /    12330      -1178.0215       35.250042       940.41045
NODE  /    12331      -1094.9957       112.30062       888.53026
NODE  /    12332      -1433.0289       203.64871       1099.7568
NODE  /    12333      -1409.3073       175.61278       1084.9339
NODE  /    12334      -1106.8566       112.31044        895.9417
NODE  /    12335      -1154.2998       98.326988       925.58757
NODE  /    12336      -1385.5857       301.71106        1070.111
NODE  /    12337      -1385.5857       259.67331        1070.111
NODE  /    12338      -1379.6553       294.70322       1066.4052
NODE  /    12339      -1373.7249       294.70169       1062.6995
NODE  /    12340       -1112.787       154.38902       899.64745
NODE  /    12341      -1023.8309       294.61176       844.06151
NODE  /    12342      -1189.8823        7.220377       947.82195
NODE  /    12343      -1059.4133       266.56708       866.29588
NODE  /    12344      -1041.6221       322.67169        855.1787
NODE  /    12345      -1367.7944        294.7002       1058.9938
NODE  /    12346      -1124.6478       147.38527       907.05888
NODE  /    12347      -1071.2742       161.37332       873.70732
NODE  /    12348      -1071.2742       154.36012       873.70732
NODE  /    12349      -1195.8126       7.2272401       951.52763
NODE  /    12350      -1427.0985       203.64551       1096.0511
NODE  /    12351      -1397.4465       203.62941       1077.5224
NODE  /    12352      -1385.5857       329.73621        1070.111
NODE  /    12353      -1415.2377       203.63907       1088.6396
NODE  /    12354      -1421.1681       224.65881       1092.3454
NODE  /    12355      -1421.1681       196.63678       1092.3454
NODE  /    12356       -1403.377       133.57364       1081.2282
NODE  /    12357      -1409.3073       196.63008       1084.9339
NODE  /    12358      -1385.5857       315.72363        1070.111
NODE  /    12359      -1385.5857       273.68588        1070.111
NODE  /    12360      -1355.9336       245.64854       1051.5823
NODE  /    12361      -1338.1425       182.57524       1040.4651
NODE  /    12362      -1409.3073       245.67047       1084.9339
NODE  /    12363      -1421.1681       182.62576       1092.3454
NODE  /    12364      -1391.5161       224.64468       1073.8167
NODE  /    12365      -1415.2377        210.6447       1088.6396
NODE  /    12366      -1391.5161       133.56459       1073.8167
NODE  /    12367      -1338.1425       231.62657       1040.4651
NODE  /    12368      -1397.4465        154.5872       1077.5224
NODE  /    12369       -1361.864       231.63736        1055.288
NODE  /    12370      -1391.5161       140.57076       1073.8167
NODE  /    12371      -1373.7249       203.61655       1062.6995
NODE  /    12372      -1427.0985       252.68315       1096.0511
NODE  /    12373      -1379.6553       203.61977       1066.4052
NODE  /    12374      -1338.1425       217.61191       1040.4651
NODE  /    12375      -1379.6553       189.60692       1066.4052
NODE  /    12376      -1373.7249        224.6362       1062.6995
NODE  /    12377      -1385.5857       182.60411        1070.111
NODE  /    12378      -1397.4465        175.6053       1077.5224
NODE  /    12379      -1391.5161       182.60771       1073.8167
NODE  /    12380      -1433.0289       231.66971       1099.7568
NODE  /    12381      -1355.9336       175.57913       1051.5823
NODE  /    12382      -1397.4465       189.61736       1077.5224
NODE  /    12383      -1391.5161       231.65083       1073.8167
NODE  /    12384      -1379.6553       238.65187       1066.4052
NODE  /    12385       -1332.212       224.61641       1036.7594
NODE  /    12386      -1409.3073       154.59546       1084.9339
NODE  /    12387       -1332.212       196.58656       1036.7594
NODE  /    12388      -1355.9336       252.65549       1051.5823
NODE  /    12389      -1350.0033       189.58954       1047.8766
NODE  /    12390      -1409.3073       168.60699       1084.9339
NODE  /    12391       -1083.135        112.2908       881.11882
NODE  /    12392      -1350.0033       252.65318       1047.8766
NODE  /    12393      -1077.2046        112.2859       877.41307
NODE  /    12394       -1112.787       98.290794       899.64745
NODE  /    12395       -1332.212       294.69104       1036.7594
NODE  /    12396       -1332.212       308.70596       1036.7594
NODE  /    12397       -1361.864       168.57605        1055.288
NODE  /    12398      -1178.0215       77.315125       940.41045
NODE  /    12399      -1213.6039       70.338425       962.64482
NODE  /    12400       -1142.439       14.177103       918.17607
NODE  /    12401      -1183.9519       63.299252        944.1162
NODE  /    12402      -1100.9261       154.38077       892.23601
NODE  /    12403       -1142.439       21.188732       918.17607
NODE  /    12404      -1154.2998       7.1792002       925.58757
NODE  /    12405      -1213.6039       49.308224       962.64482
NODE  /    12406       -1142.439       70.270134       918.17607
NODE  /    12407      -1385.5857       168.59152        1070.111
NODE  /    12408      -1338.1425       105.49459       1040.4651
NODE  /    12409      -1344.0729       133.52844       1044.1708
NODE  /    12410      -1130.5782       28.187416       910.76463
NODE  /    12411      -1355.9336       147.55136       1051.5823
NODE  /    12412       -1332.212       238.63133       1036.7594
NODE  /    12413      -1421.1681       168.61473       1092.3454
NODE  /    12414      -1344.0729       231.62927       1044.1708
NODE  /    12415      -1397.4465       161.59323       1077.5224
NODE  /    12416      -1350.0033       238.63904       1047.8766
NODE  /    12417      -1373.7249       189.60344       1062.6995
NODE  /    12418       -1201.743       63.316715       955.23338
NODE  /    12419      -1124.6478       70.253059       907.05888
NODE  /    12420      -1219.5343       63.334179       966.35057
NODE  /    12421      -1160.2302       42.242252       929.29326
NODE  /    12422       -1142.439       63.258503       918.17607
NODE  /    12423      -1124.6478       63.241039       907.05888
NODE  /    12424      -1124.6478       56.229019       907.05888
NODE  /    12425      -1124.6478       21.168924       907.05888
NODE  /    12426      -1154.2998       42.236042       925.58757
NODE  /    12427      -1124.6478       77.265076       907.05888
NODE  /    12428      -1213.6039       84.358559       962.64482
NODE  /    12429      -1136.5087       63.252682       914.47038
NODE  /    12430      -1166.1606       42.248463       932.99901
NODE  /    12431      -1136.5087       21.182129       914.47038
NODE  /    12432      -1154.2998       77.292877       925.58757
NODE  /    12433      -1172.0911       28.232721       936.70476
NODE  /    12434      -1130.5782       77.270638       910.76463
NODE  /    12435      -1160.2302       77.298439       929.29326
NODE  /    12436      -1094.9957       98.275284       888.53026
NODE  /    12437      -1100.9261       70.230293       892.23601
NODE  /    12438      -1059.4133       287.60745       866.29588
NODE  /    12439      -1094.9957       273.59204       888.53026
NODE  /    12440      -1213.6039        259.6102       962.64482
NODE  /    12441       -1201.743       308.67813       955.23338
NODE  /    12442      -1029.7614       266.55685       847.76726
NODE  /    12443      -1053.4829        98.23909       862.59013
NODE  /    12444      -1017.9005       322.66766       840.35576
NODE  /    12445      -1172.0911       70.298584       936.70476
NODE  /    12446      -1035.6917        91.20961       851.47295
NODE  /    12447      -1130.5782       287.62729       910.76463
NODE  /    12448      -1041.6221       91.214905        855.1787
NODE  /    12449       -1112.787       77.253952       899.64745
NODE  /    12450      -1089.0653       49.180511       884.82451
NODE  /    12451      -1100.9261       21.142515       892.23601
NODE  /    12452      -1189.8823       294.65445       947.82195
NODE  /    12453      -1213.6039       273.63034       962.64482
NODE  /    12454      -1065.3438       105.26275       870.00163
NODE  /    12455       -1112.787       49.204838       899.64745
NODE  /    12456      -1207.6735       294.65903       958.93913
NODE  /    12457      -1219.5343       28.284498       966.35057
NODE  /    12458      -1059.4133       126.29807       866.29588
NODE  /    12459      -1207.6735       266.61823       958.93913
NODE  /    12460      -1178.0215       322.69476       940.41045
NODE  /    12461      -1100.9261       238.53125       892.23601
NODE  /    12462      -1219.5343       287.65213       966.35057
NODE  /    12463       -1112.787       63.229397       899.64745
NODE  /    12464      -1195.8126       266.61414       951.52763
NODE  /    12465       -1083.135       56.187359       881.11882
NODE  /    12466      -1219.5343       329.71173       966.35057
NODE  /    12467      -1344.0729       182.57886       1044.1708
NODE  /    12468      -1035.6917       175.37727       851.47295
NODE  /    12469      -1094.9957        308.6554       888.53026
NODE  /    12470      -1148.3694       42.229828       921.88182
NODE  /    12471       -1142.439       35.211987       918.17607
NODE  /    12472      -1077.2046       119.29895       877.41307
NODE  /    12473      -1094.9957       7.1105719       888.53026
NODE  /    12474      -1053.4829       126.29342       862.59013
NODE  /    12475      -1071.2742       126.30737       873.70732
NODE  /    12476      -1118.7174       140.36887        903.3532
NODE  /    12477      -1023.8309       91.199005       844.06151
NODE  /    12478      -1077.2046       154.36426       877.41307
NODE  /    12479      -1195.8126       84.342262       951.52763
NODE  /    12480      -1047.5525       105.24763       858.88445
NODE  /    12481       -1112.787       140.36447       899.64745
NODE  /    12482      -1059.4133       119.28461       866.29588
NODE  /    12483      -1183.9519       28.245665        944.1162
NODE  /    12484      -1130.5782       154.40141       910.76463
NODE  /    12485      -1183.9519       77.320686        944.1162
NODE  /    12486      -1427.0985       140.59709       1096.0511
NODE  /    12487      -1409.3073       217.64738       1084.9339
NODE  /    12488      -1166.1606       112.35954       932.99901
NODE  /    12489      -1124.6478       119.33719       907.05888
NODE  /    12490       -1142.439       7.1654744       918.17607
NODE  /    12491      -1047.5525        322.6727       858.88445
NODE  /    12492      -1023.8309       329.68289       844.06151
NODE  /    12493      -1023.8309       133.28439       844.06151
NODE  /    12494      -1160.2302       21.208538       929.29326
NODE  /    12495      -1059.4133       273.58054       866.29588
NODE  /    12496      -1065.3438       301.63574       870.00163
NODE  /    12497      -1219.5343       21.274563       966.35057
NODE  /    12498      -1035.6917       294.61481       851.47295
NODE  /    12499      -1178.0215       49.271736       940.41045
NODE  /    12500      -1059.4133       322.67471       866.29588
NODE  /    12501      -1189.8823       70.315659       947.82195
NODE  /    12502      -1047.5525       98.233917       858.88445
NODE  /    12503      -1189.8823       42.273312       947.82195
NODE  /    12504      -1094.9957       224.50334       888.53026
NODE  /    12505      -1023.8309       245.51212       844.06151
NODE  /    12506      -1017.9005       161.33733       840.35576
NODE  /    12507      -1071.2742       238.51842       873.70732
NODE  /    12508      -1136.5087       84.287956       914.47038
NODE  /    12509      -1195.8126       49.289978       951.52763
NODE  /    12510      -1089.0653        56.19331       884.82451
NODE  /    12511       -1142.439       77.281761       918.17607
NODE  /    12512      -1071.2742       224.49203       873.70732
NODE  /    12513      -1017.9005       203.42351       840.35576
NODE  /    12514      -1094.9957       182.42732       888.53026
NODE  /    12515      -1023.8309       98.213242       844.06151
NODE  /    12516      -1029.7614       189.40173       847.76726
NODE  /    12517      -1077.2046        147.3512       877.41307
NODE  /    12518      -1094.9957       21.135912       888.53026
NODE  /    12519      -1100.9261       56.205212       892.23601
NODE  /    12520      -1059.4133       315.66125       866.29588
NODE  /    12521      -1089.0653       147.35971       884.82451
NODE  /    12522       -1083.135       231.51062       881.11882
NODE  /    12523      -1207.6735       49.302143       958.93913
NODE  /    12524      -1124.6478       294.63766       907.05888
NODE  /    12525      -1059.4133       301.63434       866.29588
NODE  /    12526      -1094.9957       203.46533       888.53026
NODE  /    12527      -1118.7174       35.186619        903.3532
NODE  /    12528       -1083.135       42.161499       881.11882
NODE  /    12529      -1023.8309       161.34132       844.06151
NODE  /    12530       -1112.787       245.54866       899.64745
NODE  /    12531      -1130.5782       21.175526       910.76463
NODE  /    12532      -1130.5782       7.1517491       910.76463
NODE  /    12533      -1106.8566       175.42213        895.9417
NODE  /    12534      -1219.5343       42.304371       966.35057
NODE  /    12535      -1059.4133       231.49983       866.29588
NODE  /    12536      -1047.5525       210.45331       858.88445
NODE  /    12537      -1106.8566       42.186344        895.9417
NODE  /    12538      -1047.5525       91.220207       858.88445
NODE  /    12539      -1035.6917       217.46111       851.47295
NODE  /    12540      -1071.2742       49.162266       873.70732
NODE  /    12541      -1154.2998       28.213305       925.58757
NODE  /    12542       -1112.787       203.47499       899.64745
NODE  /    12543       -1201.743        273.6265       955.23338
NODE  /    12544      -1195.8126       308.67688       951.52763
NODE  /    12545      -1183.9519       259.59933        944.1162
NODE  /    12546      -1047.5525       112.26134       858.88445
NODE  /    12547      -1089.0653       112.29572       884.82451
NODE  /    12548       -1112.787       147.37675       899.64745
NODE  /    12549      -1041.6221       98.228752        855.1787
NODE  /    12550      -1089.0653       126.32131       884.82451
NODE  /    12551      -1100.9261       105.29299       892.23601
NODE  /    12552      -1100.9261        140.3557       892.23601
NODE  /    12553       -1083.135        224.4977       881.11882
NODE  /    12554      -1089.0653       119.30851       884.82451
NODE  /    12555      -1350.0033       210.61075       1047.8766
NODE  /    12556      -1023.8309        175.3698       844.06151
NODE  /    12557      -1124.6478       35.192963       907.05888
NODE  /    12558      -1023.8309       231.48366       844.06151
NODE  /    12559      -1130.5782       70.258751       910.76463
NODE  /    12560      -1207.6735       42.291946       958.93913
NODE  /    12561      -1166.1606       14.204034       932.99901
NODE  /    12562       -1083.135       63.200291       881.11882
NODE  /    12563      -1183.9519       301.66364        944.1162
NODE  /    12564      -1195.8126        77.33181       951.52763
NODE  /    12565      -1106.8566       217.49658        895.9417
NODE  /    12566      -1017.9005        224.4666       840.35576
NODE  /    12567       -1112.787       224.51183       899.64745
NODE  /    12568      -1154.2998        49.24741       925.58757
NODE  /    12569      -1160.2302       56.264729       929.29326
NODE  /    12570       -1142.439       56.246872       918.17607
NODE  /    12571      -1148.3694       63.264324       921.88182
NODE  /    12572      -1077.2046       126.31201       877.41307
NODE  /    12573      -1136.5087       35.205647       914.47038
NODE  /    12574      -1059.4133       294.62088       866.29588
NODE  /    12575      -1130.5782       35.199303       910.76463
NODE  /    12576      -1154.2998       315.67938       925.58757
NODE  /    12577      -1160.2302         329.703       929.29326
NODE  /    12578      -1100.9261        175.4184       892.23601
NODE  /    12579      -1047.5525       301.63156       858.88445
NODE  /    12580       -1142.439       315.67712       918.17607
NODE  /    12581      -1089.0653       91.257309       884.82451
NODE  /    12582      -1035.6917       126.27946       851.47295
NODE  /    12583      -1094.9957       231.51601       888.53026
NODE  /    12584      -1344.0729       105.49963       1044.1708
NODE  /    12585      -1071.2742       189.42609       873.70732
NODE  /    12586      -1219.5343       7.2546911       966.35057
NODE  /    12587      -1189.8823       273.62268       947.82195
NODE  /    12588      -1219.5343       308.68195       966.35057
NODE  /    12589      -1207.6735        322.6998       958.93913
NODE  /    12590      -1178.0215        280.6297       940.41045
NODE  /    12591      -1207.6735       21.261358       958.93913
NODE  /    12592      -1207.6735       70.332733       958.93913
NODE  /    12593      -1100.9261       217.49362       892.23601
NODE  /    12594      -1106.8566       322.68274        895.9417
NODE  /    12595      -1213.6039       315.69073       962.64482
NODE  /    12596      -1106.8566       49.198757        895.9417
NODE  /    12597      -1059.4133       245.52673       866.29588
NODE  /    12598      -1029.7614       140.30302       847.76726
NODE  /    12599      -1071.2742        175.3997       873.70732
NODE  /    12600      -1053.4829       203.44281       862.59013
NODE  /    12601      -1207.6735        35.28175       958.93913
NODE  /    12602      -1118.7174       84.271667        903.3532
NODE  /    12603      -1035.6917       35.097832       851.47295
NODE  /    12604      -1077.2046       77.220589       877.41307
NODE  /    12605      -1029.7614       252.52866       847.76726
NODE  /    12606      -1065.3438       203.44925       870.00163
NODE  /    12607       -1201.743       56.306389       955.23338
NODE  /    12608      -1106.8566       63.223576        895.9417
NODE  /    12609       -1142.439       28.200359       918.17607
NODE  /    12610      -1017.9005       140.29425       840.35576
NODE  /    12611      -1427.0985       154.60785       1096.0511
NODE  /    12612      -1213.6039       126.41895       962.64482
NODE  /    12613      -1314.4208        168.5451       1025.6423
NODE  /    12614      -1065.3438        252.5425       870.00163
NODE  /    12615      -1094.9957       119.31329       888.53026
NODE  /    12616      -1148.3694       119.35631       921.88182
NODE  /    12617      -1338.1425       119.50926       1040.4651
NODE  /    12618      -1178.0215       14.217499       940.41045
NODE  /    12619      -1077.2046       42.155285       877.41307
NODE  /    12620      -1089.0653        70.21891       884.82451
NODE  /    12621      -1094.9957       56.199261       888.53026
NODE  /    12622      -1077.2046       21.116104       877.41307
NODE  /    12623      -1136.5087       56.240921       914.47038
NODE  /    12624      -1077.2046       196.44263       877.41307
NODE  /    12625      -1065.3438       161.36932       870.00163
NODE  /    12626      -1183.9519       280.63147        944.1162
NODE  /    12627      -1100.9261       252.55634       892.23601
NODE  /    12628      -1367.7944       119.53316       1058.9938
NODE  /    12629      -1118.7174       105.30811        903.3532
NODE  /    12630      -1041.6221       196.42253        855.1787
NODE  /    12631      -1047.5525       245.52187       858.88445
NODE  /    12632      -1089.0653       28.142109       884.82451
NODE  /    12633       -1083.135       126.31667       881.11882
NODE  /    12634      -1172.0911       147.41934       936.70476
NODE  /    12635       -1403.377       217.64442       1081.2282
NODE  /    12636      -1094.9957       63.211933       888.53026
NODE  /    12637      -1166.1606       105.34843       932.99901
NODE  /    12638      -1065.3438       238.51585       870.00163
NODE  /    12639      -1385.5857       245.66072        1070.111
NODE  /    12640      -1029.7614       147.31712       847.76726
NODE  /    12641       -1112.787       133.35219       899.64745
NODE  /    12642      -1397.4465       133.56912       1077.5224
NODE  /    12643      -1053.4829       105.25267       862.59013
NODE  /    12644      -1106.8566       259.57104        895.9417
NODE  /    12645      -1373.7249       238.64929       1062.6995
NODE  /    12646       -1403.377       252.67393       1081.2282
NODE  /    12647      -1367.7944       224.63338       1058.9938
NODE  /    12648      -1421.1681        210.6478       1092.3454
NODE  /    12649       -1201.743       147.44063       955.23338
NODE  /    12650       -1201.743        140.4303       955.23338
NODE  /    12651      -1421.1681       189.63127       1092.3454
NODE  /    12652       -1403.377       161.59723       1081.2282
NODE  /    12653      -1415.2377       140.58832       1088.6396
NODE  /    12654      -1213.6039       147.44914       962.64482
NODE  /    12655      -1106.8566       126.33526        895.9417
NODE  /    12656      -1367.7944       196.60664       1058.9938
NODE  /    12657      -1160.2302       98.332153       929.29326
NODE  /    12658      -1397.4465       126.56309       1077.5224
NODE  /    12659       -1403.377       126.56773       1081.2282
NODE  /    12660      -1373.7249       119.53793       1062.6995
NODE  /    12661      -1338.1425       112.50192       1040.4651
NODE  /    12662       -1201.743        35.27541       955.23338
NODE  /    12663      -1077.2046        322.6777       877.41307
NODE  /    12664      -1041.6221       315.65784        855.1787
NODE  /    12665      -1077.2046       161.37732       877.41307
NODE  /    12666      -1094.9957       161.38931       888.53026
NODE  /    12667      -1041.6221       147.32564        855.1787
NODE  /    12668      -1077.2046       14.103045       877.41307
NODE  /    12669      -1089.0653       63.206112       884.82451
NODE  /    12670      -1100.9261       63.217754       892.23601
NODE  /    12671      -1094.9957       70.224602       888.53026
NODE  /    12672       -1112.787       7.1311607       899.64745
NODE  /    12673      -1100.9261       210.48109       892.23601
NODE  /    12674      -1344.0729       203.60046       1044.1708
NODE  /    12675      -1385.5857       280.69217        1070.111
NODE  /    12676      -1041.6221        273.5748        855.1787
NODE  /    12677      -1148.3694       28.206833       921.88182
NODE  /    12678       -1112.787        21.15572       899.64745
NODE  /    12679      -1338.1425       224.61923       1040.4651
NODE  /    12680      -1041.6221       308.64401        855.1787
NODE  /    12681      -1041.6221       301.63016        855.1787
NODE  /    12682      -1100.9261       42.180134       892.23601
NODE  /    12683      -1148.3694        147.4023       921.88182
NODE  /    12684      -1148.3694       126.36781       921.88182
NODE  /    12685      -1350.0033       98.497604       1047.8766
NODE  /    12686       -1403.377       231.65623       1081.2282
NODE  /    12687      -1053.4829       35.116859       862.59013
NODE  /    12688       -1083.135       196.44597       881.11882
NODE  /    12689      -1385.5857        266.6796        1070.111
NODE  /    12690      -1094.9957       35.161251       888.53026
NODE  /    12691      -1124.6478       126.34921       907.05888
NODE  /    12692      -1344.0729       112.50684       1044.1708
NODE  /    12693      -1059.4133       7.0693951       866.29588
NODE  /    12694      -1385.5857       287.69846        1070.111
NODE  /    12695      -1195.8126       147.43637       951.52763
NODE  /    12696       -1083.135       35.148567       881.11882
NODE  /    12697      -1124.6478       91.289116       907.05888
NODE  /    12698      -1106.8566       28.161526        895.9417
NODE  /    12699      -1136.5087       98.311478       914.47038
NODE  /    12700      -1047.5525       126.28876       858.88445
NODE  /    12701       -1112.787       28.167999       899.64745
NODE  /    12702      -1035.6917       238.50302       851.47295
NODE  /    12703      -1071.2742       14.096312       873.70732
NODE  /    12704      -1041.6221        140.3118        855.1787
NODE  /    12705      -1077.2046       7.0899835       877.41307
NODE  /    12706      -1077.2046       210.46873       877.41307
NODE  /    12707      -1089.0653       21.129311       884.82451
NODE  /    12708      -1053.4829       154.34775       862.59013
NODE  /    12709      -1059.4133       133.31152       866.29588
NODE  /    12710      -1367.7944       231.64005       1058.9938
NODE  /    12711      -1367.7944       217.62669       1058.9938
NODE  /    12712      -1065.3438       91.236107       870.00163
NODE  /    12713      -1071.2742       63.188648       873.70732
NODE  /    12714      -1023.8309       147.31287       844.06151
NODE  /    12715      -1350.0033       105.50468       1047.8766
NODE  /    12716      -1148.3694        35.21833       921.88182
NODE  /    12717      -1077.2046       70.207527       877.41307
NODE  /    12718      -1094.9957       280.60471       888.53026
NODE  /    12719      -1379.6553        252.6647       1066.4052
NODE  /    12720      -1053.4829       161.36133       862.59013
NODE  /    12721      -1154.2998       21.201937       925.58757
NODE  /    12722      -1154.2998       70.281509       925.58757
NODE  /    12723      -1148.3694       77.287323       921.88182
NODE  /    12724      -1160.2302       63.275967       929.29326
NODE  /    12725      -1065.3438       259.55582       870.00163
NODE  /    12726       -1083.135       7.0968466       881.11882
NODE  /    12727      -1029.7614       98.218407       847.76726
NODE  /    12728      -1041.6221       154.33948        855.1787
NODE  /    12729      -1059.4133       140.32497       866.29588
NODE  /    12730      -1379.6553       119.54272       1066.4052
NODE  /    12731      -1089.0653       42.167709       884.82451
NODE  /    12732      -1041.6221       133.29796        855.1787
NODE  /    12733      -1071.2742       56.175457       873.70732
NODE  /    12734      -1059.4133       35.123199       866.29588
NODE  /    12735      -1053.4829       140.32057       862.59013
NODE  /    12736      -1029.7614       35.091492       847.76726
NODE  /    12737      -1071.2742       42.149075       873.70732
NODE  /    12738      -1029.7614       21.063286       847.76726
NODE  /    12739      -1047.5525       28.096804       858.88445
NODE  /    12740      -1094.9957       77.237274       888.53026
NODE  /    12741      -1094.9957       49.186592       888.53026
NODE  /    12742      -1094.9957       42.173923       888.53026
NODE  /    12743      -1166.1606       119.37065       932.99901
NODE  /    12744      -1178.0215       126.39105       940.41045
NODE  /    12745       -1112.787       42.192558       899.64745
NODE  /    12746      -1433.0289       154.61198       1099.7568
NODE  /    12747      -1029.7614       7.0350814       847.76726
NODE  /    12748      -1023.8309       21.056683       844.06151
NODE  /    12749       -1142.439       91.305016       918.17607
NODE  /    12750      -1391.5161       147.57692       1073.8167
NODE  /    12751      -1397.4465       147.58118       1077.5224
NODE  /    12752      -1433.0289       147.60674       1099.7568
NODE  /    12753      -1029.7614       28.077387       847.76726
NODE  /    12754      -1136.5087       154.40555       914.47038
NODE  /    12755      -1065.3438       175.39597       870.00163
NODE  /    12756      -1130.5782       133.36575       910.76463
NODE  /    12757      -1124.6478       112.32517       907.05888
NODE  /    12758      -1154.2998       91.315613       925.58757
NODE  /    12759       -1142.439       119.35153       918.17607
NODE  /    12760      -1160.2302       161.43329       929.29326
NODE  /    12761      -1166.1606       147.41508       932.99901
NODE  /    12762      -1415.2377       147.59395       1088.6396
NODE  /    12763      -1017.9005       315.65332       840.35576
NODE  /    12764      -1219.5343       161.47328       966.35057
NODE  /    12765      -1130.5782       112.33008       910.76463
NODE  /    12766       -1142.439       126.36316       918.17607
NODE  /    12767      -1130.5782       147.38953       910.76463
NODE  /    12768      -1391.5161       196.62004       1073.8167
NODE  /    12769      -1071.2742       21.109503       873.70732
NODE  /    12770      -1213.6039       77.348488       962.64482
NODE  /    12771      -1427.0985       133.59171       1096.0511
NODE  /    12772      -1213.6039       28.278027       962.64482
NODE  /    12773      -1183.9519       322.69577        944.1162
NODE  /    12774      -1344.0729       238.63647       1044.1708
NODE  /    12775      -1077.2046       28.129166       877.41307
NODE  /    12776      -1148.3694       14.183836       921.88182
NODE  /    12777      -1124.6478        161.4093       907.05888
NODE  /    12778      -1415.2377       154.59959       1088.6396
NODE  /    12779      -1397.4465       245.66559       1077.5224
NODE  /    12780      -1053.4829       217.46997       862.59013
NODE  /    12781      -1397.4465       252.67163       1077.5224
NODE  /    12782      -1035.6917       147.32138       851.47295
NODE  /    12783       -1201.743       77.337364       955.23338
NODE  /    12784      -1189.8823       315.68619       947.82195
NODE  /    12785      -1433.0289       126.59098       1099.7568
NODE  /    12786      -1154.2998       133.38382       925.58757
NODE  /    12787      -1219.5343       49.314308       966.35057
NODE  /    12788      -1219.5343       35.294434       966.35057
NODE  /    12789      -1047.5525       203.43959       858.88445
NODE  /    12790      -1154.2998       112.34972       925.58757
NODE  /    12791      -1183.9519       70.309967        944.1162
NODE  /    12792      -1053.4829       77.198349       862.59013
NODE  /    12793      -1189.8823        21.24155       947.82195
NODE  /    12794       -1142.439       147.39804       918.17607
NODE  /    12795      -1183.9519       35.256382        944.1162
NODE  /    12796      -1195.8126       21.248154       951.52763
NODE  /    12797      -1071.2742       182.41289       873.70732
NODE  /    12798      -1207.6735       308.67941       958.93913
NODE  /    12799      -1189.8823       126.40035       947.82195
NODE  /    12800      -1160.2302       119.36587       929.29326
NODE  /    12801      -1029.7614       308.64148       847.76726
NODE  /    12802      -1023.8309       35.085148       844.06151
NODE  /    12803      -1433.0289       133.59624       1099.7568
NODE  /    12804      -1094.9957       245.54135       888.53026
NODE  /    12805      -1219.5343       147.45341       966.35057
NODE  /    12806      -1041.6221        21.07649        855.1787
NODE  /    12807      -1017.9005       308.63895       840.35576
NODE  /    12808      -1427.0985       126.58633       1096.0511
NODE  /    12809      -1166.1606       154.42619       932.99901
NODE  /    12810      -1124.6478       140.37325       907.05888
NODE  /    12811       -1112.787       70.241676       899.64745
NODE  /    12812      -1106.8566        77.24839        895.9417
NODE  /    12813      -1207.6735       14.251162       958.93913
NODE  /    12814      -1355.9336       91.495834       1051.5823
NODE  /    12815      -1195.8126        70.32135       951.52763
NODE  /    12816      -1213.6039       14.257895       962.64482
NODE  /    12817      -1195.8126       35.269066       951.52763
NODE  /    12818       -1201.743       7.2341027       955.23338
NODE  /    12819      -1053.4829       70.184761       862.59013
NODE  /    12820      -1172.0911       133.39738       936.70476
NODE  /    12821      -1172.0911        161.4413       936.70476
NODE  /    12822      -1172.0911       98.342499       936.70476
NODE  /    12823      -1344.0729        91.48523       1044.1708
NODE  /    12824      -1148.3694       308.66675       921.88182
NODE  /    12825      -1023.8309       84.184776       844.06151
NODE  /    12826      -1166.1606       133.39287       932.99901
NODE  /    12827      -1350.0033       112.51175       1047.8766
NODE  /    12828      -1207.6735        133.4245       958.93913
NODE  /    12829      -1183.9519       56.288532        944.1162
NODE  /    12830      -1059.4133       112.27116       866.29588
NODE  /    12831      -1219.5343        77.35405       966.35057
NODE  /    12832      -1189.8823       56.294483       947.82195
NODE  /    12833       -1201.743       70.327042       955.23338
NODE  /    12834      -1017.9005       133.27988       840.35576
NODE  /    12835      -1409.3073        238.6647       1084.9339
NODE  /    12836      -1189.8823       14.230964       947.82195
NODE  /    12837      -1213.6039        21.26796       962.64482
NODE  /    12838       -1201.743        14.24443       955.23338
NODE  /    12839      -1035.6917        119.2655       851.47295
NODE  /    12840      -1189.8823       35.262726       947.82195
NODE  /    12841      -1433.0289       252.68546       1099.7568
NODE  /    12842      -1350.0033       168.56831       1047.8766
NODE  /    12843      -1355.9336       168.57219       1051.5823
NODE  /    12844      -1106.8566       105.29803        895.9417
NODE  /    12845      -1035.6917       21.069887       851.47295
NODE  /    12846      -1148.3694       140.39081       921.88182
NODE  /    12847      -1035.6917       161.34933       851.47295
NODE  /    12848      -1071.2742       35.135883       873.70732
NODE  /    12849      -1065.3438       133.31604       870.00163
NODE  /    12850      -1124.6478       105.31316       907.05888
NODE  /    12851      -1344.0729       140.53564       1044.1708
NODE  /    12852      -1029.7614       161.34532       847.76726
NODE  /    12853      -1160.2302       315.68054       929.29326
NODE  /    12854      -1195.8126       14.237697       951.52763
NODE  /    12855      -1047.5525       119.27505       858.88445
NODE  /    12856      -1415.2377       189.62779       1088.6396
NODE  /    12857      -1136.5087        161.4173       914.47038
NODE  /    12858      -1160.2302       140.39958       929.29326
NODE  /    12859      -1130.5782       91.294418       910.76463
NODE  /    12860      -1213.6039       56.318291       962.64482
NODE  /    12861      -1041.6221       119.27027        855.1787
NODE  /    12862      -1148.3694       112.34481       921.88182
NODE  /    12863      -1029.7614       203.42995       847.76726
NODE  /    12864       -1361.864       210.61693        1055.288
NODE  /    12865      -1136.5087       140.38202       914.47038
NODE  /    12866      -1391.5161       175.60156       1073.8167
NODE  /    12867      -1213.6039       63.328358       962.64482
NODE  /    12868      -1029.7614       119.26072       847.76726
NODE  /    12869      -1047.5525       21.083094       858.88445
NODE  /    12870      -1391.5161       189.61388       1073.8167
NODE  /    12871      -1100.9261       14.129974       892.23601
NODE  /    12872      -1148.3694       91.310318       921.88182
NODE  /    12873       -1083.135       70.213219       881.11882
NODE  /    12874      -1017.9005       28.064444       840.35576
NODE  /    12875      -1213.6039       7.2478285       962.64482
NODE  /    12876      -1106.8566       147.37248        895.9417
NODE  /    12877       -1403.377       154.59134       1081.2282
NODE  /    12878      -1160.2302       28.219776       929.29326
NODE  /    12879      -1355.9336       105.50971       1051.5823
NODE  /    12880      -1385.5857       203.62299        1070.111
NODE  /    12881       -1142.439       133.37479       918.17607
NODE  /    12882      -1148.3694        133.3793       921.88182
NODE  /    12883      -1397.4465       182.61133       1077.5224
NODE  /    12884      -1391.5161       217.63852       1073.8167
NODE  /    12885      -1373.7249       182.59689       1062.6995
NODE  /    12886      -1391.5161       203.62619       1073.8167
NODE  /    12887      -1183.9519       42.267101        944.1162
NODE  /    12888      -1172.0911        91.33152       936.70476
NODE  /    12889       -1361.864        196.6033        1055.288
NODE  /    12890      -1195.8126       63.310894       951.52763
NODE  /    12891      -1427.0985       231.66702       1096.0511
NODE  /    12892      -1415.2377       231.66162       1088.6396
NODE  /    12893      -1172.0911       105.35347       936.70476
NODE  /    12894      -1427.0985       210.65088       1096.0511
NODE  /    12895       -1361.864       189.59648        1055.288
NODE  /    12896      -1355.9336       217.62077       1051.5823
NODE  /    12897      -1415.2377       238.66727       1088.6396
NODE  /    12898      -1183.9519       14.224232        944.1162
NODE  /    12899      -1344.0729       98.492432       1044.1708
NODE  /    12900      -1059.4133       21.096298       866.29588
NODE  /    12901       -1083.135       49.174427       881.11882
NODE  /    12902      -1415.2377       196.63342       1088.6396
NODE  /    12903      -1029.7614       14.049183       847.76726
NODE  /    12904       -1112.787       105.30307       899.64745
NODE  /    12905      -1433.0289       182.63297       1099.7568
NODE  /    12906      -1077.2046       49.168346       877.41307
NODE  /    12907      -1427.0985       161.61322       1096.0511
NODE  /    12908      -1213.6039       35.288094       962.64482
NODE  /    12909      -1136.5087       28.193888       914.47038
NODE  /    12910      -1100.9261       119.31807       892.23601
NODE  /    12911      -1029.7614       91.204308       847.76726
NODE  /    12912      -1065.3438       140.32936       870.00163
NODE  /    12913      -1308.4904       168.54124       1021.9365
NODE  /    12914      -1213.6039       154.45921       962.64482
NODE  /    12915      -1207.6735       147.44489       958.93913
NODE  /    12916      -1219.5343       140.44347       966.35057
NODE  /    12917      -1166.1606       140.40398       932.99901
NODE  /    12918      -1071.2742       147.34694       873.70732
NODE  /    12919      -1166.1606       91.326218       932.99901
NODE  /    12920      -1106.8566       7.1242976        895.9417
NODE  /    12921      -1017.9005       147.30861       840.35576
NODE  /    12922      -1089.0653       238.52612       884.82451
NODE  /    12923      -1100.9261       35.167595       892.23601
NODE  /    12924      -1077.2046       56.181408       877.41307
NODE  /    12925      -1355.9336        238.6416       1051.5823
NODE  /    12926      -1172.0911       126.38641       936.70476
NODE  /    12927      -1053.4829       133.30699       862.59013
NODE  /    12928      -1148.3694       21.195333       921.88182
NODE  /    12929      -1035.6917       315.65671       851.47295
NODE  /    12930      -1154.2998        35.22467       925.58757
NODE  /    12931      -1071.2742       105.26779       873.70732
NODE  /    12932       -1243.256       168.49869       981.17351
NODE  /    12933       -1112.787       91.278511       899.64745
NODE  /    12934      -1077.2046       105.27283       877.41307
NODE  /    12935      -1089.0653       161.38531       884.82451
NODE  /    12936      -1373.7249        252.6624       1062.6995
NODE  /    12937      -1355.9336       210.61383       1051.5823
NODE  /    12938      -1373.7249       245.65585       1062.6995
NODE  /    12939      -1373.7249       175.59035       1062.6995
NODE  /    12940       -1403.377       238.66212       1081.2282
NODE  /    12941      -1415.2377       217.65034       1088.6396
NODE  /    12942      -1071.2742       266.57117       873.70732
NODE  /    12943      -1100.9261       280.60648       892.23601
NODE  /    12944      -1118.7174       98.295959        903.3532
NODE  /    12945      -1207.6735       315.68961       958.93913
NODE  /    12946      -1106.8566       21.149117        895.9417
NODE  /    12947      -1100.9261        7.117435       892.23601
NODE  /    12948      -1183.9519       294.65292        944.1162
NODE  /    12949      -1106.8566       56.211166        895.9417
NODE  /    12950      -1160.2302        273.6131       929.29326
NODE  /    12951      -1160.2302       259.59064       929.29326
NODE  /    12952      -1023.8309       266.55481       844.06151
NODE  /    12953      -1041.6221       126.28412        855.1787
NODE  /    12954      -1041.6221       105.24259        855.1787
NODE  /    12955      -1189.8823        259.6015       947.82195
NODE  /    12956      -1195.8126       322.69778       951.52763
NODE  /    12957      -1207.6735       280.63861       958.93913
NODE  /    12958      -1089.0653       7.1037092       884.82451
NODE  /    12959       -1201.743       266.61618       955.23338
NODE  /    12960       -1142.439       266.59573       918.17607
NODE  /    12961       -1083.135       14.109776       881.11882
NODE  /    12962      -1077.2046        252.5471       877.41307
NODE  /    12963      -1385.5857       322.72992        1070.111
NODE  /    12964      -1379.6553       112.53629       1066.4052
NODE  /    12965      -1178.0215        63.29343       940.41045
NODE  /    12966      -1367.7944       210.62001       1058.9938
NODE  /    12967      -1355.9336       203.60689       1051.5823
NODE  /    12968      -1409.3073       231.65892       1084.9339
NODE  /    12969      -1433.0289       217.65921       1099.7568
NODE  /    12970      -1433.0289       245.68021       1099.7568
NODE  /    12971      -1421.1681       203.64229       1092.3454
NODE  /    12972      -1433.0289       224.66446       1099.7568
NODE  /    12973      -1421.1681       252.68085       1092.3454
NODE  /    12974      -1433.0289       210.65396       1099.7568
NODE  /    12975       -1361.864       245.65097        1055.288
NODE  /    12976      -1379.6553       245.65828       1066.4052
NODE  /    12977      -1385.5857       210.62927        1070.111
NODE  /    12978      -1290.6992       168.52963       1010.8193
NODE  /    12979       -1332.212       315.71341       1036.7594
NODE  /    12980       -1332.212       266.66119       1036.7594
NODE  /    12981      -1379.6553       168.58766       1066.4052
NODE  /    12982      -1284.7688       168.52577       1007.1136
NODE  /    12983      -1195.8126       42.279522       951.52763
NODE  /    12984      -1373.7249       112.53139       1062.6995
NODE  /    12985      -1195.8126       56.300438       951.52763
NODE  /    12986      -1338.1425       175.56792       1040.4651
NODE  /    12987      -1367.7944       203.61333       1058.9938
NODE  /    12988       -1112.787       35.180279       899.64745
NODE  /    12989      -1219.5343       266.62231       966.35057
NODE  /    12990      -1089.0653       14.116509       884.82451
NODE  /    12991      -1077.2046       63.194469       877.41307
NODE  /    12992      -1065.3438       112.27607       870.00163
NODE  /    12993      -1065.3438       119.28939       870.00163
NODE  /    12994      -1213.6039       287.65048       962.64482
NODE  /    12995       -1332.212       245.63879       1036.7594
NODE  /    12996      -1136.5087       287.62897       914.47038
NODE  /    12997       -1083.135       28.135637       881.11882
NODE  /    12998      -1035.6917       133.29344       851.47295
NODE  /    12999      -1047.5525       161.35733       858.88445
NODE  /    13000      -1344.0729       168.56445       1044.1708
NODE  /    13001      -1053.4829       147.33417       862.59013
NODE  /    13002      -1106.8566       14.136707        895.9417
NODE  /    13003      -1041.6221       210.45021        855.1787
NODE  /    13004      -1047.5525        147.3299       858.88445
NODE  /    13005      -1106.8566       245.54622        895.9417
NODE  /    13006      -1047.5525       140.31619       858.88445
NODE  /    13007      -1124.6478       84.277092       907.05888
NODE  /    13008      -1195.8126       287.64551       951.52763
NODE  /    13009      -1053.4829       112.26625       862.59013
NODE  /    13010      -1100.9261       161.39331       892.23601
NODE  /    13011      -1035.6917       259.54492       851.47295
NODE  /    13012      -1094.9957       91.262611       888.53026
NODE  /    13013      -1071.2742       280.59756       873.70732
NODE  /    13014      -1118.7174       91.283813        903.3532
NODE  /    13015      -1047.5525       154.34361       858.88445
NODE  /    13016      -1077.2046       294.62546       877.41307
NODE  /    13017       -1083.135       259.56235       881.11882
NODE  /    13018      -1029.7614       280.58505       847.76726
NODE  /    13019      -1100.9261       329.69427       892.23601
NODE  /    13020      -1017.9005       280.58148       840.35576
NODE  /    13021      -1089.0653       308.65411       884.82451
NODE  /    13022      -1178.0215       21.228346       940.41045
NODE  /    13023      -1065.3438       98.249428       870.00163
NODE  /    13024      -1041.6221       14.062649        855.1787
NODE  /    13025      -1023.8309       14.042451       844.06151
NODE  /    13026      -1077.2046       301.63852       877.41307
NODE  /    13027      -1089.0653       273.59012       884.82451
NODE  /    13028      -1053.4829       280.59219       862.59013
NODE  /    13029      -1023.8309       273.56906       844.06151
NODE  /    13030      -1047.5525       280.59042       858.88445
NODE  /    13031       -1083.135       147.35545       881.11882
NODE  /    13032       -1142.439        308.6655       918.17607
NODE  /    13033      -1166.1606       308.67056       932.99901
NODE  /    13034      -1035.6917       273.57288       851.47295
NODE  /    13035      -1035.6917       329.68466       851.47295
NODE  /    13036      -1041.6221       294.61633        855.1787
NODE  /    13037      -1136.5087       70.264442       914.47038
NODE  /    13038      -1207.6735       84.353127       958.93913
NODE  /    13039      -1148.3694       49.241325       921.88182
NODE  /    13040      -1136.5087        14.17037       914.47038
NODE  /    13041      -1178.0215       84.325974       940.41045
NODE  /    13042      -1172.0911       84.320541       936.70476
NODE  /    13043       -1112.787        14.14344       899.64745
NODE  /    13044      -1106.8566       35.173935        895.9417
NODE  /    13045      -1077.2046       35.142227       877.41307
NODE  /    13046       -1142.439       280.61899       918.17607
NODE  /    13047      -1344.0729       245.64368       1044.1708
NODE  /    13048      -1421.1681       217.65331       1092.3454
NODE  /    13049      -1350.0033       203.60368       1047.8766
NODE  /    13050      -1344.0729       196.59326       1044.1708
NODE  /    13051      -1059.4133       259.55365       866.29588
NODE  /    13052      -1047.5525       259.54929       858.88445
NODE  /    13053      -1053.4829       259.55145       862.59013
NODE  /    13054      -1148.3694       301.65527       921.88182
NODE  /    13055      -1178.0215        308.6731       940.41045
NODE  /    13056      -1118.7174       14.150172        903.3532
NODE  /    13057      -1106.8566       280.60828        895.9417
NODE  /    13058      -1118.7174       28.174471        903.3532
NODE  /    13059       -1332.212       301.69849       1036.7594
NODE  /    13060      -1059.4133       91.230812       866.29588
NODE  /    13061      -1041.6221       112.25643        855.1787
NODE  /    13062      -1071.2742        252.5448       873.70732
NODE  /    13063      -1178.0215       315.68393       940.41045
NODE  /    13064      -1071.2742       28.122694       873.70732
NODE  /    13065      -1189.8823       301.66504       947.82195
NODE  /    13066      -1023.8309       252.52635       844.06151
NODE  /    13067      -1213.6039       294.66052       962.64482
NODE  /    13068      -1178.0215         266.608       940.41045
NODE  /    13069      -1089.0653       35.154911       884.82451
NODE  /    13070       -1083.135       21.122707       881.11882
NODE  /    13071       -1142.439       259.58411       918.17607
NODE  /    13072       -1083.135       77.226151       881.11882
NODE  /    13073      -1065.3438       245.52917       870.00163
NODE  /    13074      -1059.4133       210.45947       866.29588
NODE  /    13075      -1213.6039       322.70081       962.64482
NODE  /    13076      -1065.3438       182.40929       870.00163
NODE  /    13077      -1100.9261       28.155054       892.23601
NODE  /    13078      -1065.3438       126.30271       870.00163
NODE  /    13079      -1195.8126       329.70825       951.52763
NODE  /    13080      -1059.4133       147.33842       866.29588
NODE  /    13081      -1047.5525       252.53557       858.88445
NODE  /    13082      -1047.5525       133.30247       858.88445
NODE  /    13083      -1124.6478       280.61362       907.05888
NODE  /    13084      -1071.2742       7.0831208       873.70732
NODE  /    13085      -1035.6917       140.30742       851.47295
NODE  /    13086      -1207.6735       273.62842       958.93913
NODE  /    13087      -1017.9005       126.26552       840.35576
NODE  /    13088      -1178.0215       273.61884       940.41045
NODE  /    13089      -1065.3438       294.62241       870.00163
NODE  /    13090      -1195.8126       280.63504       951.52763
NODE  /    13091      -1029.7614       154.33122       847.76726
NODE  /    13092      -1089.0653       133.33411       884.82451
NODE  /    13093      -1035.6917       154.33536       851.47295
NODE  /    13094       -1083.135       105.27787       881.11882
NODE  /    13095      -1213.6039       301.67059       962.64482
NODE  /    13096      -1035.6917       98.223579       851.47295
NODE  /    13097      -1172.0911        56.27663       936.70476
NODE  /    13098       -1083.135       161.38132       881.11882
NODE  /    13099      -1065.3438       217.47589       870.00163
NODE  /    13100      -1089.0653       203.46211       884.82451
NODE  /    13101      -1017.9005       154.32297       840.35576
NODE  /    13102      -1166.1606        259.5928       932.99901
NODE  /    13103       -1332.212       273.66864       1036.7594
NODE  /    13104       -1403.377       168.60313       1081.2282
NODE  /    13105      -1089.0653       196.44931       884.82451
NODE  /    13106      -1059.4133       105.25771       866.29588
NODE  /    13107      -1053.4829       119.27983       862.59013
NODE  /    13108      -1023.8309        154.3271       844.06151
NODE  /    13109      -1059.4133       98.244263       866.29588
NODE  /    13110      -1065.3438       273.58246       870.00163
NODE  /    13111      -1041.6221       161.35333        855.1787
NODE  /    13112       -1142.439       84.293388       918.17607
NODE  /    13113      -1059.4133       154.35187       866.29588
NODE  /    13114      -1089.0653       105.28291       884.82451
NODE  /    13115       -1112.787       231.52411       899.64745
NODE  /    13116       -1201.743       315.68848       955.23338
NODE  /    13117      -1029.7614       133.28893       847.76726
NODE  /    13118      -1071.2742       77.215027       873.70732
NODE  /    13119      -1172.0911       21.221743       936.70476
NODE  /    13120      -1053.4829       14.076114       862.59013
NODE  /    13121      -1035.6917        28.08386       851.47295
NODE  /    13122      -1023.8309       126.27017       844.06151
NODE  /    13123       -1112.787       280.61005       899.64745
NODE  /    13124      -1094.9957       252.55402       888.53026
NODE  /    13125      -1017.9005       259.53842       840.35576
NODE  /    13126      -1065.3438       196.43593       870.00163
NODE  /    13127      -1106.8566       301.64551        895.9417
NODE  /    13128      -1219.5343       14.264627       966.35057
NODE  /    13129      -1154.2998       56.258778       925.58757
NODE  /    13130       -1112.787       322.68375       899.64745
NODE  /    13131      -1077.2046       315.66464       877.41307
NODE  /    13132      -1029.7614       301.62738       847.76726
NODE  /    13133      -1094.9957       315.66806       888.53026
NODE  /    13134       -1083.135       294.62698       881.11882
NODE  /    13135      -1118.7174       56.223068        903.3532
NODE  /    13136       -1083.135       287.61407       881.11882
NODE  /    13137      -1106.8566       294.63309        895.9417
NODE  /    13138      -1059.4133       161.36533       866.29588
NODE  /    13139       -1201.743       21.254755       955.23338
NODE  /    13140      -1089.0653       322.67972       884.82451
NODE  /    13141       -1112.787       259.57321       899.64745
NODE  /    13142      -1071.2742       273.58438       873.70732
NODE  /    13143      -1100.9261       259.56888       892.23601
NODE  /    13144       -1083.135       329.69165       881.11882
NODE  /    13145      -1118.7174       63.235218        903.3532
NODE  /    13146      -1077.2046       259.56015       877.41307
NODE  /    13147      -1023.8309       210.44096       844.06151
NODE  /    13148       -1083.135       266.57526       881.11882
NODE  /    13149      -1041.6221       259.54712        855.1787
NODE  /    13150      -1077.2046        287.6124       877.41307
NODE  /    13151      -1071.2742       301.63715       873.70732
NODE  /    13152      -1029.7614       322.66968       847.76726
NODE  /    13153      -1094.9957       329.69339       888.53026
NODE  /    13154       -1083.135       301.63992       881.11882
NODE  /    13155      -1094.9957       322.68073       888.53026
NODE  /    13156       -1083.135       315.66577       881.11882
NODE  /    13157      -1094.9957       287.61737       888.53026
NODE  /    13158       -1112.787       301.64688       899.64745
NODE  /    13159      -1160.2302       14.197301       929.29326
NODE  /    13160      -1100.9261       294.63156       892.23601
NODE  /    13161      -1100.9261        301.6441       892.23601
NODE  /    13162      -1041.6221       224.47791        855.1787
NODE  /    13163      -1089.0653       77.231712       884.82451
NODE  /    13164      -1053.4829        91.22551       862.59013
NODE  /    13165      -1089.0653       98.270111       884.82451
NODE  /    13166       -1112.787       126.33991       899.64745
NODE  /    13167      -1053.4829       189.41565       862.59013
NODE  /    13168      -1160.2302       84.309677       929.29326
NODE  /    13169      -1035.6917       287.60083       851.47295
NODE  /    13170      -1094.9957       266.57938       888.53026
NODE  /    13171      -1118.7174       154.39316        903.3532
NODE  /    13172      -1089.0653       280.60291       884.82451
NODE  /    13173      -1094.9957       14.123242       888.53026
NODE  /    13174      -1047.5525       7.0556698       858.88445
NODE  /    13175      -1071.2742       70.201836       873.70732
NODE  /    13176      -1041.6221       238.50558        855.1787
NODE  /    13177      -1053.4829       182.40207       862.59013
NODE  /    13178      -1023.8309       140.29863       844.06151
NODE  /    13179       -1201.743       126.40965       955.23338
NODE  /    13180      -1100.9261       112.30553       892.23601
NODE  /    13181      -1255.1167       168.50642       988.58495
NODE  /    13182      -1237.3256       168.49483       977.46776
NODE  /    13183      -1172.0911       49.265652       936.70476
NODE  /    13184      -1023.8309       301.62598       844.06151
NODE  /    13185      -1094.9957       28.148582       888.53026
NODE  /    13186      -1065.3438       147.34268       870.00163
NODE  /    13187       -1332.212       182.57164       1036.7594
NODE  /    13188       -1332.212       203.59402       1036.7594
NODE  /    13189      -1029.7614       126.27482       847.76726
NODE  /    13190      -1065.3438         154.356       870.00163
NODE  /    13191      -1266.9775       168.51416       995.99638
NODE  /    13192       -1112.787       329.69601       899.64745
NODE  /    13193      -1385.5857       175.59782        1070.111
NODE  /    13194      -1089.0653       140.34691       884.82451
NODE  /    13195      -1379.6553       91.517036       1066.4052
NODE  /    13196      -1183.9519       49.277817        944.1162
NODE  /    13197      -1124.6478       14.156905       907.05888
NODE  /    13198      -1041.6221       266.56094        855.1787
NODE  /    13199      -1178.0215       42.260887       940.41045
NODE  /    13200      -1154.2998       14.190568       925.58757
NODE  /    13201      -1160.2302       35.231014       929.29326
NODE  /    13202      -1071.2742       329.68991       873.70732
NODE  /    13203      -1053.4829       329.68729       862.59013
NODE  /    13204      -1023.8309       105.22747       844.06151
NODE  /    13205      -1065.3438       315.66238       870.00163
NODE  /    13206      -1130.5782       329.69864       910.76463
NODE  /    13207      -1053.4829       301.63297       862.59013
NODE  /    13208      -1124.6478       322.68573       907.05888
NODE  /    13209      -1166.1606       322.69278       932.99901
NODE  /    13210      -1136.5087       329.69949       914.47038
NODE  /    13211      -1130.5782       273.60352       910.76463
NODE  /    13212      -1148.3694       266.59778       921.88182
NODE  /    13213      -1160.2302       301.65805       929.29326
NODE  /    13214      -1130.5782       315.67487       910.76463
NODE  /    13215      -1029.7614       105.23251       847.76726
NODE  /    13216      -1023.8309       280.58328       844.06151
NODE  /    13217      -1130.5782       301.65109       910.76463
NODE  /    13218      -1017.9005       294.61023       840.35576
NODE  /    13219      -985.19971       700.01337       910.77995
NODE  /    13220      -965.71527         680.008       906.43999
NODE  /    13221      -868.50867       580.00586       885.00279
NODE  /    13222      -848.71716       559.98737       880.60808
NODE  /    13575      -5.0714784            170.       447.51384
NODE  /    13576       -103.1699     -1.88509E-5          431.05
NODE  /    13577       -103.1699     -1.88509E-5          391.05
NODE  /    13578       -103.1699            500.          391.05
NODE  /    13579       -103.1699            500.          431.05
NODE  /    13580       -103.1699            250.          391.05
NODE  /    13581       -103.1699            250.          431.05
NODE  /    13582       -103.1699            120.          391.05
NODE  /    13583       -103.1699            120.          431.05
NODE  /    13584       -103.1699             60.          391.05
NODE  /    13585       -103.1699             60.          431.05
NODE  /    13586       -103.1699             30.          391.05
NODE  /    13587       -103.1699             40.          391.05
NODE  /    13588       -103.1699             50.          391.05
NODE  /    13589       -103.1699         9.99998          391.05
NODE  /    13590       -103.1699             20.          391.05
NODE  /    13591       -103.1699             30.          431.05
NODE  /    13592       -103.1699             40.          431.05
NODE  /    13593       -103.1699             50.          431.05
NODE  /    13594       -103.1699         9.99998          431.05
NODE  /    13595       -103.1699             20.          431.05
NODE  /    13596       -103.1699             90.          391.05
NODE  /    13597       -103.1699            100.          391.05
NODE  /    13598       -103.1699            110.          391.05
NODE  /    13599       -103.1699             70.          391.05
NODE  /    13600       -103.1699             80.          391.05
NODE  /    13601       -103.1699             90.          431.05
NODE  /    13602       -103.1699            100.          431.05
NODE  /    13603       -103.1699            110.          431.05
NODE  /    13604       -103.1699             70.          431.05
NODE  /    13605       -103.1699             80.          431.05
NODE  /    13606       -103.1699            180.          391.05
NODE  /    13607       -103.1699            180.          431.05
NODE  /    13608       -103.1699            150.          391.05
NODE  /    13609       -103.1699            160.          391.05
NODE  /    13610       -103.1699            170.          391.05
NODE  /    13611       -103.1699            130.          391.05
NODE  /    13612       -103.1699            140.          391.05
NODE  /    13613       -103.1699            150.          431.05
NODE  /    13614       -103.1699            160.          431.05
NODE  /    13615       -103.1699            170.          431.05
NODE  /    13616       -103.1699            130.          431.05
NODE  /    13617       -103.1699            140.          431.05
NODE  /    13618       -103.1699            220.          391.05
NODE  /    13619       -103.1699            230.          391.05
NODE  /    13620       -103.1699            240.          391.05
NODE  /    13621       -103.1699            200.          391.05
NODE  /    13622       -103.1699            210.          391.05
NODE  /    13623       -103.1699            190.          391.05
NODE  /    13624       -103.1699            220.          431.05
NODE  /    13625       -103.1699            230.          431.05
NODE  /    13626       -103.1699            240.          431.05
NODE  /    13627       -103.1699            200.          431.05
NODE  /    13628       -103.1699            210.          431.05
NODE  /    13629       -103.1699            190.          431.05
NODE  /    13630       -103.1699            370.          391.05
NODE  /    13631       -103.1699            370.          431.05
NODE  /    13632       -103.1699            310.          391.05
NODE  /    13633       -103.1699            310.          431.05
NODE  /    13634       -103.1699            280.          391.05
NODE  /    13635       -103.1699            290.          391.05
NODE  /    13636       -103.1699            300.          391.05
NODE  /    13637       -103.1699            260.          391.05
NODE  /    13638       -103.1699            270.          391.05
NODE  /    13639       -103.1699            280.          431.05
NODE  /    13640       -103.1699            290.          431.05
NODE  /    13641       -103.1699            300.          431.05
NODE  /    13642       -103.1699            260.          431.05
NODE  /    13643       -103.1699            270.          431.05
NODE  /    13644       -103.1699            340.          391.05
NODE  /    13645       -103.1699            350.          391.05
NODE  /    13646       -103.1699            360.          391.05
NODE  /    13647       -103.1699            320.          391.05
NODE  /    13648       -103.1699            330.          391.05
NODE  /    13649       -103.1699            340.          431.05
NODE  /    13650       -103.1699            350.          431.05
NODE  /    13651       -103.1699            360.          431.05
NODE  /    13652       -103.1699            320.          431.05
NODE  /    13653       -103.1699            330.          431.05
NODE  /    13654       -103.1699            430.          391.05
NODE  /    13655       -103.1699            430.          431.05
NODE  /    13656       -103.1699            400.          391.05
NODE  /    13657       -103.1699            410.          391.05
NODE  /    13658       -103.1699            420.          391.05
NODE  /    13659       -103.1699            390.          391.05
NODE  /    13660       -103.1699            380.          391.05
NODE  /    13661       -103.1699            400.          431.05
NODE  /    13662       -103.1699            410.          431.05
NODE  /    13663       -103.1699            420.          431.05
NODE  /    13664       -103.1699            380.          431.05
NODE  /    13665       -103.1699            390.          431.05
NODE  /    13666       -103.1699            470.          391.05
NODE  /    13667       -103.1699            480.          391.05
NODE  /    13668       -103.1699            490.          391.05
NODE  /    13669       -103.1699            450.          391.05
NODE  /    13670       -103.1699            460.          391.05
NODE  /    13671       -103.1699            440.          391.05
NODE  /    13672       -103.1699            470.          431.05
NODE  /    13673       -103.1699            480.          431.05
NODE  /    13674       -103.1699            490.          431.05
NODE  /    13675       -103.1699            450.          431.05
NODE  /    13676       -103.1699            460.          431.05
NODE  /    13677       -103.1699            440.          431.05
NODE  /    13678      -5.0714784           -330.       447.51384
NODE  /    13679      -5.0714784           -370.       447.51384
NODE  /    13680      -6.7782073             30.       370.76091
NODE  /    13681      -5.0714784            180.       447.51384
NODE  /    13682      -6.7782073           -210.       370.76091
NODE  /    13683      -6.7782073            310.       370.76091
NODE  /    13684      -6.7782073            400.       370.76091
NODE  /    13685      -6.7782073            250.       370.76091
NODE  /    13686      -6.7782073            240.       370.76091
NODE  /    13687      -5.0701289            420.       374.60817
NODE  /    13688      -5.0701289            330.       374.60817
NODE  /    13689      -5.0714784           -140.       447.51384
NODE  /    13690      -6.7782073           -440.       370.76091
NODE  /    13691      -6.7782073           -430.       370.76091
NODE  /    13692      -5.0701289             60.       374.60817
NODE  /    13693      -5.0714784             40.       447.51384
NODE  /    13694      -6.7782073           -190.       370.76091
NODE  /    13695      -6.7782073           -480.       370.76091
NODE  /    13696      -6.7782073           -460.       370.76091
NODE  /    13697       -6.778214           -500.       370.76091
NODE  /    13698      -6.7782073      -490.00299       370.76091
NODE  /    13699      -6.7782073           -470.       370.76091
NODE  /    13700      -6.7782073           -450.       370.76091
NODE  /    13701      -6.7782073           -420.       370.76091
NODE  /    13702      -6.7782073           -410.       370.76091
NODE  /    13703      -6.7782073           -400.       370.76091
NODE  /    13704      -6.7782073           -390.       370.76091
NODE  /    13705      -6.7782073           -380.       370.76091
NODE  /    13706      -6.7782073           -370.       370.76091
NODE  /    13707      -6.7782073           -360.       370.76091
NODE  /    13708      -6.7782073           -350.       370.76091
NODE  /    13709      -6.7782073           -340.       370.76091
NODE  /    13710      -6.7782073           -330.       370.76091
NODE  /    13711      -6.7782073           -320.       370.76091
NODE  /    13712      -6.7782073           -310.       370.76091
NODE  /    13713      -6.7782073           -300.       370.76091
NODE  /    13714      -6.7782073           -290.       370.76091
NODE  /    13715      -6.7782073           -200.       370.76091
NODE  /    13716      -6.7782073            -80.       370.76091
NODE  /    13717      -6.7782073           -250.       370.76091
NODE  /    13718      -6.7782073           -160.       370.76091
NODE  /    13719      -6.7782073           -280.       370.76091
NODE  /    13720      -6.7782073           -270.       370.76091
NODE  /    13721      -6.7782073           -260.       370.76091
NODE  /    13722      -6.7782073           -240.       370.76091
NODE  /    13723      -6.7782073           -230.       370.76091
NODE  /    13724      -6.7782073           -220.       370.76091
NODE  /    13725      -6.7782073           -180.       370.76091
NODE  /    13726      -6.7782073           -170.       370.76091
NODE  /    13727      -6.7782073           -150.       370.76091
NODE  /    13728      -6.7782073           -140.       370.76091
NODE  /    13729      -6.7782073           -130.       370.76091
NODE  /    13730      -6.7782073           -120.       370.76091
NODE  /    13731      -6.7782073           -110.       370.76091
NODE  /    13732      -6.7782073            -90.       370.76091
NODE  /    13733      -6.7782073           -100.       370.76091
NODE  /    13734      -6.7782073            -70.       370.76091
NODE  /    13735      -6.7782073            -60.       370.76091
NODE  /    13736      -6.7782073            -50.       370.76091
NODE  /    13737      -6.7782073            -40.       370.76091
NODE  /    13738      -6.7782073            -30.       370.76091
NODE  /    13739      -6.7782073            -20.       370.76091
NODE  /    13740      -6.7782073      -9.9969006       370.76091
NODE  /    13741      -6.7782092            500.       370.76091
NODE  /    13742      -6.7782073       490.00299       370.76091
NODE  /    13743      -6.7782073            480.       370.76091
NODE  /    13744      -6.7782073            470.       370.76091
NODE  /    13745      -6.7782073            460.       370.76091
NODE  /    13746      -6.7782073            420.       370.76091
NODE  /    13747      -6.7782073            410.       370.76091
NODE  /    13748      -6.7782073            320.       370.76091
NODE  /    13749      -6.7782073            450.       370.76091
NODE  /    13750      -6.7782073            440.       370.76091
NODE  /    13751      -6.7782073            430.       370.76091
NODE  /    13752      -6.7782073            390.       370.76091
NODE  /    13753      -6.7782073            380.       370.76091
NODE  /    13754      -6.7782073            370.       370.76091
NODE  /    13755      -6.7782073            360.       370.76091
NODE  /    13756      -6.7782073            350.       370.76091
NODE  /    13757      -6.7782073            340.       370.76091
NODE  /    13758      -6.7782073            330.       370.76091
NODE  /    13759      -6.7782073            300.       370.76091
NODE  /    13760      -6.7782073            290.       370.76091
NODE  /    13761      -6.7782073            280.       370.76091
NODE  /    13762      -6.7782073            260.       370.76091
NODE  /    13763      -6.7782073            270.       370.76091
NODE  /    13764      -6.7782073            230.       370.76091
NODE  /    13765      -6.7782073            220.       370.76091
NODE  /    13766      -6.7782073            210.       370.76091
NODE  /    13767      -6.7782073            200.       370.76091
NODE  /    13768      -6.7782073            190.       370.76091
NODE  /    13769      -6.7782073            180.       370.76091
NODE  /    13770      -6.7782073            170.       370.76091
NODE  /    13771      -6.7782073            160.       370.76091
NODE  /    13772      -6.7782073            150.       370.76091
NODE  /    13773      -6.7782073            140.       370.76091
NODE  /    13774      -6.7782073            130.       370.76091
NODE  /    13775      -6.7782073             50.       370.76091
NODE  /    13776      -6.7782073             40.       370.76091
NODE  /    13777      -6.7782073             90.       370.76091
NODE  /    13778      -6.7782073            120.       370.76091
NODE  /    13779      -6.7782073            110.       370.76091
NODE  /    13780      -6.7782073            100.       370.76091
NODE  /    13781      -6.7782073             80.       370.76091
NODE  /    13782      -6.7782073             70.       370.76091
NODE  /    13783      -6.7782073             60.       370.76091
NODE  /    13784      -6.7782073       9.9969006       370.76091
NODE  /    13785      -6.7782073             20.       370.76091
NODE  /    13786      -6.7782073   -1.9106899E-5       370.76091
NODE  /    13787      -5.0701289             30.       374.60817
NODE  /    13788      -5.0701289             40.       374.60817
NODE  /    13789      -5.0701289             50.       374.60817
NODE  /    13790      -5.0701289     -1.88509E-5       374.60817
NODE  /    13791      -5.0701289         9.99998       374.60817
NODE  /    13792      -5.0701289             20.       374.60817
NODE  /    13793      -5.0714784             30.       447.51384
NODE  /    13794      -5.0714784             50.       447.51384
NODE  /    13795      -5.0714784             60.       447.51384
NODE  /    13796      -5.0714784     -1.88509E-5       447.51384
NODE  /    13797      -5.0714784             20.       447.51384
NODE  /    13798      -5.0714784         9.99998       447.51384
NODE  /    13799      -5.0701289            100.       374.60817
NODE  /    13800      -5.0701289             90.       374.60817
NODE  /    13801      -5.0701289            110.       374.60817
NODE  /    13802      -5.0701289            120.       374.60817
NODE  /    13803      -5.0701289             80.       374.60817
NODE  /    13804      -5.0701289             70.       374.60817
NODE  /    13805      -5.0714784            100.       447.51384
NODE  /    13806      -5.0714784             90.       447.51384
NODE  /    13807      -5.0714784            120.       447.51384
NODE  /    13808      -5.0714784            110.       447.51384
NODE  /    13809      -5.0714784             70.       447.51384
NODE  /    13810      -5.0714784             80.       447.51384
NODE  /    13811      -5.0714784            140.       447.51384
NODE  /    13812      -5.0701289            140.       374.60817
NODE  /    13813      -5.0701289            160.       374.60817
NODE  /    13814      -5.0701289            150.       374.60817
NODE  /    13815      -5.0701289            180.       374.60817
NODE  /    13816      -5.0701289            170.       374.60817
NODE  /    13817      -5.0701289            130.       374.60817
NODE  /    13818      -5.0714784            160.       447.51384
NODE  /    13819      -5.0714784            150.       447.51384
NODE  /    13820      -5.0714784            130.       447.51384
NODE  /    13821      -5.0701289            220.       374.60817
NODE  /    13822      -5.0701289            230.       374.60817
NODE  /    13823      -5.0701289            250.       374.60817
NODE  /    13824      -5.0701289            240.       374.60817
NODE  /    13825      -5.0701289            200.       374.60817
NODE  /    13826      -5.0701289            210.       374.60817
NODE  /    13827      -5.0701289            190.       374.60817
NODE  /    13828      -5.0714784            230.       447.51384
NODE  /    13829      -5.0714784            220.       447.51384
NODE  /    13830      -5.0714784            240.       447.51384
NODE  /    13831      -5.0714784            250.       447.51384
NODE  /    13832      -5.0714784            200.       447.51384
NODE  /    13833      -5.0714784            210.       447.51384
NODE  /    13834      -5.0714784            190.       447.51384
NODE  /    13835      -5.0701289            290.       374.60817
NODE  /    13836      -5.0701289            280.       374.60817
NODE  /    13837      -5.0701289            310.       374.60817
NODE  /    13838      -5.0701289            300.       374.60817
NODE  /    13839      -5.0701289            260.       374.60817
NODE  /    13840      -5.0701289            270.       374.60817
NODE  /    13841      -5.0714784            370.       447.51384
NODE  /    13842      -5.0714784            320.       447.51384
NODE  /    13843      -5.0714784            490.       447.51384
NODE  /    13844      -5.0714784            260.       447.51384
NODE  /    13845      -5.0714784            410.       447.51384
NODE  /    13846      -5.0714784            400.       447.51384
NODE  /    13847      -5.0701289            400.       374.60817
NODE  /    13848      -5.0714784            300.       447.51384
NODE  /    13849      -5.0714784            350.       447.51384
NODE  /    13850      -5.0714784            310.       447.51384
NODE  /    13851      -5.0714784            290.       447.51384
NODE  /    13852      -5.0714784            280.       447.51384
NODE  /    13853      -5.0714784            270.       447.51384
NODE  /    13854      -5.0701289            350.       374.60817
NODE  /    13855      -5.0701289            340.       374.60817
NODE  /    13856      -5.0701289            360.       374.60817
NODE  /    13857      -5.0701289            370.       374.60817
NODE  /    13858      -5.0701289            320.       374.60817
NODE  /    13859      -5.0714784            340.       447.51384
NODE  /    13860      -5.0714784            360.       447.51384
NODE  /    13861      -5.0714784            330.       447.51384
NODE  /    13862      -5.0701289            380.       374.60817
NODE  /    13863      -5.0701289            410.       374.60817
NODE  /    13864      -5.0701289            430.       374.60817
NODE  /    13865      -5.0701289            390.       374.60817
NODE  /    13866      -5.0714784            430.       447.51384
NODE  /    13867      -5.0714784            420.       447.51384
NODE  /    13868      -5.0714784            380.       447.51384
NODE  /    13869      -5.0714784            390.       447.51384
NODE  /    13870      -5.0701289            470.       374.60817
NODE  /    13871      -5.0701289            480.       374.60817
NODE  /    13872      -5.0701289            490.       374.60817
NODE  /    13873      -5.0701289            500.       374.60817
NODE  /    13874      -5.0701289            -50.       374.60817
NODE  /    13875      -5.0701289            460.       374.60817
NODE  /    13876      -5.0714784            480.       447.51384
NODE  /    13877      -5.0701289            450.       374.60817
NODE  /    13878      -5.0701289            440.       374.60817
NODE  /    13879      -5.0714784            470.       447.51384
NODE  /    13880      -5.0714784            500.       447.51384
NODE  /    13881      -5.0714784            450.       447.51384
NODE  /    13882      -5.0714784            460.       447.51384
NODE  /    13883      -5.0714784            440.       447.51384
NODE  /    13884      -5.0701289            -40.       374.60817
NODE  /    13885      -5.0701289            -30.       374.60817
NODE  /    13886      -5.0701289        -9.99998       374.60817
NODE  /    13887      -5.0701289            -60.       374.60817
NODE  /    13888      -5.0701289            -20.       374.60817
NODE  /    13889      -5.0714784            -30.       447.51384
NODE  /    13890      -5.0714784            -40.       447.51384
NODE  /    13891      -5.0714784            -50.       447.51384
NODE  /    13892      -5.0714784            -60.       447.51384
NODE  /    13893      -5.0714784        -9.99998       447.51384
NODE  /    13894      -5.0714784            -20.       447.51384
NODE  /    13895      -5.0701289           -100.       374.60817
NODE  /    13896      -5.0701289            -90.       374.60817
NODE  /    13897      -5.0701289           -110.       374.60817
NODE  /    13898      -5.0701289           -120.       374.60817
NODE  /    13899      -5.0714784            -90.       447.51384
NODE  /    13900      -5.0701289            -70.       374.60817
NODE  /    13901      -5.0701289            -80.       374.60817
NODE  /    13902      -5.0714784           -100.       447.51384
NODE  /    13903      -5.0714784           -120.       447.51384
NODE  /    13904      -5.0714784           -110.       447.51384
NODE  /    13905      -5.0714784            -70.       447.51384
NODE  /    13906      -5.0714784            -80.       447.51384
NODE  /    13907      -5.0714784           -150.       447.51384
NODE  /    13908      -5.0714784           -160.       447.51384
NODE  /    13909      -5.0714784           -130.       447.51384
NODE  /    13910      -5.0701289           -130.       374.60817
NODE  /    13911      -5.0701289           -140.       374.60817
NODE  /    13912      -5.0701289           -150.       374.60817
NODE  /    13913      -5.0701289           -160.       374.60817
NODE  /    13914      -5.0701289           -180.       374.60817
NODE  /    13915      -5.0701289           -170.       374.60817
NODE  /    13916      -5.0714784           -170.       447.51384
NODE  /    13917      -5.0714784           -180.       447.51384
NODE  /    13918      -5.0701289           -230.       374.60817
NODE  /    13919      -5.0701289           -220.       374.60817
NODE  /    13920      -5.0701289           -250.       374.60817
NODE  /    13921      -5.0701289           -240.       374.60817
NODE  /    13922      -5.0714784           -200.       447.51384
NODE  /    13923      -5.0714784           -230.       447.51384
NODE  /    13924      -5.0701289           -210.       374.60817
NODE  /    13925      -5.0701289           -200.       374.60817
NODE  /    13926      -5.0701289           -190.       374.60817
NODE  /    13927      -5.0714784           -220.       447.51384
NODE  /    13928      -5.0714784           -240.       447.51384
NODE  /    13929      -5.0714784           -250.       447.51384
NODE  /    13930      -5.0714784           -210.       447.51384
NODE  /    13931      -5.0714784           -190.       447.51384
NODE  /    13932      -5.0701289           -290.       374.60817
NODE  /    13933      -5.0701289           -280.       374.60817
NODE  /    13934      -5.0701289           -310.       374.60817
NODE  /    13935      -5.0701289           -300.       374.60817
NODE  /    13936      -5.0701289           -260.       374.60817
NODE  /    13937      -5.0701289           -270.       374.60817
NODE  /    13938      -5.0714784           -280.       447.51384
NODE  /    13939      -5.0714784           -290.       447.51384
NODE  /    13940      -5.0714784           -270.       447.51384
NODE  /    13941      -5.0714784           -310.       447.51384
NODE  /    13942      -5.0714784           -300.       447.51384
NODE  /    13943      -5.0714784           -260.       447.51384
NODE  /    13944      -5.0701289           -350.       374.60817
NODE  /    13945      -5.0701289           -340.       374.60817
NODE  /    13946      -5.0701289           -370.       374.60817
NODE  /    13947      -5.0701289           -360.       374.60817
NODE  /    13948      -5.0701289           -320.       374.60817
NODE  /    13949      -5.0701289           -330.       374.60817
NODE  /    13950      -5.0714784           -340.       447.51384
NODE  /    13951      -5.0714784           -350.       447.51384
NODE  /    13952      -5.0714784           -360.       447.51384
NODE  /    13953      -5.0714784           -320.       447.51384
NODE  /    13954      -5.0701289           -380.       374.60817
NODE  /    13955      -5.0701289           -390.       374.60817
NODE  /    13956      -5.0701289           -410.       374.60817
NODE  /    13957      -5.0701289           -400.       374.60817
NODE  /    13958      -5.0701289           -430.       374.60817
NODE  /    13959      -5.0701289           -420.       374.60817
NODE  /    13960      -5.0714784           -400.       447.51384
NODE  /    13961      -5.0714784           -410.       447.51384
NODE  /    13962      -5.0714784           -420.       447.51384
NODE  /    13963      -5.0714784           -430.       447.51384
NODE  /    13964      -5.0714784           -380.       447.51384
NODE  /    13965      -5.0714784           -390.       447.51384
NODE  /    13966      -5.0701289           -480.       374.60817
NODE  /    13967      -5.0701289           -470.       374.60817
NODE  /    13968      -5.0701289           -500.       374.60817
NODE  /    13969      -5.0701289           -490.       374.60817
NODE  /    13970       -103.1699           -500.          391.05
NODE  /    13971       -103.1699           -500.          431.05
NODE  /    13972       -103.1699           -250.          391.05
NODE  /    13973       -103.1699           -250.          431.05
NODE  /    13974       -103.1699           -120.          391.05
NODE  /    13975       -103.1699           -120.          431.05
NODE  /    13976       -103.1699            -60.          391.05
NODE  /    13977       -103.1699            -60.          431.05
NODE  /    13978       -103.1699            -30.          391.05
NODE  /    13979       -103.1699            -40.          391.05
NODE  /    13980       -103.1699            -50.          391.05
NODE  /    13981       -103.1699        -9.99998          391.05
NODE  /    13982       -103.1699            -20.          391.05
NODE  /    13983       -103.1699            -30.          431.05
NODE  /    13984       -103.1699            -40.          431.05
NODE  /    13985       -103.1699            -50.          431.05
NODE  /    13986       -103.1699        -9.99998          431.05
NODE  /    13987       -103.1699            -20.          431.05
NODE  /    13988       -103.1699            -90.          391.05
NODE  /    13989       -103.1699           -100.          391.05
NODE  /    13990       -103.1699           -110.          391.05
NODE  /    13991       -103.1699            -70.          391.05
NODE  /    13992       -103.1699            -80.          391.05
NODE  /    13993       -103.1699            -90.          431.05
NODE  /    13994       -103.1699           -100.          431.05
NODE  /    13995       -103.1699           -110.          431.05
NODE  /    13996       -103.1699            -70.          431.05
NODE  /    13997       -103.1699            -80.          431.05
NODE  /    13998       -103.1699           -180.          391.05
NODE  /    13999       -103.1699           -180.          431.05
NODE  /    14000       -103.1699           -150.          391.05
NODE  /    14001       -103.1699           -160.          391.05
NODE  /    14002       -103.1699           -170.          391.05
NODE  /    14003       -103.1699           -130.          391.05
NODE  /    14004       -103.1699           -140.          391.05
NODE  /    14005       -103.1699           -150.          431.05
NODE  /    14006       -103.1699           -160.          431.05
NODE  /    14007       -103.1699           -170.          431.05
NODE  /    14008       -103.1699           -130.          431.05
NODE  /    14009       -103.1699           -140.          431.05
NODE  /    14010       -103.1699           -220.          391.05
NODE  /    14011       -103.1699           -230.          391.05
NODE  /    14012       -103.1699           -240.          391.05
NODE  /    14013       -103.1699           -200.          391.05
NODE  /    14014       -103.1699           -210.          391.05
NODE  /    14015       -103.1699           -190.          391.05
NODE  /    14016       -103.1699           -220.          431.05
NODE  /    14017       -103.1699           -230.          431.05
NODE  /    14018       -103.1699           -240.          431.05
NODE  /    14019       -103.1699           -200.          431.05
NODE  /    14020       -103.1699           -210.          431.05
NODE  /    14021       -103.1699           -190.          431.05
NODE  /    14022       -103.1699           -370.          391.05
NODE  /    14023       -103.1699           -370.          431.05
NODE  /    14024       -103.1699           -310.          391.05
NODE  /    14025       -103.1699           -310.          431.05
NODE  /    14026       -103.1699           -280.          391.05
NODE  /    14027       -103.1699           -290.          391.05
NODE  /    14028       -103.1699           -300.          391.05
NODE  /    14029       -103.1699           -260.          391.05
NODE  /    14030       -103.1699           -270.          391.05
NODE  /    14031       -103.1699           -280.          431.05
NODE  /    14032       -103.1699           -290.          431.05
NODE  /    14033       -103.1699           -300.          431.05
NODE  /    14034       -103.1699           -260.          431.05
NODE  /    14035       -103.1699           -270.          431.05
NODE  /    14036       -103.1699           -340.          391.05
NODE  /    14037       -103.1699           -350.          391.05
NODE  /    14038       -103.1699           -360.          391.05
NODE  /    14039       -103.1699           -320.          391.05
NODE  /    14040       -103.1699           -330.          391.05
NODE  /    14041       -103.1699           -340.          431.05
NODE  /    14042       -103.1699           -350.          431.05
NODE  /    14043       -103.1699           -360.          431.05
NODE  /    14044       -103.1699           -320.          431.05
NODE  /    14045       -103.1699           -330.          431.05
NODE  /    14046       -103.1699           -430.          391.05
NODE  /    14047       -103.1699           -430.          431.05
NODE  /    14048       -103.1699           -400.          391.05
NODE  /    14049       -103.1699           -410.          391.05
NODE  /    14050       -103.1699           -420.          391.05
NODE  /    14051       -103.1699           -390.          391.05
NODE  /    14052       -103.1699           -380.          391.05
NODE  /    14053       -103.1699           -400.          431.05
NODE  /    14054       -103.1699           -410.          431.05
NODE  /    14055       -103.1699           -420.          431.05
NODE  /    14056       -103.1699           -380.          431.05
NODE  /    14057       -103.1699           -390.          431.05
NODE  /    14058       -103.1699           -470.          391.05
NODE  /    14059       -103.1699           -480.          391.05
NODE  /    14060       -103.1699           -490.          391.05
NODE  /    14061       -103.1699           -450.          391.05
NODE  /    14062       -103.1699           -460.          391.05
NODE  /    14063       -103.1699           -440.          391.05
NODE  /    14064       -103.1699           -470.          431.05
NODE  /    14065       -103.1699           -480.          431.05
NODE  /    14066       -103.1699           -490.          431.05
NODE  /    14067       -103.1699           -450.          431.05
NODE  /    14068       -103.1699           -460.          431.05
NODE  /    14069       -103.1699           -440.          431.05
NODE  /    14070      -6.7967763           -160.       451.35793
NODE  /    14071      -6.7967763           -250.       451.35793
NODE  /    14072      -6.7967763           -350.       451.35793
NODE  /    14073      -6.7967763            330.       451.35793
NODE  /    14074      -5.0714784           -440.       447.51384
NODE  /    14075      -6.7967763            220.       451.35793
NODE  /    14076      -5.0714784           -460.       447.51384
NODE  /    14077      -6.7967763           -290.       451.35793
NODE  /    14078      -5.0701289           -440.       374.60817
NODE  /    14079      -6.7967763            300.       451.35793
NODE  /    14080      -6.7967763             80.       451.35793
NODE  /    14081      -5.0701289           -450.       374.60817
NODE  /    14082      -5.0701289           -460.       374.60817
NODE  /    14083      -6.7967763            240.       451.35793
NODE  /    14084      -6.7967763            230.       451.35793
NODE  /    14085      -6.7967763            280.       451.35793
NODE  /    14086      -5.0714784           -480.       447.51384
NODE  /    14087      -5.0714784           -470.       447.51384
NODE  /    14088      -5.0714784           -490.       447.51384
NODE  /    14089      -5.0714784           -500.       447.51384
NODE  /    14090      -5.0714784           -450.       447.51384
NODE  /    14091      -6.7967763            270.       451.35793
NODE  /    14092      -6.7967763            260.       451.35793
NODE  /    14093      -6.7967763            250.       451.35793
NODE  /    14094      -6.7967763            210.       451.35793
NODE  /    14095      -6.7967763            200.       451.35793
NODE  /    14096      -6.7967763            190.       451.35793
NODE  /    14097      -6.7967763            180.       451.35793
NODE  /    14098      -6.7967763            170.       451.35793
NODE  /    14099      -6.7967763            160.       451.35793
NODE  /    14100      -6.7967763            150.       451.35793
NODE  /    14101      -6.7967763            100.       451.35793
NODE  /    14102      -6.7967763       9.9969101       451.35793
NODE  /    14103      -6.7967763            140.       451.35793
NODE  /    14104      -6.7967763            130.       451.35793
NODE  /    14105      -6.7967763            120.       451.35793
NODE  /    14106      -6.7967763            110.       451.35793
NODE  /    14107      -6.7967763             90.       451.35793
NODE  /    14108      -6.7967763             70.       451.35793
NODE  /    14109      -6.7967763             60.       451.35793
NODE  /    14110      -6.7967763             50.       451.35793
NODE  /    14111      -6.7967763             40.       451.35793
NODE  /    14112      -6.7967763             30.       451.35793
NODE  /    14113      -6.7967763             20.       451.35793
NODE  /    14114      -6.7967763   -1.9106899E-5       451.35793
NODE  /    14115      -6.7967763            290.       451.35793
NODE  /    14116      -6.7967763            310.       451.35793
NODE  /    14117      -6.7967763            320.       451.35793
NODE  /    14118      -6.7967763            340.       451.35793
NODE  /    14119      -6.7967763            350.       451.35793
NODE  /    14120      -6.7967763            360.       451.35793
NODE  /    14121      -6.7967763            370.       451.35793
NODE  /    14122      -6.7967763            380.       451.35793
NODE  /    14123      -6.7967763            390.       451.35793
NODE  /    14124      -6.7967763            400.       451.35793
NODE  /    14125      -6.7967763            430.       451.35793
NODE  /    14126      -6.7967763            410.       451.35793
NODE  /    14127      -6.7967763            420.       451.35793
NODE  /    14128      -6.7967763            440.       451.35793
NODE  /    14129      -6.7967763            450.       451.35793
NODE  /    14130      -6.7967763            460.       451.35793
NODE  /    14131      -6.7967763            470.       451.35793
NODE  /    14132      -6.7967777            500.       451.35793
NODE  /    14133      -6.7967763           -200.       451.35793
NODE  /    14134      -6.7967763       490.00299       451.35793
NODE  /    14135      -6.7967763            480.       451.35793
NODE  /    14136      -6.7967763           -280.       451.35793
NODE  /    14137      -6.7967763           -270.       451.35793
NODE  /    14138      -6.7967763           -260.       451.35793
NODE  /    14139      -6.7967763           -240.       451.35793
NODE  /    14140      -6.7967763           -230.       451.35793
NODE  /    14141      -6.7967763           -210.       451.35793
NODE  /    14142      -6.7967763           -220.       451.35793
NODE  /    14143      -6.7967763           -190.       451.35793
NODE  /    14144      -6.7967763           -180.       451.35793
NODE  /    14145      -6.7967763           -170.       451.35793
NODE  /    14146      -6.7967763           -150.       451.35793
NODE  /    14147      -6.7967763           -140.       451.35793
NODE  /    14148      -6.7967763           -120.       451.35793
NODE  /    14149      -6.7967763           -130.       451.35793
NODE  /    14150      -6.7967763           -110.       451.35793
NODE  /    14151      -6.7967763           -100.       451.35793
NODE  /    14152      -6.7967763            -90.       451.35793
NODE  /    14153      -6.7967763            -80.       451.35793
NODE  /    14154      -6.7967763            -70.       451.35793
NODE  /    14155      -6.7967763            -60.       451.35793
NODE  /    14156      -6.7967763            -50.       451.35793
NODE  /    14157      -6.7967763            -40.       451.35793
NODE  /    14158      -6.7967763            -30.       451.35793
NODE  /    14159      -6.7967763            -20.       451.35793
NODE  /    14160      -6.7967763      -9.9969101       451.35793
NODE  /    14161      -6.7967763           -300.       451.35793
NODE  /    14162      -6.7967763           -330.       451.35793
NODE  /    14163      -6.7967763           -440.       451.35793
NODE  /    14164      -6.7967763           -420.       451.35793
NODE  /    14165      -6.7967763           -320.       451.35793
NODE  /    14166      -6.7967763           -340.       451.35793
NODE  /    14167      -6.7967763           -310.       451.35793
NODE  /    14168      -6.7967763           -380.       451.35793
NODE  /    14169      -6.7967763           -360.       451.35793
NODE  /    14170      -6.7967763           -370.       451.35793
NODE  /    14171      -6.7967763           -390.       451.35793
NODE  /    14172      -6.7967763           -400.       451.35793
NODE  /    14173      -6.7967763           -410.       451.35793
NODE  /    14174      -6.7967763           -430.       451.35793
NODE  /    14175      -6.7967763           -450.       451.35793
NODE  /    14176      -6.7967763           -460.       451.35793
NODE  /    14177      -6.7967763           -470.       451.35793
NODE  /    14178      -6.7967763           -480.       451.35793
NODE  /    14179      -6.7967825           -500.       451.35793
NODE  /    14180      -6.7967763      -490.00299       451.35793
NODE  /    14181      -11.059538           -500.       368.96449
NODE  /    14182      -11.059538            500.       368.96449
NODE  /    14183      -11.059538   -1.9106899E-5       368.96449
NODE  /    14184      -11.059538           -250.       368.96449
NODE  /    14185      -11.059538           -380.       368.96449
NODE  /    14186      -11.059538           -440.       368.96449
NODE  /    14187      -11.059538           -470.       368.96449
NODE  /    14188      -11.059538           -460.       368.96449
NODE  /    14189      -11.059538           -450.       368.96449
NODE  /    14190      -11.059538      -490.00299       368.96449
NODE  /    14191      -11.059538           -480.       368.96449
NODE  /    14192      -11.059538           -410.       368.96449
NODE  /    14193      -11.059538           -400.       368.96449
NODE  /    14194      -11.059538           -390.       368.96449
NODE  /    14195      -11.059538           -430.       368.96449
NODE  /    14196      -11.059538           -420.       368.96449
NODE  /    14197      -11.059538           -320.       368.96449
NODE  /    14198      -11.059538           -350.       368.96449
NODE  /    14199      -11.059538           -340.       368.96449
NODE  /    14200      -11.059538           -330.       368.96449
NODE  /    14201      -11.059538           -370.       368.96449
NODE  /    14202      -11.059538           -360.       368.96449
NODE  /    14203      -11.059538           -280.       368.96449
NODE  /    14204      -11.059538           -270.       368.96449
NODE  /    14205      -11.059538           -260.       368.96449
NODE  /    14206      -11.059538           -300.       368.96449
NODE  /    14207      -11.059538           -310.       368.96449
NODE  /    14208      -11.059538           -290.       368.96449
NODE  /    14209      -11.059538           -130.       368.96449
NODE  /    14210      -11.059538           -190.       368.96449
NODE  /    14211      -11.059538           -220.       368.96449
NODE  /    14212      -11.059538           -210.       368.96449
NODE  /    14213      -11.059538           -200.       368.96449
NODE  /    14214      -11.059538           -240.       368.96449
NODE  /    14215      -11.059538           -230.       368.96449
NODE  /    14216      -11.059538           -160.       368.96449
NODE  /    14217      -11.059538           -150.       368.96449
NODE  /    14218      -11.059538           -140.       368.96449
NODE  /    14219      -11.059538           -180.       368.96449
NODE  /    14220      -11.059538           -170.       368.96449
NODE  /    14221      -11.059538            -70.       368.96449
NODE  /    14222      -11.059538           -100.       368.96449
NODE  /    14223      -11.059538            -90.       368.96449
NODE  /    14224      -11.059538            -80.       368.96449
NODE  /    14225      -11.059538           -120.       368.96449
NODE  /    14226      -11.059538           -110.       368.96449
NODE  /    14227      -11.059538            -30.       368.96449
NODE  /    14228      -11.059538            -20.       368.96449
NODE  /    14229      -11.059538      -9.9969006       368.96449
NODE  /    14230      -11.059538            -50.       368.96449
NODE  /    14231      -11.059538            -60.       368.96449
NODE  /    14232      -11.059538            -40.       368.96449
NODE  /    14233      -11.059538            250.       368.96449
NODE  /    14234      -11.059538            120.       368.96449
NODE  /    14235      -11.059538             60.       368.96449
NODE  /    14236      -11.059538             30.       368.96449
NODE  /    14237      -11.059538             40.       368.96449
NODE  /    14238      -11.059538             50.       368.96449
NODE  /    14239      -11.059538       9.9969006       368.96449
NODE  /    14240      -11.059538             20.       368.96449
NODE  /    14241      -11.059538             90.       368.96449
NODE  /    14242      -11.059538            100.       368.96449
NODE  /    14243      -11.059538            110.       368.96449
NODE  /    14244      -11.059538             70.       368.96449
NODE  /    14245      -11.059538             80.       368.96449
NODE  /    14246      -11.059538            180.       368.96449
NODE  /    14247      -11.059538            150.       368.96449
NODE  /    14248      -11.059538            160.       368.96449
NODE  /    14249      -11.059538            170.       368.96449
NODE  /    14250      -11.059538            130.       368.96449
NODE  /    14251      -11.059538            140.       368.96449
NODE  /    14252      -11.059538            220.       368.96449
NODE  /    14253      -11.059538            230.       368.96449
NODE  /    14254      -11.059538            240.       368.96449
NODE  /    14255      -11.059538            200.       368.96449
NODE  /    14256      -11.059538            190.       368.96449
NODE  /    14257      -11.059538            210.       368.96449
NODE  /    14258      -11.059538            370.       368.96449
NODE  /    14259      -11.059538            310.       368.96449
NODE  /    14260      -11.059538            280.       368.96449
NODE  /    14261      -11.059538            290.       368.96449
NODE  /    14262      -11.059538            300.       368.96449
NODE  /    14263      -11.059538            260.       368.96449
NODE  /    14264      -11.059538            270.       368.96449
NODE  /    14265      -11.059538            340.       368.96449
NODE  /    14266      -11.059538            350.       368.96449
NODE  /    14267      -11.059538            360.       368.96449
NODE  /    14268      -11.059538            320.       368.96449
NODE  /    14269      -11.059538            330.       368.96449
NODE  /    14270      -11.059538            430.       368.96449
NODE  /    14271      -11.059538            400.       368.96449
NODE  /    14272      -11.059538            410.       368.96449
NODE  /    14273      -11.059538            420.       368.96449
NODE  /    14274      -11.059538            380.       368.96449
NODE  /    14275      -11.059538            390.       368.96449
NODE  /    14276      -11.059538            470.       368.96449
NODE  /    14277      -11.059538            480.       368.96449
NODE  /    14278      -11.059538       490.00299       368.96449
NODE  /    14279      -11.059538            450.       368.96449
NODE  /    14280      -11.059538            440.       368.96449
NODE  /    14281      -11.059538            460.       368.96449
NODE  /    14282      -11.059538            500.       453.13551
NODE  /    14283      -11.059538           -500.       453.13551
NODE  /    14284      -11.059538   -1.9106899E-5       453.13551
NODE  /    14285      -11.059538            250.       453.13551
NODE  /    14286      -11.059538            380.       453.13551
NODE  /    14287      -11.059538            440.       453.13551
NODE  /    14288      -11.059538            470.       453.13551
NODE  /    14289      -11.059538            460.       453.13551
NODE  /    14290      -11.059538            450.       453.13551
NODE  /    14291      -11.059538       490.00299       453.13551
NODE  /    14292      -11.059538            480.       453.13551
NODE  /    14293      -11.059538            410.       453.13551
NODE  /    14294      -11.059538            400.       453.13551
NODE  /    14295      -11.059538            390.       453.13551
NODE  /    14296      -11.059538            430.       453.13551
NODE  /    14297      -11.059538            420.       453.13551
NODE  /    14298      -11.059538            320.       453.13551
NODE  /    14299      -11.059538            350.       453.13551
NODE  /    14300      -11.059538            340.       453.13551
NODE  /    14301      -11.059538            330.       453.13551
NODE  /    14302      -11.059538            370.       453.13551
NODE  /    14303      -11.059538            360.       453.13551
NODE  /    14304      -11.059538            280.       453.13551
NODE  /    14305      -11.059538            270.       453.13551
NODE  /    14306      -11.059538            260.       453.13551
NODE  /    14307      -11.059538            300.       453.13551
NODE  /    14308      -11.059538            310.       453.13551
NODE  /    14309      -11.059538            290.       453.13551
NODE  /    14310      -11.059538            130.       453.13551
NODE  /    14311      -11.059538            190.       453.13551
NODE  /    14312      -11.059538            220.       453.13551
NODE  /    14313      -11.059538            210.       453.13551
NODE  /    14314      -11.059538            200.       453.13551
NODE  /    14315      -11.059538            240.       453.13551
NODE  /    14316      -11.059538            230.       453.13551
NODE  /    14317      -11.059538            160.       453.13551
NODE  /    14318      -11.059538            150.       453.13551
NODE  /    14319      -11.059538            140.       453.13551
NODE  /    14320      -11.059538            180.       453.13551
NODE  /    14321      -11.059538            170.       453.13551
NODE  /    14322      -11.059538             70.       453.13551
NODE  /    14323      -11.059538            100.       453.13551
NODE  /    14324      -11.059538             90.       453.13551
NODE  /    14325      -11.059538             80.       453.13551
NODE  /    14326      -11.059538            120.       453.13551
NODE  /    14327      -11.059538            110.       453.13551
NODE  /    14328      -11.059538             30.       453.13551
NODE  /    14329      -11.059538             20.       453.13551
NODE  /    14330      -11.059538       9.9969101       453.13551
NODE  /    14331      -11.059538             50.       453.13551
NODE  /    14332      -11.059538             60.       453.13551
NODE  /    14333      -11.059538             40.       453.13551
NODE  /    14334      -11.059538           -250.       453.13551
NODE  /    14335      -11.059538           -120.       453.13551
NODE  /    14336      -11.059538            -60.       453.13551
NODE  /    14337      -11.059538            -30.       453.13551
NODE  /    14338      -11.059538            -40.       453.13551
NODE  /    14339      -11.059538            -50.       453.13551
NODE  /    14340      -11.059538      -9.9969101       453.13551
NODE  /    14341      -11.059538            -20.       453.13551
NODE  /    14342      -11.059538            -90.       453.13551
NODE  /    14343      -11.059538           -100.       453.13551
NODE  /    14344      -11.059538           -110.       453.13551
NODE  /    14345      -11.059538            -70.       453.13551
NODE  /    14346      -11.059538            -80.       453.13551
NODE  /    14347      -11.059538           -180.       453.13551
NODE  /    14348      -11.059538           -150.       453.13551
NODE  /    14349      -11.059538           -160.       453.13551
NODE  /    14350      -11.059538           -170.       453.13551
NODE  /    14351      -11.059538           -130.       453.13551
NODE  /    14352      -11.059538           -140.       453.13551
NODE  /    14353      -11.059538           -220.       453.13551
NODE  /    14354      -11.059538           -230.       453.13551
NODE  /    14355      -11.059538           -240.       453.13551
NODE  /    14356      -11.059538           -200.       453.13551
NODE  /    14357      -11.059538           -190.       453.13551
NODE  /    14358      -11.059538           -210.       453.13551
NODE  /    14359      -11.059538           -370.       453.13551
NODE  /    14360      -11.059538           -310.       453.13551
NODE  /    14361      -11.059538           -280.       453.13551
NODE  /    14362      -11.059538           -290.       453.13551
NODE  /    14363      -11.059538           -300.       453.13551
NODE  /    14364      -11.059538           -260.       453.13551
NODE  /    14365      -11.059538           -270.       453.13551
NODE  /    14366      -11.059538           -340.       453.13551
NODE  /    14367      -11.059538           -350.       453.13551
NODE  /    14368      -11.059538           -360.       453.13551
NODE  /    14369      -11.059538           -320.       453.13551
NODE  /    14370      -11.059538           -330.       453.13551
NODE  /    14371      -11.059538           -430.       453.13551
NODE  /    14372      -11.059538           -400.       453.13551
NODE  /    14373      -11.059538           -410.       453.13551
NODE  /    14374      -11.059538           -420.       453.13551
NODE  /    14375      -11.059538           -380.       453.13551
NODE  /    14376      -11.059538           -390.       453.13551
NODE  /    14377      -11.059538           -470.       453.13551
NODE  /    14378      -11.059538           -480.       453.13551
NODE  /    14379      -11.059538      -490.00299       453.13551
NODE  /    14380      -11.059538           -450.       453.13551
NODE  /    14381      -11.059538           -440.       453.13551
NODE  /    14382      -11.059538           -460.       453.13551
NODE  /    14383      -33.039902       169.99899       243.57366
NODE  /    14384      -33.039902      -330.00101       243.57366
NODE  /    14385      -33.039902      -370.00101       243.57366
NODE  /    14386      -34.555523       29.998989       198.66026
NODE  /    14387      -33.039902       179.99899       243.57366
NODE  /    14388      -34.555523      -210.00101       198.66026
NODE  /    14389      -34.555523       309.99899       198.66026
NODE  /    14390      -34.555523       399.99899       198.66026
NODE  /    14391      -34.555523       249.99899       198.66026
NODE  /    14392      -34.555523       239.99899       198.66026
NODE  /    14393      -33.039902       419.99899        203.4427
NODE  /    14394      -33.039902       329.99899        203.4427
NODE  /    14395      -33.039902      -140.00101       243.57366
NODE  /    14396      -34.555523      -440.00101       198.66026
NODE  /    14397      -34.555523      -430.00101       198.66026
NODE  /    14398      -33.039902       59.998989        203.4427
NODE  /    14399      -33.039902       39.998989       243.57366
NODE  /    14400      -34.555523      -190.00101       198.66026
NODE  /    14401      -34.555523      -480.00101       198.66026
NODE  /    14402      -34.555523      -460.00101       198.66026
NODE  /    14403      -34.555523      -500.00101       198.66026
NODE  /    14404      -34.555523        -490.004       198.66026
NODE  /    14405      -34.555523      -470.00101       198.66026
NODE  /    14406      -34.555523      -450.00101       198.66026
NODE  /    14407      -34.555523      -420.00101       198.66026
NODE  /    14408      -34.555523      -410.00101       198.66026
NODE  /    14409      -34.555523      -400.00101       198.66026
NODE  /    14410      -34.555523      -390.00101       198.66026
NODE  /    14411      -34.555523      -380.00101       198.66026
NODE  /    14412      -34.555523      -370.00101       198.66026
NODE  /    14413      -34.555523      -360.00101       198.66026
NODE  /    14414      -34.555523      -350.00101       198.66026
NODE  /    14415      -34.555523      -340.00101       198.66026
NODE  /    14416      -34.555523      -330.00101       198.66026
NODE  /    14417      -34.555523      -320.00101       198.66026
NODE  /    14418      -34.555523      -310.00101       198.66026
NODE  /    14419      -34.555523      -300.00101       198.66026
NODE  /    14420      -34.555523      -290.00101       198.66026
NODE  /    14421      -34.555523      -200.00101       198.66026
NODE  /    14422      -34.555523      -80.001007       198.66026
NODE  /    14423      -34.555523      -250.00101       198.66026
NODE  /    14424      -34.555523      -160.00101       198.66026
NODE  /    14425      -34.555523      -280.00101       198.66026
NODE  /    14426      -34.555523      -270.00101       198.66026
NODE  /    14427      -34.555523      -260.00101       198.66026
NODE  /    14428      -34.555523      -240.00101       198.66026
NODE  /    14429      -34.555523      -230.00101       198.66026
NODE  /    14430      -34.555523      -220.00101       198.66026
NODE  /    14431      -34.555523      -180.00101       198.66026
NODE  /    14432      -34.555523      -170.00101       198.66026
NODE  /    14433      -34.555523      -150.00101       198.66026
NODE  /    14434      -34.555523      -140.00101       198.66026
NODE  /    14435      -34.555523      -130.00101       198.66026
NODE  /    14436      -34.555523      -120.00101       198.66026
NODE  /    14437      -34.555523      -110.00101       198.66026
NODE  /    14438      -34.555523      -90.001007       198.66026
NODE  /    14439      -34.555523      -100.00101       198.66026
NODE  /    14440      -34.555523      -70.001007       198.66026
NODE  /    14441      -34.555523      -60.001011       198.66026
NODE  /    14442      -34.555523      -50.001011       198.66026
NODE  /    14443      -34.555523      -40.001011       198.66026
NODE  /    14444      -34.555523      -30.001011       198.66026
NODE  /    14445      -34.555523      -20.001011       198.66026
NODE  /    14446      -34.555523      -9.9979105       198.66026
NODE  /    14447      -34.555523       499.99899       198.66026
NODE  /    14448      -34.555523       490.00198       198.66026
NODE  /    14449      -34.555523       479.99899       198.66026
NODE  /    14450      -34.555523       469.99899       198.66026
NODE  /    14451      -34.555523       459.99899       198.66026
NODE  /    14452      -34.555523       419.99899       198.66026
NODE  /    14453      -34.555523       409.99899       198.66026
NODE  /    14454      -34.555523       319.99899       198.66026
NODE  /    14455      -34.555523       449.99899       198.66026
NODE  /    14456      -34.555523       439.99899       198.66026
NODE  /    14457      -34.555523       429.99899       198.66026
NODE  /    14458      -34.555523       389.99899       198.66026
NODE  /    14459      -34.555523       379.99899       198.66026
NODE  /    14460      -34.555523       369.99899       198.66026
NODE  /    14461      -34.555523       359.99899       198.66026
NODE  /    14462      -34.555523       349.99899       198.66026
NODE  /    14463      -34.555523       339.99899       198.66026
NODE  /    14464      -34.555523       329.99899       198.66026
NODE  /    14465      -34.555523       299.99899       198.66026
NODE  /    14466      -34.555523       289.99899       198.66026
NODE  /    14467      -34.555523       279.99899       198.66026
NODE  /    14468      -34.555523       259.99899       198.66026
NODE  /    14469      -34.555523       269.99899       198.66026
NODE  /    14470      -34.555523       229.99899       198.66026
NODE  /    14471      -34.555523       219.99899       198.66026
NODE  /    14472      -34.555523       209.99899       198.66026
NODE  /    14473      -34.555523       199.99899       198.66026
NODE  /    14474      -34.555523       189.99899       198.66026
NODE  /    14475      -34.555523       179.99899       198.66026
NODE  /    14476      -34.555523       169.99899       198.66026
NODE  /    14477      -34.555523       159.99899       198.66026
NODE  /    14478      -34.555523       149.99899       198.66026
NODE  /    14479      -34.555523       139.99899       198.66026
NODE  /    14480      -34.555523       129.99899       198.66026
NODE  /    14481      -34.555523       49.998989       198.66026
NODE  /    14482      -34.555523       39.998989       198.66026
NODE  /    14483      -34.555523       89.998993       198.66026
NODE  /    14484      -34.555523       119.99899       198.66026
NODE  /    14485      -34.555523       109.99899       198.66026
NODE  /    14486      -34.555523       99.998993       198.66026
NODE  /    14487      -34.555523       79.998993       198.66026
NODE  /    14488      -34.555523       69.998993       198.66026
NODE  /    14489      -34.555523       59.998989       198.66026
NODE  /    14490      -34.555523       9.9958906       198.66026
NODE  /    14491      -34.555523       19.998989       198.66026
NODE  /    14492      -34.555523   -0.0010291069       198.66026
NODE  /    14493      -33.039902       29.998989        203.4427
NODE  /    14494      -33.039902       39.998989        203.4427
NODE  /    14495      -33.039902       49.998989        203.4427
NODE  /    14496      -33.039902   -0.0010288509        203.4427
NODE  /    14497      -33.039902         9.99897        203.4427
NODE  /    14498      -33.039902       19.998989        203.4427
NODE  /    14499      -33.039902       29.998989       243.57366
NODE  /    14500      -33.039902       49.998989       243.57366
NODE  /    14501      -33.039902       59.998989       243.57366
NODE  /    14502      -33.039902   -0.0010288509       243.57366
NODE  /    14503      -33.039902       19.998989       243.57366
NODE  /    14504      -33.039902         9.99897       243.57366
NODE  /    14505      -33.039902       99.998993        203.4427
NODE  /    14506      -33.039902       89.998993        203.4427
NODE  /    14507      -33.039902       109.99899        203.4427
NODE  /    14508      -33.039902       119.99899        203.4427
NODE  /    14509      -33.039902       79.998993        203.4427
NODE  /    14510      -33.039902       69.998993        203.4427
NODE  /    14511      -33.039902       99.998993       243.57366
NODE  /    14512      -33.039902       89.998993       243.57366
NODE  /    14513      -33.039902       119.99899       243.57366
NODE  /    14514      -33.039902       109.99899       243.57366
NODE  /    14515      -33.039902       69.998993       243.57366
NODE  /    14516      -33.039902       79.998993       243.57366
NODE  /    14517      -33.039902       139.99899       243.57366
NODE  /    14518      -33.039902       139.99899        203.4427
NODE  /    14519      -33.039902       159.99899        203.4427
NODE  /    14520      -33.039902       149.99899        203.4427
NODE  /    14521      -33.039902       179.99899        203.4427
NODE  /    14522      -33.039902       169.99899        203.4427
NODE  /    14523      -33.039902       129.99899        203.4427
NODE  /    14524      -33.039902       159.99899       243.57366
NODE  /    14525      -33.039902       149.99899       243.57366
NODE  /    14526      -33.039902       129.99899       243.57366
NODE  /    14527      -33.039902       219.99899        203.4427
NODE  /    14528      -33.039902       229.99899        203.4427
NODE  /    14529      -33.039902       249.99899        203.4427
NODE  /    14530      -33.039902       239.99899        203.4427
NODE  /    14531      -33.039902       199.99899        203.4427
NODE  /    14532      -33.039902       209.99899        203.4427
NODE  /    14533      -33.039902       189.99899        203.4427
NODE  /    14534      -33.039902       229.99899       243.57366
NODE  /    14535      -33.039902       219.99899       243.57366
NODE  /    14536      -33.039902       239.99899       243.57366
NODE  /    14537      -33.039902       249.99899       243.57366
NODE  /    14538      -33.039902       199.99899       243.57366
NODE  /    14539      -33.039902       209.99899       243.57366
NODE  /    14540      -33.039902       189.99899       243.57366
NODE  /    14541      -33.039902       289.99899        203.4427
NODE  /    14542      -33.039902       279.99899        203.4427
NODE  /    14543      -33.039902       309.99899        203.4427
NODE  /    14544      -33.039902       299.99899        203.4427
NODE  /    14545      -33.039902       259.99899        203.4427
NODE  /    14546      -33.039902       269.99899        203.4427
NODE  /    14547      -33.039902       369.99899       243.57366
NODE  /    14548      -33.039902       319.99899       243.57366
NODE  /    14549      -33.039902       489.99899       243.57366
NODE  /    14550      -33.039902       259.99899       243.57366
NODE  /    14551      -33.039902       409.99899       243.57366
NODE  /    14552      -33.039902       399.99899       243.57366
NODE  /    14553      -33.039902       399.99899        203.4427
NODE  /    14554      -33.039902       299.99899       243.57366
NODE  /    14555      -33.039902       349.99899       243.57366
NODE  /    14556      -33.039902       309.99899       243.57366
NODE  /    14557      -33.039902       289.99899       243.57366
NODE  /    14558      -33.039902       279.99899       243.57366
NODE  /    14559      -33.039902       269.99899       243.57366
NODE  /    14560      -33.039902       349.99899        203.4427
NODE  /    14561      -33.039902       339.99899        203.4427
NODE  /    14562      -33.039902       359.99899        203.4427
NODE  /    14563      -33.039902       369.99899        203.4427
NODE  /    14564      -33.039902       319.99899        203.4427
NODE  /    14565      -33.039902       339.99899       243.57366
NODE  /    14566      -33.039902       359.99899       243.57366
NODE  /    14567      -33.039902       329.99899       243.57366
NODE  /    14568      -33.039902       379.99899        203.4427
NODE  /    14569      -33.039902       409.99899        203.4427
NODE  /    14570      -33.039902       429.99899        203.4427
NODE  /    14571      -33.039902       389.99899        203.4427
NODE  /    14572      -33.039902       429.99899       243.57366
NODE  /    14573      -33.039902       419.99899       243.57366
NODE  /    14574      -33.039902       379.99899       243.57366
NODE  /    14575      -33.039902       389.99899       243.57366
NODE  /    14576      -33.039902       469.99899        203.4427
NODE  /    14577      -33.039902       479.99899        203.4427
NODE  /    14578      -33.039902       489.99899        203.4427
NODE  /    14579      -33.039902       499.99899        203.4427
NODE  /    14580      -33.039902      -50.001011        203.4427
NODE  /    14581      -33.039902       459.99899        203.4427
NODE  /    14582      -33.039902       479.99899       243.57366
NODE  /    14583      -33.039902       449.99899        203.4427
NODE  /    14584      -33.039902       439.99899        203.4427
NODE  /    14585      -33.039902       469.99899       243.57366
NODE  /    14586      -33.039902       499.99899       243.57366
NODE  /    14587      -33.039902       449.99899       243.57366
NODE  /    14588      -33.039902       459.99899       243.57366
NODE  /    14589      -33.039902       439.99899       243.57366
NODE  /    14590      -33.039902      -40.001011        203.4427
NODE  /    14591      -33.039902      -30.001011        203.4427
NODE  /    14592      -33.039902       -10.00099        203.4427
NODE  /    14593      -33.039902      -60.001011        203.4427
NODE  /    14594      -33.039902      -20.001011        203.4427
NODE  /    14595      -33.039902      -30.001011       243.57366
NODE  /    14596      -33.039902      -40.001011       243.57366
NODE  /    14597      -33.039902      -50.001011       243.57366
NODE  /    14598      -33.039902      -60.001011       243.57366
NODE  /    14599      -33.039902       -10.00099       243.57366
NODE  /    14600      -33.039902      -20.001011       243.57366
NODE  /    14601      -33.039902      -100.00101        203.4427
NODE  /    14602      -33.039902      -90.001007        203.4427
NODE  /    14603      -33.039902      -110.00101        203.4427
NODE  /    14604      -33.039902      -120.00101        203.4427
NODE  /    14605      -33.039902      -90.001007       243.57366
NODE  /    14606      -33.039902      -70.001007        203.4427
NODE  /    14607      -33.039902      -80.001007        203.4427
NODE  /    14608      -33.039902      -100.00101       243.57366
NODE  /    14609      -33.039902      -120.00101       243.57366
NODE  /    14610      -33.039902      -110.00101       243.57366
NODE  /    14611      -33.039902      -70.001007       243.57366
NODE  /    14612      -33.039902      -80.001007       243.57366
NODE  /    14613      -33.039902      -150.00101       243.57366
NODE  /    14614      -33.039902      -160.00101       243.57366
NODE  /    14615      -33.039902      -130.00101       243.57366
NODE  /    14616      -33.039902      -130.00101        203.4427
NODE  /    14617      -33.039902      -140.00101        203.4427
NODE  /    14618      -33.039902      -150.00101        203.4427
NODE  /    14619      -33.039902      -160.00101        203.4427
NODE  /    14620      -33.039902      -180.00101        203.4427
NODE  /    14621      -33.039902      -170.00101        203.4427
NODE  /    14622      -33.039902      -170.00101       243.57366
NODE  /    14623      -33.039902      -180.00101       243.57366
NODE  /    14624      -33.039902      -230.00101        203.4427
NODE  /    14625      -33.039902      -220.00101        203.4427
NODE  /    14626      -33.039902      -250.00101        203.4427
NODE  /    14627      -33.039902      -240.00101        203.4427
NODE  /    14628      -33.039902      -200.00101       243.57366
NODE  /    14629      -33.039902      -230.00101       243.57366
NODE  /    14630      -33.039902      -210.00101        203.4427
NODE  /    14631      -33.039902      -200.00101        203.4427
NODE  /    14632      -33.039902      -190.00101        203.4427
NODE  /    14633      -33.039902      -220.00101       243.57366
NODE  /    14634      -33.039902      -240.00101       243.57366
NODE  /    14635      -33.039902      -250.00101       243.57366
NODE  /    14636      -33.039902      -210.00101       243.57366
NODE  /    14637      -33.039902      -190.00101       243.57366
NODE  /    14638      -33.039902      -290.00101        203.4427
NODE  /    14639      -33.039902      -280.00101        203.4427
NODE  /    14640      -33.039902      -310.00101        203.4427
NODE  /    14641      -33.039902      -300.00101        203.4427
NODE  /    14642      -33.039902      -260.00101        203.4427
NODE  /    14643      -33.039902      -270.00101        203.4427
NODE  /    14644      -33.039902      -280.00101       243.57366
NODE  /    14645      -33.039902      -290.00101       243.57366
NODE  /    14646      -33.039902      -270.00101       243.57366
NODE  /    14647      -33.039902      -310.00101       243.57366
NODE  /    14648      -33.039902      -300.00101       243.57366
NODE  /    14649      -33.039902      -260.00101       243.57366
NODE  /    14650      -33.039902      -350.00101        203.4427
NODE  /    14651      -33.039902      -340.00101        203.4427
NODE  /    14652      -33.039902      -370.00101        203.4427
NODE  /    14653      -33.039902      -360.00101        203.4427
NODE  /    14654      -33.039902      -320.00101        203.4427
NODE  /    14655      -33.039902      -330.00101        203.4427
NODE  /    14656      -33.039902      -340.00101       243.57366
NODE  /    14657      -33.039902      -350.00101       243.57366
NODE  /    14658      -33.039902      -360.00101       243.57366
NODE  /    14659      -33.039902      -320.00101       243.57366
NODE  /    14660      -33.039902      -380.00101        203.4427
NODE  /    14661      -33.039902      -390.00101        203.4427
NODE  /    14662      -33.039902      -410.00101        203.4427
NODE  /    14663      -33.039902      -400.00101        203.4427
NODE  /    14664      -33.039902      -430.00101        203.4427
NODE  /    14665      -33.039902      -420.00101        203.4427
NODE  /    14666      -33.039902      -400.00101       243.57366
NODE  /    14667      -33.039902      -410.00101       243.57366
NODE  /    14668      -33.039902      -420.00101       243.57366
NODE  /    14669      -33.039902      -430.00101       243.57366
NODE  /    14670      -33.039902      -380.00101       243.57366
NODE  /    14671      -33.039902      -390.00101       243.57366
NODE  /    14672      -33.039902      -480.00101        203.4427
NODE  /    14673      -33.039902      -470.00101        203.4427
NODE  /    14674      -33.039902      -500.00101        203.4427
NODE  /    14675      -33.039902      -490.00101        203.4427
NODE  /    14676      -34.555523      -160.00101        248.3561
NODE  /    14677      -34.555523      -250.00101        248.3561
NODE  /    14678      -34.555523      -350.00101        248.3561
NODE  /    14679      -34.555523       329.99899        248.3561
NODE  /    14680      -33.039902      -440.00101       243.57366
NODE  /    14681      -34.555523       219.99899        248.3561
NODE  /    14682      -33.039902      -460.00101       243.57366
NODE  /    14683      -34.555523      -290.00101        248.3561
NODE  /    14684      -33.039902      -440.00101        203.4427
NODE  /    14685      -34.555523       299.99899        248.3561
NODE  /    14686      -34.555523       79.998993        248.3561
NODE  /    14687      -33.039902      -450.00101        203.4427
NODE  /    14688      -33.039902      -460.00101        203.4427
NODE  /    14689      -34.555523       239.99899        248.3561
NODE  /    14690      -34.555523       229.99899        248.3561
NODE  /    14691      -34.555523       279.99899        248.3561
NODE  /    14692      -33.039902      -480.00101       243.57366
NODE  /    14693      -33.039902      -470.00101       243.57366
NODE  /    14694      -33.039902      -490.00101       243.57366
NODE  /    14695      -33.039902      -500.00101       243.57366
NODE  /    14696      -33.039902      -450.00101       243.57366
NODE  /    14697      -34.555523       269.99899        248.3561
NODE  /    14698      -34.555523       259.99899        248.3561
NODE  /    14699      -34.555523       249.99899        248.3561
NODE  /    14700      -34.555523       209.99899        248.3561
NODE  /    14701      -34.555523       199.99899        248.3561
NODE  /    14702      -34.555523       189.99899        248.3561
NODE  /    14703      -34.555523       179.99899        248.3561
NODE  /    14704      -34.555523       169.99899        248.3561
NODE  /    14705      -34.555523       159.99899        248.3561
NODE  /    14706      -34.555523       149.99899        248.3561
NODE  /    14707      -34.555523       99.998993        248.3561
NODE  /    14708      -34.555523       9.9959002        248.3561
NODE  /    14709      -34.555523       139.99899        248.3561
NODE  /    14710      -34.555523       129.99899        248.3561
NODE  /    14711      -34.555523       119.99899        248.3561
NODE  /    14712      -34.555523       109.99899        248.3561
NODE  /    14713      -34.555523       89.998993        248.3561
NODE  /    14714      -34.555523       69.998993        248.3561
NODE  /    14715      -34.555523       59.998989        248.3561
NODE  /    14716      -34.555523       49.998989        248.3561
NODE  /    14717      -34.555523       39.998989        248.3561
NODE  /    14718      -34.555523       29.998989        248.3561
NODE  /    14719      -34.555523       19.998989        248.3561
NODE  /    14720      -34.555523   -0.0010291069        248.3561
NODE  /    14721      -34.555523       289.99899        248.3561
NODE  /    14722      -34.555523       309.99899        248.3561
NODE  /    14723      -34.555523       319.99899        248.3561
NODE  /    14724      -34.555523       339.99899        248.3561
NODE  /    14725      -34.555523       349.99899        248.3561
NODE  /    14726      -34.555523       359.99899        248.3561
NODE  /    14727      -34.555523       369.99899        248.3561
NODE  /    14728      -34.555523       379.99899        248.3561
NODE  /    14729      -34.555523       389.99899        248.3561
NODE  /    14730      -34.555523       399.99899        248.3561
NODE  /    14731      -34.555523       429.99899        248.3561
NODE  /    14732      -34.555523       409.99899        248.3561
NODE  /    14733      -34.555523       419.99899        248.3561
NODE  /    14734      -34.555523       439.99899        248.3561
NODE  /    14735      -34.555523       449.99899        248.3561
NODE  /    14736      -34.555523       459.99899        248.3561
NODE  /    14737      -34.555523       469.99899        248.3561
NODE  /    14738      -34.555523       499.99899        248.3561
NODE  /    14739      -34.555523      -200.00101        248.3561
NODE  /    14740      -34.555523       490.00198        248.3561
NODE  /    14741      -34.555523       479.99899        248.3561
NODE  /    14742      -34.555523      -280.00101        248.3561
NODE  /    14743      -34.555523      -270.00101        248.3561
NODE  /    14744      -34.555523      -260.00101        248.3561
NODE  /    14745      -34.555523      -240.00101        248.3561
NODE  /    14746      -34.555523      -230.00101        248.3561
NODE  /    14747      -34.555523      -210.00101        248.3561
NODE  /    14748      -34.555523      -220.00101        248.3561
NODE  /    14749      -34.555523      -190.00101        248.3561
NODE  /    14750      -34.555523      -180.00101        248.3561
NODE  /    14751      -34.555523      -170.00101        248.3561
NODE  /    14752      -34.555523      -150.00101        248.3561
NODE  /    14753      -34.555523      -140.00101        248.3561
NODE  /    14754      -34.555523      -120.00101        248.3561
NODE  /    14755      -34.555523      -130.00101        248.3561
NODE  /    14756      -34.555523      -110.00101        248.3561
NODE  /    14757      -34.555523      -100.00101        248.3561
NODE  /    14758      -34.555523      -90.001007        248.3561
NODE  /    14759      -34.555523      -80.001007        248.3561
NODE  /    14760      -34.555523      -70.001007        248.3561
NODE  /    14761      -34.555523      -60.001011        248.3561
NODE  /    14762      -34.555523      -50.001011        248.3561
NODE  /    14763      -34.555523      -40.001011        248.3561
NODE  /    14764      -34.555523      -30.001011        248.3561
NODE  /    14765      -34.555523      -20.001011        248.3561
NODE  /    14766      -34.555523        -9.99792        248.3561
NODE  /    14767      -34.555523      -300.00101        248.3561
NODE  /    14768      -34.555523      -330.00101        248.3561
NODE  /    14769      -34.555523      -440.00101        248.3561
NODE  /    14770      -34.555523      -420.00101        248.3561
NODE  /    14771      -34.555523      -320.00101        248.3561
NODE  /    14772      -34.555523      -340.00101        248.3561
NODE  /    14773      -34.555523      -310.00101        248.3561
NODE  /    14774      -34.555523      -380.00101        248.3561
NODE  /    14775      -34.555523      -360.00101        248.3561
NODE  /    14776      -34.555523      -370.00101        248.3561
NODE  /    14777      -34.555523      -390.00101        248.3561
NODE  /    14778      -34.555523      -400.00101        248.3561
NODE  /    14779      -34.555523      -410.00101        248.3561
NODE  /    14780      -34.555523      -430.00101        248.3561
NODE  /    14781      -34.555523      -450.00101        248.3561
NODE  /    14782      -34.555523      -460.00101        248.3561
NODE  /    14783      -34.555523      -470.00101        248.3561
NODE  /    14784      -34.555523      -480.00101        248.3561
NODE  /    14785      -34.555523      -500.00101        248.3561
NODE  /    14786      -34.555523        -490.004        248.3561
NODE  /    14787          -39.02      -500.00101            196.
NODE  /    14788          -39.02       499.99899            196.
NODE  /    14789          -39.02   -0.0010291069            196.
NODE  /    14790          -39.02      -250.00101            196.
NODE  /    14791          -39.02      -380.00101            196.
NODE  /    14792          -39.02      -440.00101            196.
NODE  /    14793          -39.02      -470.00101            196.
NODE  /    14794          -39.02      -460.00101            196.
NODE  /    14795          -39.02      -450.00101            196.
NODE  /    14796          -39.02        -490.004            196.
NODE  /    14797          -39.02      -480.00101            196.
NODE  /    14798          -39.02      -410.00101            196.
NODE  /    14799          -39.02      -400.00101            196.
NODE  /    14800          -39.02      -390.00101            196.
NODE  /    14801          -39.02      -430.00101            196.
NODE  /    14802          -39.02      -420.00101            196.
NODE  /    14803          -39.02      -320.00101            196.
NODE  /    14804          -39.02      -350.00101            196.
NODE  /    14805          -39.02      -340.00101            196.
NODE  /    14806          -39.02      -330.00101            196.
NODE  /    14807          -39.02      -370.00101            196.
NODE  /    14808          -39.02      -360.00101            196.
NODE  /    14809          -39.02      -280.00101            196.
NODE  /    14810          -39.02      -270.00101            196.
NODE  /    14811          -39.02      -260.00101            196.
NODE  /    14812          -39.02      -300.00101            196.
NODE  /    14813          -39.02      -310.00101            196.
NODE  /    14814          -39.02      -290.00101            196.
NODE  /    14815          -39.02      -130.00101            196.
NODE  /    14816          -39.02      -190.00101            196.
NODE  /    14817          -39.02      -220.00101            196.
NODE  /    14818          -39.02      -210.00101            196.
NODE  /    14819          -39.02      -200.00101            196.
NODE  /    14820          -39.02      -240.00101            196.
NODE  /    14821          -39.02      -230.00101            196.
NODE  /    14822          -39.02      -160.00101            196.
NODE  /    14823          -39.02      -150.00101            196.
NODE  /    14824          -39.02      -140.00101            196.
NODE  /    14825          -39.02      -180.00101            196.
NODE  /    14826          -39.02      -170.00101            196.
NODE  /    14827          -39.02      -70.001007            196.
NODE  /    14828          -39.02      -100.00101            196.
NODE  /    14829          -39.02      -90.001007            196.
NODE  /    14830          -39.02      -80.001007            196.
NODE  /    14831          -39.02      -120.00101            196.
NODE  /    14832          -39.02      -110.00101            196.
NODE  /    14833          -39.02      -30.001011            196.
NODE  /    14834          -39.02      -20.001011            196.
NODE  /    14835          -39.02      -9.9979105            196.
NODE  /    14836          -39.02      -50.001011            196.
NODE  /    14837          -39.02      -60.001011            196.
NODE  /    14838          -39.02      -40.001011            196.
NODE  /    14839          -39.02       249.99899            196.
NODE  /    14840          -39.02       119.99899            196.
NODE  /    14841          -39.02       59.998989            196.
NODE  /    14842          -39.02       29.998989            196.
NODE  /    14843          -39.02       39.998989            196.
NODE  /    14844          -39.02       49.998989            196.
NODE  /    14845          -39.02       9.9958906            196.
NODE  /    14846          -39.02       19.998989            196.
NODE  /    14847          -39.02       89.998993            196.
NODE  /    14848          -39.02       99.998993            196.
NODE  /    14849          -39.02       109.99899            196.
NODE  /    14850          -39.02       69.998993            196.
NODE  /    14851          -39.02       79.998993            196.
NODE  /    14852          -39.02       179.99899            196.
NODE  /    14853          -39.02       149.99899            196.
NODE  /    14854          -39.02       159.99899            196.
NODE  /    14855          -39.02       169.99899            196.
NODE  /    14856          -39.02       129.99899            196.
NODE  /    14857          -39.02       139.99899            196.
NODE  /    14858          -39.02       219.99899            196.
NODE  /    14859          -39.02       229.99899            196.
NODE  /    14860          -39.02       239.99899            196.
NODE  /    14861          -39.02       199.99899            196.
NODE  /    14862          -39.02       189.99899            196.
NODE  /    14863          -39.02       209.99899            196.
NODE  /    14864          -39.02       369.99899            196.
NODE  /    14865          -39.02       309.99899            196.
NODE  /    14866          -39.02       279.99899            196.
NODE  /    14867          -39.02       289.99899            196.
NODE  /    14868          -39.02       299.99899            196.
NODE  /    14869          -39.02       259.99899            196.
NODE  /    14870          -39.02       269.99899            196.
NODE  /    14871          -39.02       339.99899            196.
NODE  /    14872          -39.02       349.99899            196.
NODE  /    14873          -39.02       359.99899            196.
NODE  /    14874          -39.02       319.99899            196.
NODE  /    14875          -39.02       329.99899            196.
NODE  /    14876          -39.02       429.99899            196.
NODE  /    14877          -39.02       399.99899            196.
NODE  /    14878          -39.02       409.99899            196.
NODE  /    14879          -39.02       419.99899            196.
NODE  /    14880          -39.02       379.99899            196.
NODE  /    14881          -39.02       389.99899            196.
NODE  /    14882          -39.02       469.99899            196.
NODE  /    14883          -39.02       479.99899            196.
NODE  /    14884          -39.02       490.00198            196.
NODE  /    14885          -39.02       449.99899            196.
NODE  /    14886          -39.02       439.99899            196.
NODE  /    14887          -39.02       459.99899            196.
NODE  /    14888      -38.993801       499.99899         251.002
NODE  /    14889      -38.993801      -500.00101         251.002
NODE  /    14890      -38.993801   -0.0010291069         251.002
NODE  /    14891      -38.993801       249.99899         251.002
NODE  /    14892      -38.993801       379.99899         251.002
NODE  /    14893      -38.993801       439.99899         251.002
NODE  /    14894      -38.993801       469.99899         251.002
NODE  /    14895      -38.993801       459.99899         251.002
NODE  /    14896      -38.993801       449.99899         251.002
NODE  /    14897      -38.993801       490.00198         251.002
NODE  /    14898      -38.993801       479.99899         251.002
NODE  /    14899      -38.993801       409.99899         251.002
NODE  /    14900      -38.993801       399.99899         251.002
NODE  /    14901      -38.993801       389.99899         251.002
NODE  /    14902      -38.993801       429.99899         251.002
NODE  /    14903      -38.993801       419.99899         251.002
NODE  /    14904      -38.993801       319.99899         251.002
NODE  /    14905      -38.993801       349.99899         251.002
NODE  /    14906      -38.993801       339.99899         251.002
NODE  /    14907      -38.993801       329.99899         251.002
NODE  /    14908      -38.993801       369.99899         251.002
NODE  /    14909      -38.993801       359.99899         251.002
NODE  /    14910      -38.993801       279.99899         251.002
NODE  /    14911      -38.993801       269.99899         251.002
NODE  /    14912      -38.993801       259.99899         251.002
NODE  /    14913      -38.993801       299.99899         251.002
NODE  /    14914      -38.993801       309.99899         251.002
NODE  /    14915      -38.993801       289.99899         251.002
NODE  /    14916      -38.993801       129.99899         251.002
NODE  /    14917      -38.993801       189.99899         251.002
NODE  /    14918      -38.993801       219.99899         251.002
NODE  /    14919      -38.993801       209.99899         251.002
NODE  /    14920      -38.993801       199.99899         251.002
NODE  /    14921      -38.993801       239.99899         251.002
NODE  /    14922      -38.993801       229.99899         251.002
NODE  /    14923      -38.993801       159.99899         251.002
NODE  /    14924      -38.993801       149.99899         251.002
NODE  /    14925      -38.993801       139.99899         251.002
NODE  /    14926      -38.993801       179.99899         251.002
NODE  /    14927      -38.993801       169.99899         251.002
NODE  /    14928      -38.993801       69.998993         251.002
NODE  /    14929      -38.993801       99.998993         251.002
NODE  /    14930      -38.993801       89.998993         251.002
NODE  /    14931      -38.993801       79.998993         251.002
NODE  /    14932      -38.993801       119.99899         251.002
NODE  /    14933      -38.993801       109.99899         251.002
NODE  /    14934      -38.993801       29.998989         251.002
NODE  /    14935      -38.993801       19.998989         251.002
NODE  /    14936      -38.993801       9.9959002         251.002
NODE  /    14937      -38.993801       49.998989         251.002
NODE  /    14938      -38.993801       59.998989         251.002
NODE  /    14939      -38.993801       39.998989         251.002
NODE  /    14940      -38.993801      -250.00101         251.002
NODE  /    14941      -38.993801      -120.00101         251.002
NODE  /    14942      -38.993801      -60.001011         251.002
NODE  /    14943      -38.993801      -30.001011         251.002
NODE  /    14944      -38.993801      -40.001011         251.002
NODE  /    14945      -38.993801      -50.001011         251.002
NODE  /    14946      -38.993801        -9.99792         251.002
NODE  /    14947      -38.993801      -20.001011         251.002
NODE  /    14948      -38.993801      -90.001007         251.002
NODE  /    14949      -38.993801      -100.00101         251.002
NODE  /    14950      -38.993801      -110.00101         251.002
NODE  /    14951      -38.993801      -70.001007         251.002
NODE  /    14952      -38.993801      -80.001007         251.002
NODE  /    14953      -38.993801      -180.00101         251.002
NODE  /    14954      -38.993801      -150.00101         251.002
NODE  /    14955      -38.993801      -160.00101         251.002
NODE  /    14956      -38.993801      -170.00101         251.002
NODE  /    14957      -38.993801      -130.00101         251.002
NODE  /    14958      -38.993801      -140.00101         251.002
NODE  /    14959      -38.993801      -220.00101         251.002
NODE  /    14960      -38.993801      -230.00101         251.002
NODE  /    14961      -38.993801      -240.00101         251.002
NODE  /    14962      -38.993801      -200.00101         251.002
NODE  /    14963      -38.993801      -190.00101         251.002
NODE  /    14964      -38.993801      -210.00101         251.002
NODE  /    14965      -38.993801      -370.00101         251.002
NODE  /    14966      -38.993801      -310.00101         251.002
NODE  /    14967      -38.993801      -280.00101         251.002
NODE  /    14968      -38.993801      -290.00101         251.002
NODE  /    14969      -38.993801      -300.00101         251.002
NODE  /    14970      -38.993801      -260.00101         251.002
NODE  /    14971      -38.993801      -270.00101         251.002
NODE  /    14972      -38.993801      -340.00101         251.002
NODE  /    14973      -38.993801      -350.00101         251.002
NODE  /    14974      -38.993801      -360.00101         251.002
NODE  /    14975      -38.993801      -320.00101         251.002
NODE  /    14976      -38.993801      -330.00101         251.002
NODE  /    14977      -38.993801      -430.00101         251.002
NODE  /    14978      -38.993801      -400.00101         251.002
NODE  /    14979      -38.993801      -410.00101         251.002
NODE  /    14980      -38.993801      -420.00101         251.002
NODE  /    14981      -38.993801      -380.00101         251.002
NODE  /    14982      -38.993801      -390.00101         251.002
NODE  /    14983      -38.993801      -470.00101         251.002
NODE  /    14984      -38.993801      -480.00101         251.002
NODE  /    14985      -38.993801        -490.004         251.002
NODE  /    14986      -38.993801      -450.00101         251.002
NODE  /    14987      -38.993801      -440.00101         251.002
NODE  /    14988      -38.993801      -460.00101         251.002
NODE  /    15029      -355.24921      -370.29037       640.07347
NODE  /    15030      -776.20538      -196.99759       730.98039
NODE  /    15031       -870.5155      -196.99759       751.88866
NODE  /    15032      -355.04538      -77.370956        639.7473
NODE  /    15033      -361.40573      -77.370956       635.77294
NODE  /    15034      -803.15112      -196.99759       736.95421
NODE  /    15035      -329.87421      -281.69388       599.46501
NODE  /    15036      -365.38013      -28.152206       642.13329
NODE  /    15037      -351.69046      -281.69388       620.22521
NODE  /    15038       -345.3302      -281.69388       624.19975
NODE  /    15039      -950.66284      -105.99759       741.04259
NODE  /    15040      -335.92923       -363.4473       595.00194
NODE  /    15041      -379.95291      -377.13248       665.45458
NODE  /    15042      -950.66278      -133.99759       741.04283
NODE  /    15043      -950.66278      -126.99759       741.04277
NODE  /    15044      -373.59256      -383.97458         669.429
NODE  /    15045      -950.66284      -98.997589       741.04253
NODE  /    15046      -361.60956      -383.97458       636.09911
NODE  /    15047      -365.27823      -383.97458        641.9702
NODE  /    15048      -950.66284      -119.99759       741.04271
NODE  /    15049      -950.66284      -112.99759       741.04265
NODE  /    15050      -355.24921      -383.97458       640.07347
NODE  /    15051      -950.66278      -140.99759       741.04289
NODE  /    15052      -332.26019      -493.36047        589.1303
NODE  /    15053       -376.2872      -411.34329       659.58165
NODE  /    15054      -950.66278      -154.99759       741.04302
NODE  /    15055      -950.66272      -161.99759       741.04308
NODE  /    15056      -325.89981      -500.02719       593.10466
NODE  /    15057      -950.66278      -147.99759       741.04295
NODE  /    15058      -325.89981      -493.36053       593.10466
NODE  /    15059      -325.19461      -473.15207       577.82298
NODE  /    15060      -950.66272      -175.99759        741.0432
NODE  /    15061      -950.66272      -168.99759       741.04314
NODE  /    15062      -318.83423      -473.15219       581.79735
NODE  /    15063      -950.66272      -182.99759       741.04326
NODE  /    15064      -372.85709      -301.87613       654.09892
NODE  /    15065      -950.66266      -196.99759       741.04338
NODE  /    15066       -372.8873      -295.02725       654.14726
NODE  /    15067      -950.66266      -189.99759       741.04332
NODE  /    15068      -369.92389      -383.97458       663.55791
NODE  /    15069      -949.14966      -196.99759       747.86809
NODE  /    15070      -372.64642      -349.77127       653.76177
NODE  /    15071      -947.63965      -196.99759       754.67937
NODE  /    15072      -366.25522      -397.65878       657.68675
NODE  /    15073      -944.61633      -196.99759       768.31651
NODE  /    15074      -369.93936      -349.77081       663.58263
NODE  /    15075      -366.28607      -349.77127       657.73613
NODE  /    15076      -944.61633      -182.99759       768.31658
NODE  /    15077      -944.61633      -175.99759       768.31658
NODE  /    15078      -358.91788      -383.97458       645.94457
NODE  /    15079      -366.25522      -404.50089       657.68681
NODE  /    15080      -944.61633      -189.99759       768.31658
NODE  /    15081      -946.12964      -196.99759       761.49065
NODE  /    15082      -361.41071      -217.99586       635.76836
NODE  /    15083      -355.04346      -210.96515       639.74846
NODE  /    15084      -944.61633      -161.99759       768.31664
NODE  /    15085      -944.61633      -168.99759       768.31664
NODE  /    15086        -318.129      -281.69385       566.51567
NODE  /    15087      -944.61633      -154.99759        768.3167
NODE  /    15088      -311.76865      -275.02719       570.49004
NODE  /    15089      -944.61633      -140.99759       768.31676
NODE  /    15090      -322.36703      -383.97458       587.45104
NODE  /    15091      -944.61633      -147.99759        768.3167
NODE  /    15092      -335.96875      -336.07043       595.06523
NODE  /    15093      -944.61633      -133.99759       768.31676
NODE  /    15094      -329.60831      -336.07043       599.03948
NODE  /    15095      -944.61627      -126.99759       768.31676
NODE  /    15096      -339.71664       -329.2229        601.0631
NODE  /    15097      -357.43201      -203.93401       629.41203
NODE  /    15098      -944.61627      -112.99759       768.31682
NODE  /    15099      -944.61627      -105.99759       768.31688
NODE  /    15100      -361.40933      -210.96457       635.77001
NODE  /    15101      -944.61627      -119.99759       768.31682
NODE  /    15102      -361.40573      -119.55846       635.77294
NODE  /    15103      -354.27222      -377.13248       624.35686
NODE  /    15104      -944.61627      -91.997589       768.31694
NODE  /    15105      -944.61627      -98.997589       768.31688
NODE  /    15106      -351.07129      -203.93373       633.38677
NODE  /    15107      -949.15045      -140.99759       747.86467
NODE  /    15108      -347.91183      -377.13248       628.33128
NODE  /    15109      -351.97836      -322.40305       634.83904
NODE  /    15110      -946.12915      -140.99759       761.49278
NODE  /    15111      -949.15082      -112.99759       747.86296
NODE  /    15112      -351.89105      -329.24234       634.69933
NODE  /    15113      -947.64038      -140.99759       754.67613
NODE  /    15114      -332.26031      -342.92194       589.13048
NODE  /    15115       -368.9469      -397.65878       647.84129
NODE  /    15116      -946.12836      -112.99759       761.49645
NODE  /    15117      -947.63959      -112.99759       754.67967
NODE  /    15118      -362.58655      -397.65878       651.81566
NODE  /    15119      -949.15039      -98.997513       747.86479
NODE  /    15120      -311.06342      -168.77721       555.20836
NODE  /    15121      -946.12787      -98.997658        761.4984
NODE  /    15122      -311.06342      -161.74596       555.20836
NODE  /    15123      -325.89984      -342.92194       593.10466
NODE  /    15124      -949.14996      -91.997879       747.86669
NODE  /    15125      -946.12787      -91.998154       761.49864
NODE  /    15126      -304.70303      -168.77721       559.18273
NODE  /    15127      -304.70303      -161.74596       559.18273
NODE  /    15128      -947.63886      -91.998154       754.68303
NODE  /    15129      -947.63916      -98.997589       754.68163
NODE  /    15130      -311.06342      -112.52721       555.20836
NODE  /    15131      -315.30142      -21.120955       576.14372
NODE  /    15132      -949.15063      -105.99759       747.86382
NODE  /    15133      -947.63934      -105.99759       754.68059
NODE  /    15134      -369.35693      -203.93362       648.49211
NODE  /    15135      -946.12793      -168.99759       761.49828
NODE  /    15136      -366.49673       -301.8761       658.07329
NODE  /    15137      -348.16483      -240.02811       614.56438
NODE  /    15138       -947.6402      -154.99759       754.67693
NODE  /    15139      -949.15033      -147.99759        747.8651
NODE  /    15140       -321.6618      -21.120955        572.1693
NODE  /    15141      -949.15027      -154.99759       747.86553
NODE  /    15142      -340.20938      -261.69327       601.85075
NODE  /    15143      -344.18338      -261.69339       608.21111
NODE  /    15144      -946.12793      -154.99759       761.49828
NODE  /    15145      -947.64026      -147.99759        754.6765
NODE  /    15146      -362.99353      -203.93393       652.46843
NODE  /    15147      -947.64008      -161.99759       754.67735
NODE  /    15148      -311.76865      -21.120955       570.49004
NODE  /    15149      -308.23584      -275.02719       564.83641
NODE  /    15150      -946.12793      -161.99759       761.49828
NODE  /    15151      -949.14984      -182.99757       747.86717
NODE  /    15152      -304.70313      -513.36023       559.18266
NODE  /    15153      -946.12933      -147.99759       761.49187
NODE  /    15154      -308.23584      -506.69385       564.83641
NODE  /    15155      -328.72742      -506.69385       583.47667
NODE  /    15156      -947.63983      -182.99759       754.67851
NODE  /    15157      -949.15015      -161.99759       747.86595
NODE  /    15158      -332.26019      -506.69385        589.1303
NODE  /    15159      -949.15063      -126.99759       747.86382
NODE  /    15160      -311.06363      -513.35529       555.20818
NODE  /    15161      -946.12811      -105.99759       761.49736
NODE  /    15162      -304.70306      -506.69376       559.18273
NODE  /    15163      -947.63995      -126.99759        754.6779
NODE  /    15164      -322.36703      -506.69388       587.45104
NODE  /    15165      -946.12872      -126.99759       761.49461
NODE  /    15166      -325.89981      -506.69388       593.10466
NODE  /    15167      -947.63977      -119.99759       754.67882
NODE  /    15168      -314.59631      -506.69312       560.86205
NODE  /    15169      -946.12854      -119.99759       761.49553
NODE  /    15170      -311.06351      -506.69141        555.2083
NODE  /    15171      -359.01978      -21.120955       646.10765
NODE  /    15172      -949.15051      -133.99759       747.86424
NODE  /    15173      -946.12897      -133.99759        761.4937
NODE  /    15174      -362.58655      -390.81668       651.81566
NODE  /    15175      -351.58054      -377.13248       634.20238
NODE  /    15176      -947.64014      -133.99759       754.67699
NODE  /    15177       -949.1507      -119.99759       747.86339
NODE  /    15178      -348.53479      -308.73349       629.32823
NODE  /    15179      -345.33017      -275.02719       624.19975
NODE  /    15180      -947.64001      -168.99759       754.67772
NODE  /    15181      -949.15002      -168.99759       747.86638
NODE  /    15182      -351.73392      -342.92255       634.44786
NODE  /    15183      -917.67059      -196.99759       762.34276
NODE  /    15184      -755.99603      -196.99759       726.50005
NODE  /    15185      -904.19769      -196.99759       759.35588
NODE  /    15186        -896.771      -196.99759       729.09636
NODE  /    15187      -361.68079       -349.7692       636.21306
NODE  /    15188      -890.03455      -196.99759       727.60301
NODE  /    15189      -910.24396      -196.99759       732.08312
NODE  /    15190      -336.23465      -281.69388       595.49077
NODE  /    15191      -937.18976      -196.99759       738.05663
NODE  /    15192      -923.71686      -196.99759       735.06987
NODE  /    15193      -355.32043       -349.7692       640.18749
NODE  /    15194      -903.50751      -196.99759       730.58977
NODE  /    15195      -365.38013       -21.12097       642.13329
NODE  /    15196      -373.59052       -411.3432       669.43028
NODE  /    15197      -325.89673      -147.68346       578.94664
NODE  /    15198      -379.95377       -411.3432       665.45409
NODE  /    15199      -916.98041      -196.99759       733.57652
NODE  /    15200      -930.45331      -196.99759       736.56328
NODE  /    15201      -354.89514      -308.73346       625.35381
NODE  /    15202      -943.92621      -196.99759       739.54997
NODE  /    15203      -361.74902      -342.92807       636.32225
NODE  /    15204      -937.87994      -196.99759       766.82311
NODE  /    15205      -355.24921      -377.13248       640.07347
NODE  /    15206      -355.38864      -342.92807       640.29668
NODE  /    15207      -311.76865      -281.69388       570.49004
NODE  /    15208      -924.40704      -196.99759       763.83617
NODE  /    15209      -931.14349      -196.99759       765.32964
NODE  /    15210       -897.4613      -196.99759       757.86241
NODE  /    15211      -836.83331      -196.99759       744.42143
NODE  /    15212      -358.09427      -342.92255       630.47344
NODE  /    15213      -351.69043      -275.02704       620.22514
NODE  /    15214      -359.01978      -28.152205       646.10765
NODE  /    15215      -850.30621      -196.99759       747.40831
NODE  /    15216      -745.54639      -196.99759       709.87633
NODE  /    15217      -910.93414      -196.99759       760.84929
NODE  /    15218       -368.9469      -390.81668       647.84129
NODE  /    15219      -863.77905      -196.99759       750.39519
NODE  /    15220      -843.56976      -196.99759       745.91484
NODE  /    15221      -325.89981      -486.69388       593.10466
NODE  /    15222      -335.92886      -418.18512       595.00139
NODE  /    15223      -769.46893      -196.99759       729.48699
NODE  /    15224      -946.12793      -175.99759       761.49828
NODE  /    15225      -329.56848      -418.18509       598.97575
NODE  /    15226      -325.19461      -383.97458       577.82298
NODE  /    15227      -369.35452      -161.74596       648.49364
NODE  /    15228      -311.76865      -342.92194       570.49004
NODE  /    15229      -877.25195      -196.99759       753.38207
NODE  /    15230      -789.67822      -196.99759       733.96727
NODE  /    15231      -308.23584      -390.81668       564.83641
NODE  /    15232      -315.30173      -247.52716       576.14354
NODE  /    15233      -749.25958      -196.99759       725.00664
NODE  /    15234      -359.01978      -35.183456       646.10765
NODE  /    15235      -762.73248      -196.99759       727.99352
NODE  /    15236      -304.70303      -431.90219       559.18273
NODE  /    15237      -796.41467      -196.99759       735.46074
NODE  /    15238       -345.3302      -295.02719       624.19975
NODE  /    15239      -947.63977      -189.99704       754.67876
NODE  /    15240      -308.23584      -119.55846       564.83641
NODE  /    15241      -369.35452      -175.80846       648.49364
NODE  /    15242       -883.9884      -196.99759       754.87554
NODE  /    15243      -362.99417      -42.214706         652.468
NODE  /    15244      -890.72485      -196.99759       756.36894
NODE  /    15245      -369.35452      -35.183456       648.49364
NODE  /    15246      -857.04266      -196.99759       748.90172
NODE  /    15247      -369.35452      -42.214706       648.49364
NODE  /    15248       -351.6904      -295.02722       620.22514
NODE  /    15249      -348.68674      -247.57295       629.57372
NODE  /    15250      -823.36041      -196.99759        741.4345
NODE  /    15251      -816.62402      -196.99759       739.94109
NODE  /    15252      -809.88757      -196.99759       738.44762
NODE  /    15253      -782.94177      -196.99759       732.47386
NODE  /    15254       -365.3786    -0.027204597       642.13078
NODE  /    15255      -311.06342       -288.3606       555.20836
NODE  /    15256      -369.92389      -390.81668       663.55791
NODE  /    15257       -747.0564      -196.99759       703.06505
NODE  /    15258      -742.52313      -196.99759       723.51317
NODE  /    15259      -359.01974    -0.027204607       646.10759
NODE  /    15260      -744.03632      -196.99759       716.68767
NODE  /    15261      -949.14978      -189.99756       747.86748
NODE  /    15262       -345.2374      -247.59711       624.04906
NODE  /    15263      -748.56897      -196.99759       696.24217
NODE  /    15264      -946.12799       -189.9976       761.49809
NODE  /    15265      -314.59619      -288.36057       560.86199
NODE  /    15266      -946.12793       -182.9976       761.49822
NODE  /    15267        -351.599      -247.59756       620.07231
NODE  /    15268      -311.06342      -119.55846       555.20836
NODE  /    15269      -947.63989      -175.99759       754.67815
NODE  /    15270      -949.14996      -175.99759       747.86681
NODE  /    15271      -830.09686      -196.99759       742.92796
NODE  /    15272      -421.19031      -224.99759       637.97063
NODE  /    15273      -427.94928      -224.99759        639.4691
NODE  /    15274        -318.129      -342.92194       566.51567
NODE  /    15275      -355.52988      -329.24512       640.52263
NODE  /    15276      -802.46045       197.00241       708.18993
NODE  /    15277      -748.56848       99.002411       696.24388
NODE  /    15278      -373.59256      -390.81668         669.429
NODE  /    15279      -355.45862       -336.0863       640.40862
NODE  /    15280      -747.05719       148.00241        703.0612
NODE  /    15281      -744.03461       162.00241        716.6953
NODE  /    15282      -478.28482      -224.99759       636.32335
NODE  /    15283      -362.99417      -161.74596         652.468
NODE  /    15284       -745.5459       162.00241       709.87828
NODE  /    15285      -362.99417      -35.183456         652.468
NODE  /    15286      -362.99417      -168.77721         652.468
NODE  /    15287       -745.5459       176.00241       709.87828
NODE  /    15288      -815.93347       197.00241       711.17632
NODE  /    15289      -365.38013      -168.77721       642.13329
NODE  /    15290      -376.28424      -383.97458       659.58348
NODE  /    15291      -404.64969      -224.99759        648.6082
NODE  /    15292      -329.56882       -363.4473        598.9763
NODE  /    15293      -482.02094      -224.99759         651.455
NODE  /    15294      -379.95291      -383.97458       665.45458
NODE  /    15295      -445.20352      -224.99759        657.5988
NODE  /    15296      -340.23831      -232.52867       601.83605
NODE  /    15297      -318.83459      -255.02707       581.79717
NODE  /    15298      -745.54596       183.00241       709.87822
NODE  /    15299      -747.05719       183.00237       703.06127
NODE  /    15300      -344.19846       -240.0278       608.20091
NODE  /    15301      -458.72147      -224.99759       660.59569
NODE  /    15302      -780.73853       197.00241        710.5327
NODE  /    15303      -742.52472       85.002411       723.50566
NODE  /    15304      -328.73065      -255.02675       583.47521
NODE  /    15305      -747.05719       127.00241       703.06114
NODE  /    15306      -744.03455       106.00241        716.6953
NODE  /    15307      -369.92194      -411.34314       663.55913
NODE  /    15308      -332.26019      -500.02716        589.1303
NODE  /    15309      -836.14294       197.00241       715.65587
NODE  /    15310      -829.40643       197.00241       714.16264
NODE  /    15311      -322.36703      -377.13248       587.45104
NODE  /    15312      -747.05719       113.00241       703.06108
NODE  /    15313      -466.99188      -224.99759        655.2766
NODE  /    15314      -328.72742      -377.13248       583.47667
NODE  /    15315      -369.35452      -140.65221       648.49364
NODE  /    15316      -369.35452      -147.68346       648.49364
NODE  /    15317      -372.61554      -404.50089       653.71239
NODE  /    15318      -319.55466      -210.96542        582.9099
NODE  /    15319      -400.91278       70.314896       633.47814
NODE  /    15320      -877.25183       197.00241       753.38274
NODE  /    15321      -372.61554      -397.65878       653.71239
NODE  /    15322      -400.91281       63.283649       633.47807
NODE  /    15323      -319.54132      -203.93372       582.91795
NODE  /    15324      -476.77356      -224.99759       643.14012
NODE  /    15325      -883.98822       197.00241       754.87627
NODE  /    15326      -426.43793      -224.99759        646.2863
NODE  /    15327      -897.46106       197.00241       757.86333
NODE  /    15328      -419.67896      -224.99759       644.78783
NODE  /    15329      -400.91257        210.9399       633.47911
NODE  /    15330      -399.40219       63.283649       640.29204
NODE  /    15331      -400.91275       84.377396       633.47826
NODE  /    15332      -406.44888      -493.36014       707.85698
NODE  /    15333       -325.9176      -210.96513       578.93315
NODE  /    15334      -399.40219       98.439896       640.29192
NODE  /    15335        -318.129      -431.90222       566.51567
NODE  /    15336      -373.59256      -377.13248         669.429
NODE  /    15337      -402.42331       84.377396       626.66454
NODE  /    15338      -376.29971      -349.77081       659.60826
NODE  /    15339      -752.28345       197.00241       711.36888
NODE  /    15340       -400.0885      -493.36053       711.83141
NODE  /    15341        -340.233      -240.02753       601.83598
NODE  /    15342      -369.35452      -98.464706       648.49364
NODE  /    15343      -442.97858      -224.99759       635.64867
NODE  /    15344      -745.54584       106.00241       709.87816
NODE  /    15345      -787.47498       197.00241       712.02617
NODE  /    15346      -465.48044      -224.99759        662.0941
NODE  /    15347      -424.92661      -224.99759        653.1035
NODE  /    15348      -362.99417      -98.464706         652.468
NODE  /    15349      -399.40231       210.94002       640.29143
NODE  /    15350      -325.90488      -203.93365       578.94139
NODE  /    15351      -311.76865      -425.02719       570.49004
NODE  /    15352       -343.2662      -397.65878       606.74358
NODE  /    15353      -400.91272       98.439896       633.47838
NODE  /    15354      -890.72467       197.00241        756.3698
NODE  /    15355      -346.93488      -397.65878       612.61467
NODE  /    15356      -341.36823      -301.86188        617.8593
NODE  /    15357      -345.06909       -301.8956       623.78191
NODE  /    15358      -788.98749       197.00241        705.2036
NODE  /    15359      -315.30685      -240.02731       576.14055
NODE  /    15360      -934.16638       197.00241       751.69292
NODE  /    15361      -347.72855      -301.86194       613.88481
NODE  /    15362      -315.30142      -56.277206       576.14372
NODE  /    15363      -927.43018       197.00241       750.19963
NODE  /    15364      -915.46918       197.00241       740.39311
NODE  /    15365      -318.12903      -275.02707       566.51567
NODE  /    15366       -321.6618      -56.277206        572.1693
NODE  /    15367      -399.40219       91.408646       640.29198
NODE  /    15368      -402.42328       91.408646       626.66466
NODE  /    15369      -314.59622      -275.02707       560.86199
NODE  /    15370      -328.72742      -383.97458       583.47667
NODE  /    15371      -351.42938       -301.8956       619.80742
NODE  /    15372      -314.59656      -513.35968       560.86235
NODE  /    15373      -400.91272       105.47115       633.47844
NODE  /    15374      -399.40219       105.47115       640.29192
NODE  /    15375      -402.42322       105.47115       626.66496
NODE  /    15376      -399.40222        168.7524       640.29179
NODE  /    15377      -314.59769      -520.02722       560.86412
NODE  /    15378      -878.76349       197.00241       746.56407
NODE  /    15379       -337.8291      -240.02715       612.18108
NODE  /    15380      -308.23584      -513.36053       564.83641
NODE  /    15381      -898.97278       197.00241       751.04442
NODE  /    15382      -885.49994       197.00241       748.05754
NODE  /    15383      -351.81097      -336.08163       634.57121
NODE  /    15384       -369.3544      -196.90263        648.4937
NODE  /    15385       -400.9126        168.7524       633.47899
NODE  /    15386      -402.42294        168.7524       626.66625
NODE  /    15387      -358.17133      -336.08163       630.59679
NODE  /    15388      -333.35623       -329.2229        605.0374
NODE  /    15389      -325.19516       -255.0262        577.8228
NODE  /    15390      -362.99417      -189.87096         652.468
NODE  /    15391      -399.40222        140.6274       640.29186
NODE  /    15392      -400.91266        140.6274       633.47875
NODE  /    15393      -402.42307        140.6274       626.66564
NODE  /    15394      -399.40222        126.5649       640.29186
NODE  /    15395      -314.59619      -70.339706       560.86199
NODE  /    15396      -866.80188       197.00241       736.76024
NODE  /    15397      -362.99402      -196.90242       652.46813
NODE  /    15398      -865.29211       197.00241       743.57048
NODE  /    15399      -369.36307      -255.02994       648.48638
NODE  /    15400      -355.03918      -217.99654       639.75096
NODE  /    15401      -400.91266        126.5649       633.47862
NODE  /    15402      -402.42313        126.5649       626.66539
NODE  /    15403      -355.04538      -119.55846        639.7473
NODE  /    15404      -369.38168      -248.36508       648.47435
NODE  /    15405      -400.91269       119.53365       633.47856
NODE  /    15406      -399.40222       119.53365       640.29192
NODE  /    15407      -311.06342      -56.277206       555.20836
NODE  /    15408      -901.99622       197.00241       737.40654
NODE  /    15409      -358.33871      -322.40305       630.86461
NODE  /    15410      -833.11963       197.00241       729.29326
NODE  /    15411      -358.25137      -329.24234       630.72484
NODE  /    15412      -369.35452      -189.87097       648.49364
NODE  /    15413      -892.23639       197.00241       749.55095
NODE  /    15414      -826.38324       197.00241       727.79967
NODE  /    15415      -346.93488      -404.50089       612.61467
NODE  /    15416      -340.57449      -404.50089        616.5891
NODE  /    15417       -333.8486      -288.36053       605.82536
NODE  /    15418      -365.38013      -147.68346       642.13329
NODE  /    15419      -402.42316       119.53365       626.66521
NODE  /    15420      -400.91266       133.59615       633.47868
NODE  /    15421      -399.40222       133.59615       640.29186
NODE  /    15422       -402.4231       133.59615       626.66551
NODE  /    15423      -359.01978      -140.65221       646.10765
NODE  /    15424      -359.01978      -147.68346       646.10765
NODE  /    15425      -332.26022      -452.52719       589.13036
NODE  /    15426      -315.30142      -147.68346       576.14372
NODE  /    15427      -399.40222        154.6899       640.29179
NODE  /    15428      -400.91263        154.6899       633.47887
NODE  /    15429        -402.423        154.6899       626.66594
NODE  /    15430      -400.91263       147.65865       633.47881
NODE  /    15431      -353.45697      -7.0607104       623.05217
NODE  /    15432      -819.64685       197.00241       726.30602
NODE  /    15433      -361.40573      -147.68346       635.77294
NODE  /    15434      -818.13684       197.00241       733.11705
NODE  /    15435      -353.45859    -0.029133227       623.05339
NODE  /    15436      -347.09659      -7.0584679        627.0266
NODE  /    15437      -399.40222       147.65865       640.29186
NODE  /    15438      -402.42303       147.65865       626.66582
NODE  /    15439      -350.60352      -425.02722       618.48576
NODE  /    15440      -344.24316      -425.02719       622.46019
NODE  /    15441       -400.9126       161.72115       633.47893
NODE  /    15442      -399.40222       161.72115       640.29179
NODE  /    15443      -355.04538      -147.68346        639.7473
NODE  /    15444      -760.52936       197.00241        706.0518
NODE  /    15445      -347.09659      -154.71471        627.0266
NODE  /    15446        -318.129      -21.120958       566.51567
NODE  /    15447      -770.98187       197.00241        722.6624
NODE  /    15448      -753.79297       197.00241       704.55815
NODE  /    15449      -311.06342      -486.69354       555.20836
NODE  /    15450      -304.70303      -112.52721       559.18273
NODE  /    15451      -402.42297       161.72115       626.66606
NODE  /    15452      -399.40225        196.8774       640.29173
NODE  /    15453      -308.23584      -493.36053       564.83641
NODE  /    15454        -318.129      -119.55846       566.51567
NODE  /    15455      -304.70303      -493.36053       559.18273
NODE  /    15456      -314.59622      -493.36026       560.86199
NODE  /    15457      -400.91254        196.8774       633.47923
NODE  /    15458      -402.42282        196.8774       626.66679
NODE  /    15459      -399.40225        182.8149       640.29173
NODE  /    15460      -400.91257        182.8149       633.47911
NODE  /    15461      -335.99072       -329.2215       595.10039
NODE  /    15462      -749.25983       197.00241       725.00572
NODE  /    15463      -366.52695      -295.02719       658.12169
NODE  /    15464      -341.80151      -240.02715       618.54179
NODE  /    15465      -888.52332       197.00241       734.42003
NODE  /    15466      -848.10443       197.00241       725.46044
NODE  /    15467      -336.03268      -322.37271       595.16753
NODE  /    15468      -406.44888       -486.6936       707.85698
NODE  /    15469      -402.42288        182.8149       626.66649
NODE  /    15470      -400.91257       175.78365       633.47905
NODE  /    15471      -337.82297      -261.69382       612.18572
NODE  /    15472       -333.8486      -261.69382       605.82536
NODE  /    15473      -311.06342      -493.36002       555.20836
NODE  /    15474      -329.63025       -329.2215       599.07457
NODE  /    15475      -399.40222       175.78365       640.29179
NODE  /    15476      -402.42291       175.78365       626.66637
NODE  /    15477      -400.91254       189.84615       633.47917
NODE  /    15478      -399.40225       189.84615       640.29173
NODE  /    15479      -325.89981      -452.52719       593.10466
NODE  /    15480      -777.71826       197.00241       724.15611
NODE  /    15481      -379.95291      -390.81668       665.45458
NODE  /    15482      -816.62402       197.00241       739.94096
NODE  /    15483      -325.89984      -322.39563       593.10466
NODE  /    15484      -304.70303      -281.69388       559.18273
NODE  /    15485      -762.73267       197.00241       727.99278
NODE  /    15486      -809.88757       197.00241       738.44743
NODE  /    15487       -333.3161      -336.07019       604.97319
NODE  /    15488      -365.38013      -140.65221       642.13329
NODE  /    15489      -329.87421      -288.36053       599.46501
NODE  /    15490      -369.35452      -288.36053       648.49364
NODE  /    15491      -402.42279       203.90865       626.66692
NODE  /    15492      -400.91299       217.97285       633.47722
NODE  /    15493      -399.40262       217.97139       640.29009
NODE  /    15494      -402.42307        217.9709       626.66564
NODE  /    15495      -359.01978      -168.77721       646.10765
NODE  /    15496       -361.8902      -329.24512        636.5482
NODE  /    15497        -318.129      -175.80846       566.51567
NODE  /    15498      -358.75613      -281.69388       631.53264
NODE  /    15499      -410.69501      -224.99759       621.33952
NODE  /    15500      -417.45398      -224.99759       622.83794
NODE  /    15501      -424.21298      -224.99759       624.33629
NODE  /    15502      -430.97195      -224.99759        625.8347
NODE  /    15503      -362.99142      -255.02609        652.4688
NODE  /    15504      -742.52338       190.00241       723.51219
NODE  /    15505      -308.23584      -288.36053       564.83641
NODE  /    15506      -339.67648      -336.07019       600.99883
NODE  /    15507      -304.70303      -56.277206       559.18273
NODE  /    15508      -365.51968      -329.24637       642.35661
NODE  /    15509      -742.52338       183.00241       723.51219
NODE  /    15510      -742.52332       176.00241       723.51225
NODE  /    15511      -935.67865       197.00241       744.87297
NODE  /    15512      -912.44568       197.00241        754.0313
NODE  /    15513      -928.94214       197.00241       743.37969
NODE  /    15514      -949.14966      -84.997589       747.86809
NODE  /    15515      -311.06342      -390.81668       555.20836
NODE  /    15516       -321.6618      -473.15207        572.1693
NODE  /    15517      -742.52332       169.00241       723.51225
NODE  /    15518      -742.52332       162.00241       723.51225
NODE  /    15519       -365.2782      -418.18509        641.9702
NODE  /    15520      -322.36703      -288.36053       587.45104
NODE  /    15521      -340.57449      -397.65878        616.5891
NODE  /    15522      -362.99417      -49.245956         652.468
NODE  /    15523      -742.52332       155.00241       723.51225
NODE  /    15524      -742.52332       148.00241       723.51232
NODE  /    15525      -742.52332       141.00241       723.51232
NODE  /    15526      -742.52325       134.00241       723.51232
NODE  /    15527      -325.19464      -356.60614       577.82304
NODE  /    15528      -913.95728       197.00241       747.21306
NODE  /    15529      -325.89981      -288.36053       593.10466
NODE  /    15530      -318.83423      -431.90219       581.79735
NODE  /    15531      -946.12964      -84.997589       761.49065
NODE  /    15532      -920.69373       197.00241       748.70635
NODE  /    15533      -355.22324      -295.02722       625.87883
NODE  /    15534      -742.52325       127.00241       723.51238
NODE  /    15535        -396.909      -493.36053       706.74309
NODE  /    15536      -314.59619      -431.90222       560.86199
NODE  /    15537      -742.52325       120.00241       723.51238
NODE  /    15538      -742.52325       113.00241       723.51238
NODE  /    15539      -361.60953      -418.18512       636.09905
NODE  /    15540       -378.8931      -486.69376       663.75853
NODE  /    15541      -742.52325       106.00241       723.51238
NODE  /    15542      -742.52319       99.002411       723.51244
NODE  /    15543      -372.53271      -486.69388        667.7329
NODE  /    15544      -315.30142      -425.02719       576.14372
NODE  /    15545      -358.91788      -418.18509       645.94457
NODE  /    15546      -315.30142      -431.90219       576.14372
NODE  /    15547      -742.52319       92.002411       723.51244
NODE  /    15548      -747.05719       141.00241        703.0612
NODE  /    15549       -745.5459       141.00241       709.87822
NODE  /    15550      -744.03461       141.00241        716.6953
NODE  /    15551      -351.58054      -418.18509       634.20238
NODE  /    15552      -916.98096       197.00241       733.57402
NODE  /    15553       -321.6618      -425.02722        572.1693
NODE  /    15554      -923.71747       197.00241       735.06719
NODE  /    15555      -365.38013      -189.87097       642.13329
NODE  /    15556      -308.23608      -520.02722       564.83659
NODE  /    15557      -406.16095      -224.99759       641.79106
NODE  /    15558      -434.70825      -224.99759       640.96752
NODE  /    15559      -351.24152      -308.72623       619.50676
NODE  /    15560      -373.59256      -342.92194         669.429
NODE  /    15561      -409.18408      -224.99759       628.15508
NODE  /    15562      -412.92001      -224.99759       643.28911
NODE  /    15563      -347.09659      -182.83971        627.0266
NODE  /    15564      -895.25977       197.00241       735.91332
NODE  /    15565      -357.94089      -418.18509       630.22795
NODE  /    15566      -849.61597       197.00241        718.6422
NODE  /    15567      -344.88116      -308.72623       623.48119
NODE  /    15568      -352.39578      -281.69388       635.50707
NODE  /    15569      -903.50793       197.00241       730.58763
NODE  /    15570      -856.35248       197.00241       720.13536
NODE  /    15571      -362.99417      -63.308456         652.468
NODE  /    15572      -355.24921      -418.18509       640.07347
NODE  /    15573      -376.35971      -322.40363       659.70427
NODE  /    15574      -379.95291      -322.39563       665.45458
NODE  /    15575      -463.25549      -224.99759       640.14385
NODE  /    15576      -461.74417      -224.99759       646.96111
NODE  /    15577      -460.23285      -224.99759       653.77837
NODE  /    15578       -454.9852      -224.99759       645.46275
NODE  /    15579      -308.23584      -486.69385       564.83641
NODE  /    15580      -308.23584      -70.339706       564.83641
NODE  /    15581      -311.06342      -431.90222       555.20836
NODE  /    15582      -336.90582      -397.65878       610.71794
NODE  /    15583       -448.2262      -224.99759       643.96434
NODE  /    15584      -456.49655      -224.99759       638.64549
NODE  /    15585      -449.73755      -224.99759       637.14708
NODE  /    15586      -453.47385      -224.99759       652.28002
NODE  /    15587      -376.37482      -315.56155       659.72844
NODE  /    15588      -437.73093      -224.99759       627.33305
NODE  /    15589      -402.42285       189.84615       626.66661
NODE  /    15590      -403.26929      -493.36032        702.7686
NODE  /    15591      -744.03461       155.00241        716.6953
NODE  /    15592      -748.56848       127.00241       696.24407
NODE  /    15593      -363.02115      -248.35786       652.44951
NODE  /    15594      -415.94281      -224.99759       629.65477
NODE  /    15595      -318.83423      -356.60614       581.79735
NODE  /    15596      -472.23941      -224.99759       663.59258
NODE  /    15597      -359.01978      -189.87096       646.10765
NODE  /    15598       -950.6629      -91.997589       741.04247
NODE  /    15599      -451.96249      -224.99759       659.09728
NODE  /    15600        -318.129      -182.83971       566.51567
NODE  /    15601      -311.06342      -440.20922       555.20836
NODE  /    15602      -361.40573      -126.58971       635.77294
NODE  /    15603      -950.66132      -84.997589       741.04961
NODE  /    15604      -925.91858       197.00241       757.01824
NODE  /    15605      -308.23584      -281.69388       564.83641
NODE  /    15606      -355.04538      -70.339706        639.7473
NODE  /    15607      -942.41498       197.00241       746.36675
NODE  /    15608      -947.63965      -84.997589       754.67937
NODE  /    15609      -308.23584      -431.90219       564.83641
NODE  /    15610      -373.59256      -315.55353         669.429
NODE  /    15611      -369.35452      -49.245956       648.49364
NODE  /    15612      -347.09659      -28.152205        627.0266
NODE  /    15613      -745.54596       92.001106       709.87767
NODE  /    15614      -744.03473       92.002602        716.6945
NODE  /    15615      -796.41473       197.00241       735.46044
NODE  /    15616      -769.46906       197.00241       729.48631
NODE  /    15617       -747.0564       197.00241       703.06505
NODE  /    15618      -373.59256      -322.39563         669.429
NODE  /    15619      -361.40573      -70.339706       635.77294
NODE  /    15620       -745.5459       155.00241       709.87828
NODE  /    15621      -315.30142      -390.81668       576.14372
NODE  /    15622      -339.59753      -383.97458       600.87248
NODE  /    15623      -355.05057       -247.5742       625.59532
NODE  /    15624      -333.23715      -383.97458       604.84685
NODE  /    15625      -339.59753      -377.13248       600.87248
NODE  /    15626      -446.71487      -224.99759        650.7816
NODE  /    15627      -399.40225       203.90865       640.29173
NODE  /    15628      -314.59619      -486.69366       560.86199
NODE  /    15629      -822.66998       197.00241       712.66948
NODE  /    15630      -362.90353      -308.72015       652.32298
NODE  /    15631      -418.16763      -224.99759       651.60509
NODE  /    15632      -311.06342       -466.2771       555.20836
NODE  /    15633      -944.61957      -84.997589       768.30193
NODE  /    15634       -745.5459       134.00241       709.87822
NODE  /    15635      -744.03461       148.00241        716.6953
NODE  /    15636      -414.43082      -224.99759       636.47167
NODE  /    15637      -747.05719       155.00241       703.06127
NODE  /    15638      -304.70303      -466.27719       559.18273
NODE  /    15639      -748.56848       92.002411       696.24388
NODE  /    15640      -315.30142      -261.69385       576.14372
NODE  /    15641      -321.66193       -261.6933        572.1693
NODE  /    15642      -949.14966       197.00241       747.86809
NODE  /    15643      -937.87958       197.00241       766.82451
NODE  /    15644      -400.91275       91.408646       633.47832
NODE  /    15645      -782.25098       197.00241       703.71044
NODE  /    15646      -370.01443      -315.56155       663.70281
NODE  /    15647      -369.99936      -322.40363       663.67864
NODE  /    15648      -803.15118       197.00241        736.9539
NODE  /    15649      -422.70169      -224.99759       631.15343
NODE  /    15650      -480.51001      -224.99759       658.27257
NODE  /    15651      -784.45465       197.00241       725.64983
NODE  /    15652      -355.04538      -126.58971        639.7473
NODE  /    15653      -755.99622       197.00241       726.49925
NODE  /    15654      -351.07098      -182.83971       633.38695
NODE  /    15655      -789.67834       197.00241        733.9669
NODE  /    15656      -779.22839       197.00241       717.34441
NODE  /    15657      -329.67221      -322.37271       599.14171
NODE  /    15658      -353.45694      -28.152212       623.05217
NODE  /    15659      -362.99417      -84.402206         652.468
NODE  /    15660      -782.94189       197.00241       732.47337
NODE  /    15661      -315.30142      -168.77721       576.14372
NODE  /    15662      -357.43134      -182.83971       629.41252
NODE  /    15663      -765.75562       197.00241       714.35716
NODE  /    15664      -365.38013      -84.402206       642.13329
NODE  /    15665      -794.21136       197.00241        713.5197
NODE  /    15666      -351.07098      -154.71471       633.38695
NODE  /    15667      -875.05035       197.00241       731.43352
NODE  /    15668      -311.76865      -431.90219       570.49004
NODE  /    15669        -318.129      -425.02722       566.51567
NODE  /    15670      -846.59247       197.00241       732.28044
NODE  /    15671      -304.70303      -486.69385       559.18273
NODE  /    15672      -821.15704       197.00241       719.49382
NODE  /    15673       -750.7713       197.00241       718.18773
NODE  /    15674      -907.22076       197.00241       745.71983
NODE  /    15675      -357.43134      -154.71471       629.41252
NODE  /    15676      -332.26038       -322.3956        589.1306
NODE  /    15677      -353.45694      -182.83971       623.05217
NODE  /    15678      -347.53494      -308.70581         613.575
NODE  /    15679      -774.00208       197.00241       709.03917
NODE  /    15680      -311.76865      -119.55846       570.49004
NODE  /    15681      -900.48431       197.00241       744.22655
NODE  /    15682      -742.52338       197.00241       723.51219
NODE  /    15683      -791.19104       197.00241       727.14354
NODE  /    15684      -797.92749       197.00241       728.63701
NODE  /    15685      -748.56848       113.00241         696.244
NODE  /    15686      -745.54639       197.00241       709.87633
NODE  /    15687      -314.59619      -281.69388       560.86199
NODE  /    15688      -757.50757       197.00241       719.68181
NODE  /    15689      -799.43762       197.00241       721.82524
NODE  /    15690       -347.3905      -315.55362       613.34386
NODE  /    15691      -748.56848       141.00241       696.24419
NODE  /    15692      -792.70123       197.00241       720.33159
NODE  /    15693      -353.45694      -161.74596       623.05217
NODE  /    15694      -748.56848       148.00241       696.24419
NODE  /    15695      -362.99417      -91.433456         652.468
NODE  /    15696      -336.23465      -288.36057       595.49077
NODE  /    15697      -943.92694       197.00241       739.54674
NODE  /    15698      -325.89673      -84.402206       578.94664
NODE  /    15699       -400.0885      -486.69385       711.83141
NODE  /    15700      -764.24396       197.00241       721.17552
NODE  /    15701       -845.0827       197.00241       739.09044
NODE  /    15702      -947.63965       197.00241       754.67937
NODE  /    15703      -319.53638      -84.402206       582.92101
NODE  /    15704      -767.26569       197.00241       707.54558
NODE  /    15705      -876.56195       197.00241       724.61492
NODE  /    15706      -311.06342      -35.183456       555.20836
NODE  /    15707      -776.20551       197.00241       730.97984
NODE  /    15708      -347.09659      -161.74596        627.0266
NODE  /    15709       -321.6618      -168.77721        572.1693
NODE  /    15710      -311.06342      -281.69388       555.20836
NODE  /    15711        -772.492       197.00241       715.85082
NODE  /    15712      -785.96478       197.00241         718.838
NODE  /    15713      -811.40039       197.00241        731.6237
NODE  /    15714      -390.19669      -486.69385       696.00115
NODE  /    15715      -369.35452      -84.402206       648.49364
NODE  /    15716      -359.01978      -91.433456       646.10765
NODE  /    15717      -800.94782       197.00241       715.01323
NODE  /    15718       -812.9104       197.00241       724.81242
NODE  /    15719      -365.38013      -35.183456       642.13329
NODE  /    15720      -863.77899       197.00241       750.39568
NODE  /    15721      -348.86298      -295.02719       629.85338
NODE  /    15722      -318.12903      -500.02707       566.51567
NODE  /    15723      -748.56738       85.002411       696.24877
NODE  /    15724      -369.35452      -168.77721       648.49364
NODE  /    15725      -748.56848       176.00241       696.24437
NODE  /    15726      -304.70303      -390.81668       559.18273
NODE  /    15727      -333.88382      -232.52727       605.80351
NODE  /    15728       -807.6842       197.00241       716.50676
NODE  /    15729      -748.56848       183.00241       696.24443
NODE  /    15730      -311.76865      -500.02719       570.49004
NODE  /    15731      -311.06342      -383.97458       555.20836
NODE  /    15732      -358.42978      -315.56458       631.01036
NODE  /    15733      -748.56848       197.00241       696.24449
NODE  /    15734      -355.05164      -301.89227       625.60423
NODE  /    15735      -359.01978      -84.402206       646.10765
NODE  /    15736      -352.06946      -315.56458       634.98485
NODE  /    15737       -321.6618      -418.18512        572.1693
NODE  /    15738      -429.46063      -224.99759        632.6519
NODE  /    15739      -748.56848       162.00241       696.24431
NODE  /    15740      -348.69131      -301.89227       629.57872
NODE  /    15741      -304.70303      -288.36053       559.18273
NODE  /    15742      -314.59619      -119.55846       560.86199
NODE  /    15743      -744.03632       197.00241       716.68767
NODE  /    15744      -747.06134       85.002411       703.04234
NODE  /    15745      -362.99417      -140.65221         652.468
NODE  /    15746      -304.70303      -119.55846       559.18273
NODE  /    15747       -365.2796      -363.44952        641.9724
NODE  /    15748      -836.83331       197.00241       744.42156
NODE  /    15749       -843.5697       197.00241       745.91509
NODE  /    15750      -748.56848       134.00241       696.24413
NODE  /    15751      -748.56848       155.00241       696.24425
NODE  /    15752        -318.129      -390.81668       566.51567
NODE  /    15753      -359.01978      -175.80846       646.10765
NODE  /    15754      -748.56848       120.00241         696.244
NODE  /    15755      -830.09686       197.00241       742.92803
NODE  /    15756      -379.96649      -248.36934       665.44609
NODE  /    15757      -353.45694      -154.71471       623.05217
NODE  /    15758      -823.36041       197.00241        741.4345
NODE  /    15759      -315.30142      -418.18509       576.14372
NODE  /    15760      -850.30615       197.00241       747.40862
NODE  /    15761      -857.04254       197.00241       748.90215
NODE  /    15762      -870.51538       197.00241       751.88921
NODE  /    15763      -361.81897       -336.0863       636.43419
NODE  /    15764      -369.95404      -342.92984       663.60619
NODE  /    15765       -393.0242      -486.69376       686.37303
NODE  /    15766      -359.15933      -329.24637       646.33104
NODE  /    15767      -340.20895      -288.36057       601.85094
NODE  /    15768      -319.53638      -147.68346       582.92101
NODE  /    15769      -304.70303      -440.20919       559.18273
NODE  /    15770      -814.42065       197.00241       718.00029
NODE  /    15771      -839.85602       197.00241       730.78685
NODE  /    15772      -806.17401       197.00241       723.31883
NODE  /    15773      -924.40674       197.00241       763.83745
NODE  /    15774      -365.29367      -356.61041       641.99492
NODE  /    15775      -917.67035       197.00241       762.34392
NODE  /    15776      -386.66388      -493.36053       690.34752
NODE  /    15777      -931.14319       197.00241       765.33098
NODE  /    15778      -379.95291      -342.92194       665.45458
NODE  /    15779      -804.66394       197.00241       730.13036
NODE  /    15780      -359.46136      -288.36053       646.81438
NODE  /    15781      -311.76865      -390.81668       570.49004
NODE  /    15782      -362.99417      -175.80846         652.468
NODE  /    15783       -831.6098       197.00241       736.10375
NODE  /    15784      -904.19751       197.00241       759.35686
NODE  /    15785      -362.99417      -288.36053         652.468
NODE  /    15786       -910.9339       197.00241       760.85039
NODE  /    15787      -873.53839       197.00241       738.25353
NODE  /    15788      -376.28421      -390.81668       659.58348
NODE  /    15789      -318.83423      -377.13248       581.79735
NODE  /    15790      -890.03497       197.00241        727.6013
NODE  /    15791       -321.6618      -147.68346        572.1693
NODE  /    15792      -402.42337       70.314896       626.66423
NODE  /    15793       -893.7478       197.00241       742.73326
NODE  /    15794      -745.54626       85.002411       709.87633
NODE  /    15795      -471.52585      -224.99759         634.825
NODE  /    15796      -748.56848       190.00241       696.24449
NODE  /    15797      -318.83423      -383.97458       581.79735
NODE  /    15798      -379.95291      -315.55353       665.45458
NODE  /    15799      -869.82544       197.00241       723.12175
NODE  /    15800      -321.66409      -247.52684       572.16808
NODE  /    15801       -321.6618      -390.81668        572.1693
NODE  /    15802      -868.31384       197.00241       729.94023
NODE  /    15803      -834.63147       197.00241       722.47392
NODE  /    15804      -325.19461      -377.13248       577.82298
NODE  /    15805      -841.36792       197.00241       723.96715
NODE  /    15806      -896.77142       197.00241       729.09447
NODE  /    15807      -937.19043       197.00241       738.05351
NODE  /    15808      -315.30142      -140.65221       576.14372
NODE  /    15809      -304.70303      -383.97458       559.18273
NODE  /    15810       -321.6618      -140.65221        572.1693
NODE  /    15811      -932.65497       197.00241        758.5117
NODE  /    15812      -824.87329       197.00241        734.6104
NODE  /    15813      -905.70923       197.00241       752.53783
NODE  /    15814      -950.66345       197.00241        741.0399
NODE  /    15815      -930.45392       197.00241       736.56035
NODE  /    15816      -376.44559      -241.69856       659.78423
NODE  /    15817      -944.61603       197.00241       768.31798
NODE  /    15818      -396.55695      -486.69376        692.0266
NODE  /    15819      -365.38013      -175.80846       642.13329
NODE  /    15820      -314.59619      -390.81668       560.86199
NODE  /    15821      -369.26389      -308.72015       648.34856
NODE  /    15822      -861.57739       197.00241       728.44695
NODE  /    15823      -333.23715      -377.13248       604.84685
NODE  /    15824      -321.67221      -240.02753       572.16307
NODE  /    15825      -322.36768      -255.02711       587.45073
NODE  /    15826      -333.86484      -240.02721       605.81529
NODE  /    15827      -402.42334       77.346146       626.66435
NODE  /    15828      -863.08893       197.00241       721.62859
NODE  /    15829      -910.24445       197.00241        732.0808
NODE  /    15830      -362.99417      -147.68346         652.468
NODE  /    15831      -744.03467       183.00244       716.69518
NODE  /    15832      -854.84088       197.00241       726.95372
NODE  /    15833      -946.12964       197.00241       761.49065
NODE  /    15834      -883.29846       197.00241       726.10808
NODE  /    15835      -365.38013      -91.433456       642.13329
NODE  /    15836      -399.40219       70.314896       640.29198
NODE  /    15837      -370.07825      -241.69518       663.76122
NODE  /    15838      -373.60245      -241.69913       669.42278
NODE  /    15839       -343.4418      -329.22922       607.02458
NODE  /    15840      -340.57568      -363.44717       616.59093
NODE  /    15841      -344.24316      -370.29037       622.46019
NODE  /    15842      -827.89349       197.00241       720.98729
NODE  /    15843      -880.27484       197.00241       739.74675
NODE  /    15844      -357.42584      -217.99675        629.4149
NODE  /    15845      -329.56848      -377.13248       598.97575
NODE  /    15846      -308.23584      -308.71143       564.83641
NODE  /    15847      -759.01947       197.00241       712.86321
NODE  /    15848      -308.23584      -295.02719       564.83641
NODE  /    15849       -468.5032      -224.99759       648.45928
NODE  /    15850      -353.45694      -56.277206       623.05217
NODE  /    15851      -403.26782      -520.02722       702.76598
NODE  /    15852      -322.36703      -336.07983       587.45104
NODE  /    15853       -402.4234       63.283649       626.66411
NODE  /    15854      -340.57449      -370.29037        616.5891
NODE  /    15855      -399.40219       77.346146       640.29198
NODE  /    15856      -308.23584      -452.52719       564.83641
NODE  /    15857      -842.87946       197.00241       717.14903
NODE  /    15858       -881.7868       197.00241       732.92674
NODE  /    15859      -838.34625       197.00241       737.59709
NODE  /    15860      -851.81915       197.00241       740.58379
NODE  /    15861      -321.66183      -506.69382       572.16936
NODE  /    15862      -314.59619      -196.90221       560.86199
NODE  /    15863      -308.23584      -189.87096       564.83641
NODE  /    15864      -304.70303      -196.90221       559.18273
NODE  /    15865      -304.70303      -28.152205       559.18273
NODE  /    15866      -314.59619      -452.52719       560.86199
NODE  /    15867      -321.66205      -520.02722       572.16966
NODE  /    15868      -304.70303      -189.87096       559.18273
NODE  /    15869      -400.91278       77.346146        633.4782
NODE  /    15870      -755.30499       197.00241       697.73772
NODE  /    15871      -747.05731       190.00233        703.0609
NODE  /    15872      -318.12964      -520.02722       566.51659
NODE  /    15873       -762.0415       197.00241       699.23088
NODE  /    15874      -319.57556      -217.99707       582.89806
NODE  /    15875       -858.5556       197.00241       742.07713
NODE  /    15876      -940.90253       197.00241        753.1862
NODE  /    15877      -325.89673      -91.433456       578.94664
NODE  /    15878      -747.05719       134.00241       703.06114
NODE  /    15879      -332.28503      -240.03372        589.1165
NODE  /    15880      -325.91409      -247.52753        593.0963
NODE  /    15881      -325.19467      -275.02704       577.82304
NODE  /    15882       -439.9559      -224.99759       649.28319
NODE  /    15883      -745.54584       99.002411        709.8781
NODE  /    15884       -745.5459       113.00241       709.87816
NODE  /    15885      -315.30142      -275.02719       576.14372
NODE  /    15886      -325.94904       -240.0284       593.07518
NODE  /    15887      -444.48993      -224.99759       628.83147
NODE  /    15888      -328.72745      -281.69388       583.47673
NODE  /    15889      -325.19476       -268.3602       577.82304
NODE  /    15890       -451.2489      -224.99759       630.32982
NODE  /    15891      -365.38013      -154.71471       642.13329
NODE  /    15892      -311.06342      -189.87096       555.20836
NODE  /    15893      -332.26038      -275.02704       589.13042
NODE  /    15894      -860.06543       197.00241       735.26701
NODE  /    15895      -353.44073      -217.99883        623.0623
NODE  /    15896      -853.32892       197.00241       733.77373
NODE  /    15897      -768.77795       197.00241       700.72405
NODE  /    15898      -346.93607      -363.44717       612.61656
NODE  /    15899       -745.5459       148.00241       709.87828
NODE  /    15900      -332.26035      -281.69382       589.13048
NODE  /    15901      -311.76868      -520.02722        570.4901
NODE  /    15902      -470.01453      -224.99759       641.64201
NODE  /    15903       -321.6618      -77.370956        572.1693
NODE  /    15904      -744.03461       134.00241        716.6953
NODE  /    15905      -744.03461       169.00241        716.6953
NODE  /    15906      -464.76688      -224.99759       633.32659
NODE  /    15907      -747.05719       176.00241       703.06133
NODE  /    15908      -747.05719        92.00267       703.06108
NODE  /    15909      -311.76865      -466.27719       570.49004
NODE  /    15910      -357.43134      -77.370956       629.41252
NODE  /    15911      -311.06342      -126.58971       555.20836
NODE  /    15912      -347.09659      -70.339706        627.0266
NODE  /    15913      -744.03119       85.002411       716.71031
NODE  /    15914      -400.91251       203.90865       633.47929
NODE  /    15915      -411.40866      -224.99759       650.10668
NODE  /    15916      -325.89673      -168.77721       578.94664
NODE  /    15917      -748.56848       106.00241       696.24394
NODE  /    15918      -438.44455      -224.99759       656.10039
NODE  /    15919      -475.26202      -224.99759       649.95726
NODE  /    15920      -473.75092      -224.99759       656.77477
NODE  /    15921       -745.5459       127.00241       709.87822
NODE  /    15922      -775.51447       197.00241       702.21721
NODE  /    15923      -347.09659      -77.370956        627.0266
NODE  /    15924      -908.73273       197.00241       738.89983
NODE  /    15925      -358.91922      -363.44952       645.94676
NODE  /    15926      -402.42325       98.439896       626.66478
NODE  /    15927      -441.46722      -224.99759       642.46593
NODE  /    15928      -358.93329      -356.61041       645.96929
NODE  /    15929      -304.70303      -126.58971       559.18273
NODE  /    15930      -478.99838      -224.99759       665.09099
NODE  /    15931        -795.724       197.00241       706.69676
NODE  /    15932      -351.07098      -77.370956       633.38695
NODE  /    15933      -809.19696       197.00241       709.68315
NODE  /    15934      -329.56848      -383.97458       598.97575
NODE  /    15935      -329.56848      -390.81668       598.97575
NODE  /    15936      -332.26022      -383.97458       589.13036
NODE  /    15937      -347.09665    -0.027253231        627.0266
NODE  /    15938      -319.53638      -168.77721       582.92101
NODE  /    15939      -939.39148       197.00241       760.00481
NODE  /    15940      -485.04382      -224.99759       637.82176
NODE  /    15941      -402.42282       210.93977       626.66679
NODE  /    15942      -314.59619      -168.77721       560.86199
NODE  /    15943      -325.89984      -383.97458       593.10466
NODE  /    15944      -311.76865      -168.77721       570.49004
NODE  /    15945      -747.05719       162.00241       703.06127
NODE  /    15946      -314.59619      -161.74596       560.86199
NODE  /    15947      -308.23584      -161.74596       564.83641
NODE  /    15948      -744.03473       190.00249       716.69475
NODE  /    15949        -318.129      -168.77721       566.51567
NODE  /    15950      -308.23584      -168.77721       564.83641
NODE  /    15951      -887.01135       197.00241       741.24004
NODE  /    15952      -747.05719       169.00241       703.06133
NODE  /    15953      -319.53638      -126.58971       582.92101
NODE  /    15954      -919.18213       197.00241       755.52471
NODE  /    15955      -872.02856       197.00241       745.06383
NODE  /    15956      -319.53638      -133.62096       582.92101
NODE  /    15957       -745.5459       169.00241       709.87828
NODE  /    15958      -354.27219      -425.02722       624.35686
NODE  /    15959      -458.00787      -224.99759       631.82823
NODE  /    15960      -378.88358      -466.27716       663.74327
NODE  /    15961      -378.88354      -459.40222       663.74327
NODE  /    15962       -321.6618      -133.62096        572.1693
NODE  /    15963      -347.91183      -425.02719       628.33128
NODE  /    15964      -344.18848      -247.52672       608.20702
NODE  /    15965       -321.6618      -126.58971        572.1693
NODE  /    15966      -483.53253      -224.99759       644.63854
NODE  /    15967      -386.66388      -486.69385       690.34752
NODE  /    15968      -379.97498      -241.70872       665.44084
NODE  /    15969      -431.68558      -224.99759       654.60198
NODE  /    15970      -393.02426      -480.02701       686.37315
NODE  /    15971      -386.66388      -480.02719       690.34752
NODE  /    15972      -407.67139      -224.99759       634.97221
NODE  /    15973      -372.52789      -452.52722       667.72527
NODE  /    15974       -436.2196      -224.99759       634.15032
NODE  /    15975      -332.26028      -440.20919       589.13042
NODE  /    15976       -433.1969      -224.99759       647.78471
NODE  /    15977      -365.82172      -288.36057       642.83995
NODE  /    15978      -744.03455       120.00241        716.6953
NODE  /    15979      -315.30142      -473.15219       576.14372
NODE  /    15980      -744.03455       127.00241        716.6953
NODE  /    15981      -328.72742      -440.20919       583.47667
NODE  /    15982       -393.0242      -493.36047       686.37303
NODE  /    15983      -304.70303      -35.183456       559.18273
NODE  /    15984      -747.05719       106.00241       703.06108
NODE  /    15985      -372.52792      -459.40219       667.72527
NODE  /    15986       -745.5459       120.00241       709.87822
NODE  /    15987      -747.05719       120.00241       703.06114
NODE  /    15988      -332.26025      -445.65219       589.13042
NODE  /    15989      -325.89673      -126.58971       578.94664
NODE  /    15990      -325.89981      -445.65219       593.10466
NODE  /    15991      -747.05719       99.002426       703.06102
NODE  /    15992      -348.15759      -281.69382       614.57146
NODE  /    15993      -744.03455       113.00241        716.6953
NODE  /    15994      -348.15741      -288.36057       614.57115
NODE  /    15995        -337.823      -288.36053       612.18572
NODE  /    15996      -311.76865      -175.80846       570.49004
NODE  /    15997      -744.03455       99.002388       716.69524
NODE  /    15998      -922.20569       197.00241       741.88634
NODE  /    15999      -748.56848       169.00241       696.24431
NODE  /    16000      -745.54608       190.00197       709.87761
NODE  /    16001      -744.03461       176.00241        716.6953
NODE  /    16002      -341.79739      -288.36053       618.54613
NODE  /    16003      -328.72748      -336.07983       583.47679
NODE  /    16004       -399.3988      -224.99759       640.30724
NODE  /    16005      -397.89093      -154.68509       647.10887
NODE  /    16006      -332.26031      -336.07983       589.13048
NODE  /    16007      -344.18326      -288.36057       608.21117
NODE  /    16008      -959.95764      -654.99762       764.56816
NODE  /    16009       -545.8266      -654.99762       651.28716
NODE  /    16010      -314.59619      -308.71143       560.86199
NODE  /    16011      -332.26035      -295.02725       589.13054
NODE  /    16012      -325.89984      -336.07983       593.10466
NODE  /    16013      -937.48187      -654.99762       738.12517
NODE  /    16014      -964.49255      -654.99762         744.114
NODE  /    16015      -448.23572       225.00241       643.97716
NODE  /    16016       -332.2605      -288.36057       589.13078
NODE  /    16017      -950.98718      -654.99762       741.11955
NODE  /    16018      -328.72745      -288.36057       583.47673
NODE  /    16019      -341.79736      -281.69388       618.54607
NODE  /    16020      -733.38983      -654.99762       700.02782
NODE  /    16021      -966.71075      -654.99762       766.06682
NODE  /    16022      -311.06342      -315.55353       555.20836
NODE  /    16023      -311.06342      -308.71143       555.20836
NODE  /    16024      -329.56848      -370.29037       598.97575
NODE  /    16025      -335.92889      -377.13248       595.00139
NODE  /    16026      -400.91388      -224.99759       633.47319
NODE  /    16027      -304.70303      -315.55353       559.18273
NODE  /    16028      -506.01453      -654.99762       671.08482
NODE  /    16029      -332.26022      -377.13248       589.13036
NODE  /    16030      -400.91324      -161.71635       633.47606
NODE  /    16031      -476.77261       225.00241       643.08824
NODE  /    16032       -321.6618      -105.49596        572.1693
NODE  /    16033      -315.30142      -105.49596       576.14372
NODE  /    16034      -730.36639      -654.99762       713.66551
NODE  /    16035      -971.24524      -654.99762       745.61119
NODE  /    16036      -353.45694      -70.339706       623.05217
NODE  /    16037      -467.13068       225.00241       655.29234
NODE  /    16038      -400.91306      -63.278851       633.47691
NODE  /    16039      -512.06317      -654.99762       643.80113
NODE  /    16040      -329.87424      -275.02719       599.46501
NODE  /    16041      -829.43903      -654.99762       714.16985
NODE  /    16042      -822.68634      -654.99762       712.67265
NODE  /    16043       -333.8486      -268.36053       605.82536
NODE  /    16044      -304.70303      -308.71143       559.18273
NODE  /    16045      -969.73456      -654.99762        752.4301
NODE  /    16046      -956.22845      -654.99762       749.43572
NODE  /    16047      -335.92886      -370.29037       595.00139
NODE  /    16048      -748.40686      -654.99762       696.20336
NODE  /    16049      -397.89114      -77.341339       647.10784
NODE  /    16050      -372.89618       -255.0302       654.14055
NODE  /    16051      -315.30142      -411.34299       576.14372
NODE  /    16052      -335.92889      -383.97458       595.00145
NODE  /    16053      -355.04538      -28.152205        639.7473
NODE  /    16054      -357.43134      -28.152206       629.41252
NODE  /    16055      -399.40204      -203.90385       640.29259
NODE  /    16056       -321.6618      -431.90222        572.1693
NODE  /    16057      -400.91333      -203.90385       633.47569
NODE  /    16058      -335.92889      -390.81668       595.00145
NODE  /    16059      -490.29169      -295.48941       646.13634
NODE  /    16060      -873.68494      -654.99762       738.28539
NODE  /    16061      -355.04538      -35.183456        639.7473
NODE  /    16062      -488.78018      -302.53857       652.95421
NODE  /    16063      -351.07098      -28.152205       633.38695
NODE  /    16064      -492.50906      -654.99762       668.09093
NODE  /    16065      -872.17352      -654.99762       745.10289
NODE  /    16066      -573.54187      -654.99762       686.05437
NODE  /    16067      -895.45441      -654.99762       735.95928
NODE  /    16068      -397.89078      -203.90384       647.10948
NODE  /    16069      -429.45804       225.00241       632.66252
NODE  /    16070      -487.26868      -302.53857       659.77226
NODE  /    16071      -487.26868      -295.48941        659.7722
NODE  /    16072        -318.129      -91.433456       566.51567
NODE  /    16073      -361.40573      -28.152205       635.77294
NODE  /    16074      -490.29166      -288.44022       646.13646
NODE  /    16075      -325.89981      -295.02719       593.10466
NODE  /    16076      -325.19458      -431.90222       577.82298
NODE  /    16077      -488.78018      -295.48941       652.95427
NODE  /    16078      -311.76865      -91.433456       570.49004
NODE  /    16079      -848.18555      -654.99762       725.47923
NODE  /    16080      -332.26035      -329.23773       589.13054
NODE  /    16081      -311.76865      -182.83971       570.49004
NODE  /    16082      -362.99417      -56.277206         652.468
NODE  /    16083      -654.57465      -654.99762       704.01787
NODE  /    16084      -809.18097      -654.99762       709.67821
NODE  /    16085       -821.1748      -654.99762       719.49065
NODE  /    16086      -701.84381      -654.99762       714.49651
NODE  /    16087      -674.83289      -654.99762       708.50871
NODE  /    16088      -361.40573      -35.183456       635.77294
NODE  /    16089      -823.39301      -654.99762       741.44176
NODE  /    16090      -396.55698      -480.02701       692.02666
NODE  /    16091      -329.87424      -268.36053       599.46507
NODE  /    16092      -336.23495      -268.36017       595.49059
NODE  /    16093      -472.72571       224.54674       663.69524
NODE  /    16094      -908.95978      -654.99762       738.95354
NODE  /    16095      -340.20914       -268.3602       601.85088
NODE  /    16096      -304.70303      -459.40219       559.18273
NODE  /    16097      -311.06342      -452.52719       555.20836
NODE  /    16098       -961.4693      -654.99762       757.75261
NODE  /    16099      -403.93546      -140.62259        619.8438
NODE  /    16100      -403.93549      -147.65384       619.84355
NODE  /    16101      -351.07098      -70.339706       633.38695
NODE  /    16102      -390.19669      -480.02719       696.00115
NODE  /    16103      -402.42465      -210.93506       626.65849
NODE  /    16104       -399.4021      -77.341354       640.29234
NODE  /    16105      -400.91309      -77.341354       633.47679
NODE  /    16106      -311.06342      -459.40216       555.20836
NODE  /    16107      -322.36703      -440.20919       587.45104
NODE  /    16108      -691.36188      -654.99762       697.86418
NODE  /    16109      -325.89673      -133.62096       578.94664
NODE  /    16110       -348.1629      -247.52719       614.56658
NODE  /    16111      -692.87366      -654.99762       691.04491
NODE  /    16112      -710.10828      -654.99762       709.17442
NODE  /    16113      -337.82297      -255.02713       612.18572
NODE  /    16114      -348.15744      -255.02654       614.57103
NODE  /    16115      -488.78012      -253.19432       652.95458
NODE  /    16116      -490.29153      -253.19432       646.13701
NODE  /    16117      -341.79846      -247.52711       618.54485
NODE  /    16118      -337.82547      -247.52711       612.18395
NODE  /    16119       -321.6618      -411.34299        572.1693
NODE  /    16120      -325.19458      -404.50089       577.82298
NODE  /    16121      -487.26868      -267.29269        659.7722
NODE  /    16122      -488.78012      -267.29269       652.95445
NODE  /    16123       -490.2916      -267.29269       646.13677
NODE  /    16124      -488.78015      -274.34186       652.95445
NODE  /    16125      -341.79736      -255.02715       618.54607
NODE  /    16126      -671.10376      -654.99762       693.37291
NODE  /    16127      -348.15762      -275.02707       614.57146
NODE  /    16128      -344.18332      -268.36026       608.21117
NODE  /    16129      -726.63715      -654.99762       698.53069
NODE  /    16130       -672.6156      -654.99762       686.55351
NODE  /    16131      -325.19464      -295.02725       577.82304
NODE  /    16132      -328.72745      -301.86932       583.47673
NODE  /    16133      -487.26868      -274.34186        659.7722
NODE  /    16134       -490.2916      -274.34186       646.13664
NODE  /    16135        -337.823      -268.36053       612.18572
NODE  /    16136      -328.72748      -295.02725       583.47679
NODE  /    16137      -333.85336      -247.52711        605.8225
NODE  /    16138      -318.83423      -295.02719       581.79735
NODE  /    16139      -488.78012       -260.2435       652.95451
NODE  /    16140      -487.26868       -260.2435       659.77214
NODE  /    16141      -490.29156       -260.2435       646.13689
NODE  /    16142      -487.26871      -239.09592       659.77208
NODE  /    16143      -403.93378       98.439911       619.85124
NODE  /    16144      -403.93509      -91.403839       619.84532
NODE  /    16145      -399.40216       42.189899       640.29204
NODE  /    16146      -403.93463      -21.091341       619.84752
NODE  /    16147      -403.93375       105.47116       619.85149
NODE  /    16148      -322.36703      -295.02719       587.45104
NODE  /    16149      -322.36703      -301.86932       587.45104
NODE  /    16150       -403.9339       84.377411       619.85082
NODE  /    16151      -304.70303      -42.214706       559.18273
NODE  /    16152      -403.93369       112.50241       619.85167
NODE  /    16153      -350.60355      -404.50089       618.48576
NODE  /    16154      -402.42352       42.189899       626.66368
NODE  /    16155      -403.93393       77.346161       619.85057
NODE  /    16156      -318.12903      -268.36026       566.51567
NODE  /    16157      -311.76865      -261.69385       570.49004
NODE  /    16158      -344.24316      -404.50089       622.46019
NODE  /    16159      -403.93506      -84.372589       619.84557
NODE  /    16160      -403.93402       63.283657       619.85014
NODE  /    16161      -347.91183      -397.65878       628.33128
NODE  /    16162      -403.93399       70.314911       619.85039
NODE  /    16163      -350.60355      -397.65878       618.48576
NODE  /    16164      -347.91183      -404.50089       628.33128
NODE  /    16165      -403.93472      -35.153843       619.84709
NODE  /    16166      -403.93515      -98.435089       619.84514
NODE  /    16167      -403.93485      -56.247593       619.84642
NODE  /    16168      -348.05573      -342.91705       628.56157
NODE  /    16169      -354.41611      -342.91705       624.58714
NODE  /    16170      -357.43134      -42.214706       629.41252
NODE  /    16171      -344.24316      -397.65878       622.46019
NODE  /    16172      -403.93384       91.408661         619.851
NODE  /    16173      -353.45694      -42.214706       623.05217
NODE  /    16174      -400.91284       35.158649       633.47783
NODE  /    16175      -347.09659      -42.214706        627.0266
NODE  /    16176      -403.93475      -42.185093       619.84685
NODE  /    16177      -403.93408       56.252407        619.8499
NODE  /    16178      -403.93481      -49.216343       619.84667
NODE  /    16179      -353.45694      -35.183456       623.05217
NODE  /    16180      -760.40057      -654.99762        706.0164
NODE  /    16181        -318.129      -84.402206       566.51567
NODE  /    16182       -738.6308      -654.99762       708.34374
NODE  /    16183      -354.27222      -404.50089       624.35686
NODE  /    16184      -311.76865      -84.402206       570.49004
NODE  /    16185      -488.78012      -239.09596       652.95458
NODE  /    16186       -490.2915      -239.09599       646.13713
NODE  /    16187      -354.27222      -397.65878       624.35686
NODE  /    16188      -357.43134      -35.183456       629.41252
NODE  /    16189      -488.78009      -246.14514       652.95464
NODE  /    16190      -487.26871      -246.14514       659.77214
NODE  /    16191       -321.6618      -84.402206        572.1693
NODE  /    16192      -723.61371      -654.99762        712.1685
NODE  /    16193      -315.30142      -182.83971       576.14372
NODE  /    16194      -770.88275      -654.99762       722.64763
NODE  /    16195      -308.23584      -466.27719       564.83641
NODE  /    16196      -318.83423      -452.52719       581.79735
NODE  /    16197      -758.88892      -654.99762       712.83501
NODE  /    16198      -784.38818      -654.99762       725.64165
NODE  /    16199      -321.66183      -342.92194       572.16936
NODE  /    16200      -344.24316      -390.81668       622.46019
NODE  /    16201      -311.76865      -506.69388       570.49004
NODE  /    16202      -332.26022      -425.02722       589.13036
NODE  /    16203       -490.2915      -246.14514       646.13713
NODE  /    16204      -488.78024      -232.04726       652.95403
NODE  /    16205      -487.26883      -232.04671       659.77159
NODE  /    16206      -490.29156      -232.04686       646.13683
NODE  /    16207      -344.20166      -225.02721       608.20043
NODE  /    16208      -337.83618      -232.52718       612.17589
NODE  /    16209      -341.80121      -232.52721       618.54094
NODE  /    16210      -362.58655      -404.50089       651.81566
NODE  /    16211      -965.20038      -654.99762       772.87779
NODE  /    16212      -958.44763      -654.99762       771.38085
NODE  /    16213      -951.69489      -654.99762        769.8839
NODE  /    16214       -944.9422      -654.99762       768.38695
NODE  /    16215      -350.60355      -390.81668       618.48576
NODE  /    16216      -347.91183      -383.97458       628.33128
NODE  /    16217      -403.93466      -28.122591       619.84728
NODE  /    16218      -365.27823      -404.50089        641.9702
NODE  /    16219      -318.83423      -445.65219       581.79735
NODE  /    16220       -368.9469      -404.50089       647.84129
NODE  /    16221      -337.84021      -225.02721       612.17265
NODE  /    16222      -358.91788      -404.50089       645.94457
NODE  /    16223      -807.66943      -654.99762       716.49638
NODE  /    16224      -325.19461      -301.86932       577.82298
NODE  /    16225         -764.13      -654.99762       721.15062
NODE  /    16226        -318.129      -349.76404       566.51567
NODE  /    16227      -318.83423      -301.86932       581.79735
NODE  /    16228      -938.18945      -654.99762          766.89
NODE  /    16229      -931.43671      -654.99762       765.39305
NODE  /    16230      -348.16373      -232.52806       614.56511
NODE  /    16231      -348.15814      -225.02721       614.56749
NODE  /    16232      -924.68396      -654.99762       763.89604
NODE  /    16233      -917.93121      -654.99762       762.39909
NODE  /    16234      -358.91788      -411.34299       645.94457
NODE  /    16235      -811.39905      -654.99762       731.62975
NODE  /    16236      -311.76865      -349.76404       570.49004
NODE  /    16237       -321.6618      -466.27713        572.1693
NODE  /    16238       -804.6463      -654.99762       730.13274
NODE  /    16239      -812.91058      -654.99762       724.81163
NODE  /    16240      -328.72104      -225.03294       583.48827
NODE  /    16241      -372.52792      -473.15219       667.72527
NODE  /    16242      -911.17853      -654.99762       760.90215
NODE  /    16243      -904.42578      -654.99762        759.4052
NODE  /    16244      -372.52795      -466.27719       667.72527
NODE  /    16245      -354.27222      -390.81668       624.35686
NODE  /    16246      -322.45578      -232.52931       587.39891
NODE  /    16247      -355.04538      -175.80846        639.7473
NODE  /    16248      -897.67303      -654.99762       757.90825
NODE  /    16249      -890.92029      -654.99762        756.4113
NODE  /    16250       -884.1676      -654.99762       754.91435
NODE  /    16251      -877.41486      -654.99762       753.41741
NODE  /    16252      -332.26135      -232.53807       589.13457
NODE  /    16253      -397.89139       7.0336595       647.10674
NODE  /    16254      -397.89133      -21.091341        647.1071
NODE  /    16255      -397.89172       112.50241       647.10533
NODE  /    16256      -397.89157       63.283661       647.10594
NODE  /    16257      -332.07501      -225.04471       589.26659
NODE  /    16258      -397.89145       21.096159       647.10655
NODE  /    16259       -403.9332       182.81491       619.85387
NODE  /    16260      -326.06177      -232.53076       593.00749
NODE  /    16261      -351.07098      -35.183456       633.38695
NODE  /    16262      -397.89136      -7.0288405       647.10692
NODE  /    16263      -403.93326       175.78366       619.85362
NODE  /    16264      -365.38013      -98.464706       642.13329
NODE  /    16265       -397.8916       77.346161       647.10576
NODE  /    16266      -351.07098      -42.214706       633.38695
NODE  /    16267      -347.91183      -390.81668       628.33128
NODE  /    16268        -318.129      -161.74596       566.51567
NODE  /    16269      -397.89157       70.314911       647.10588
NODE  /    16270      -637.34027      -654.99762        685.8875
NODE  /    16271      -311.76865      -161.74596       570.49004
NODE  /    16272      -397.89133       -14.06009       647.10698
NODE  /    16273      -397.89169       105.47116       647.10539
NODE  /    16274      -325.19461      -281.69388       577.82298
NODE  /    16275      -354.27222      -383.97458       624.35686
NODE  /    16276      -311.76865      -63.308456       570.49004
NODE  /    16277      -397.89172       119.53366       647.10521
NODE  /    16278      -397.89151       49.221161       647.10613
NODE  /    16279      -314.59619      -63.308456       560.86199
NODE  /    16280      -361.40573      -98.464706       635.77294
NODE  /    16281      -341.79736      -275.02719       618.54607
NODE  /    16282       -833.1687      -654.99762       729.30284
NODE  /    16283      -315.30142      -466.27719       576.14372
NODE  /    16284      -341.80954      -225.02721       618.53435
NODE  /    16285      -611.84137      -654.99762       673.07921
NODE  /    16286      -839.92139      -654.99762       730.79997
NODE  /    16287      -347.09659      -35.183456        627.0266
NODE  /    16288      -361.40573      -175.80846       635.77294
NODE  /    16289      -870.66211      -654.99762       751.92046
NODE  /    16290      -863.90936      -654.99762       750.42345
NODE  /    16291      -355.04538      -98.464706        639.7473
NODE  /    16292      -308.23584      -63.308456       564.83641
NODE  /    16293      -304.70303      -452.52719       559.18273
NODE  /    16294      -372.90683       -248.3645       654.13377
NODE  /    16295      -857.15662      -654.99762        748.9265
NODE  /    16296      -850.40393      -654.99762       747.42955
NODE  /    16297      -843.65118      -654.99762        745.9326
NODE  /    16298      -836.89844      -654.99762       744.43565
NODE  /    16299      -354.56882      -329.23959       624.83153
NODE  /    16300       -806.1579      -654.99762       723.31456
NODE  /    16301      -369.35452      -56.277206       648.49364
NODE  /    16302      -861.69098      -654.99762       728.47356
NODE  /    16303      -370.05539      -248.36183       663.77702
NODE  /    16304      -369.35452      -91.433456       648.49364
NODE  /    16305      -826.41602      -654.99762       727.80577
NODE  /    16306      -868.44366      -654.99762       729.97069
NODE  /    16307      -354.48883      -336.07706       624.70354
NODE  /    16308      -348.20847      -329.23959       628.80596
NODE  /    16309      -348.12848      -336.07703       628.67796
NODE  /    16310      -376.43503      -248.36565       659.79094
NODE  /    16311      -803.13477      -654.99762       736.95085
NODE  /    16312      -796.38202      -654.99762        735.4539
NODE  /    16313      -789.62933      -654.99762       733.95696
NODE  /    16314      -782.87659      -654.99762       732.46001
NODE  /    16315      -376.40491      -301.87579        659.7766
NODE  /    16316      -376.31442      -342.92984       659.63176
NODE  /    16317      -341.17459      -308.70581       617.54942
NODE  /    16318      -376.38989      -308.71948       659.75261
NODE  /    16319      -776.12384      -654.99762       730.96306
NODE  /    16320      -769.37109      -654.99762       729.46611
NODE  /    16321      -762.61841      -654.99762       727.96916
NODE  /    16322      -755.86566      -654.99762       726.47215
NODE  /    16323      -341.03015      -315.55365       617.31828
NODE  /    16324      -397.89175       126.56491       647.10515
NODE  /    16325      -630.58752      -654.99762       684.39043
NODE  /    16326      -369.35452      -63.308456       648.49364
NODE  /    16327      -665.86292      -654.99762       685.05638
NODE  /    16328      -397.89163       84.377411        647.1057
NODE  /    16329      -629.07562      -654.99762       691.21025
NODE  /    16330      -366.54053      -248.36028       658.11162
NODE  /    16331       -399.4021      -133.59135       640.29247
NODE  /    16332      -379.95291      -301.86935       665.45458
NODE  /    16333      -359.01978      -98.464706       646.10765
NODE  /    16334      -315.30142      -349.76404       576.14372
NODE  /    16335      -400.91312      -98.435104       633.47661
NODE  /    16336        -318.129      -63.308456       566.51567
NODE  /    16337      -357.94089      -390.81668       630.22795
NODE  /    16338        -403.935      -77.341339       619.84575
NODE  /    16339      -399.40207      -175.77885       640.29253
NODE  /    16340      -403.93491      -63.278843       619.84618
NODE  /    16341      -328.75125      -232.53407       583.46269
NODE  /    16342      -322.55255       -225.0313       587.34734
NODE  /    16343      -403.93497      -70.310089       619.84599
NODE  /    16344      -400.91321       -140.6226       633.47624
NODE  /    16345      -402.42429      -133.59135       626.66014
NODE  /    16346      -344.18341      -255.02649       608.21111
NODE  /    16347      -326.47598      -225.04393       592.76439
NODE  /    16348      -325.19461      -315.55353       577.82298
NODE  /    16349      -399.40207       -154.6851       640.29247
NODE  /    16350      -318.83423      -315.55353       581.79735
NODE  /    16351      -397.89191       175.78366       647.10448
NODE  /    16352      -402.42447      -175.77885       626.65929
NODE  /    16353      -652.35754      -654.99762       682.06206
NODE  /    16354      -402.42453      -189.84135       626.65904
NODE  /    16355      -315.30142      -112.52721       576.14372
NODE  /    16356      -358.91788      -397.65878       645.94457
NODE  /    16357      -358.01923      -349.76456       630.35338
NODE  /    16358      -397.89191       182.81491       647.10436
NODE  /    16359      -399.40213      -35.153851       640.29222
NODE  /    16360      -397.89139    0.0024095194        647.1068
NODE  /    16361      -325.89981      -431.90219       593.10466
NODE  /    16362      -402.42432       -140.6226       626.66002
NODE  /    16363      -315.30142      -28.152205       576.14372
NODE  /    16364      -357.43134      -70.339706       629.41252
NODE  /    16365      -321.66183       -275.0271       572.16936
NODE  /    16366      -397.89154       56.252411       647.10607
NODE  /    16367       -399.4021      -98.435104       640.29234
NODE  /    16368      -400.91299      -35.153851       633.47716
NODE  /    16369      -379.95163      -418.18521       665.45537
NODE  /    16370      -400.91293       -7.028851        633.4774
NODE  /    16371      -351.65887      -349.76456       634.32774
NODE  /    16372      -315.30142      -268.36053       576.14372
NODE  /    16373       -402.4238      -21.091351        626.6624
NODE  /    16374      -379.95291      -308.71143       665.45458
NODE  /    16375      -397.89185       154.68991       647.10472
NODE  /    16376      -399.40207       -140.6226       640.29247
NODE  /    16377      -370.02954      -308.71948       663.72698
NODE  /    16378      -400.91327      -175.77885       633.47594
NODE  /    16379      -351.07098      -63.308456       633.38695
NODE  /    16380      -353.45737      -196.90247       623.05193
NODE  /    16381       -399.4021       -126.5601       640.29241
NODE  /    16382      -403.93433       21.096159       619.84886
NODE  /    16383      -488.78024      -330.73529       652.95403
NODE  /    16384        -318.129      -383.97458       566.51567
NODE  /    16385      -353.45697      -189.87096       623.05217
NODE  /    16386      -350.60355      -370.29037       618.48576
NODE  /    16387       -403.9335       140.62741       619.85259
NODE  /    16388      -361.40573      -63.308456       635.77294
NODE  /    16389       -626.8587      -654.99762       669.25365
NODE  /    16390      -370.04456      -301.87576       663.75102
NODE  /    16391      -315.30142      -91.433456       576.14372
NODE  /    16392      -333.84897      -255.02708       605.82518
NODE  /    16393      -351.58054      -425.02719       634.20238
NODE  /    16394      -633.61139      -654.99762       670.75084
NODE  /    16395      -640.36407      -654.99762       672.24803
NODE  /    16396      -698.11462      -654.99762       699.36125
NODE  /    16397      -713.13177      -654.99762       695.53636
NODE  /    16398      -699.62634      -654.99762        692.5421
NODE  /    16399      -686.12097      -654.99762       689.54778
NODE  /    16400      -361.60947      -425.02722       636.09911
NODE  /    16401      -351.07098      -56.277206       633.38695
NODE  /    16402       -647.1167      -654.99762       673.74529
NODE  /    16403      -653.86938      -654.99762       675.24248
NODE  /    16404      -318.83423      -275.02719       581.79735
NODE  /    16405      -376.28418      -397.65878       659.58354
NODE  /    16406      -325.89984      -329.23773       593.10466
NODE  /    16407      -373.58902      -418.18512        669.4312
NODE  /    16408      -660.62207      -654.99762       676.73967
NODE  /    16409      -667.37476      -654.99762       678.23686
NODE  /    16410      -674.12744      -654.99762       679.73412
NODE  /    16411      -680.88013      -654.99762       681.23131
NODE  /    16412      -325.89984      -275.02719       593.10472
NODE  /    16413      -718.37268      -654.99762       703.85246
NODE  /    16414      -351.07123      -210.96524       633.38677
NODE  /    16415      -315.30142      -119.55846       576.14372
NODE  /    16416      -683.09741      -654.99762       703.18639
NODE  /    16417      -706.37903      -654.99762       694.03923
NODE  /    16418      -373.59256      -329.23773         669.429
NODE  /    16419      -687.63281      -654.99762        682.7285
NODE  /    16420       -321.6618      -383.97458        572.1693
NODE  /    16421      -353.45694      -126.58971       623.05217
NODE  /    16422       -694.3855      -654.99762       684.22569
NODE  /    16423      -701.13812      -654.99762       685.72289
NODE  /    16424      -361.40573      -56.277206       635.77294
NODE  /    16425      -347.11191      -217.99826       627.01701
NODE  /    16426      -707.89081      -654.99762       687.22014
NODE  /    16427      -714.64349      -654.99762       688.71733
NODE  /    16428      -325.89673      -161.74596       578.94664
NODE  /    16429      -319.53638      -119.55846       582.92101
NODE  /    16430      -311.76865      -268.36053       570.49004
NODE  /    16431      -373.59048       -404.5015       669.43028
NODE  /    16432      -721.39618      -654.99762       690.21452
NODE  /    16433      -728.14886      -654.99762       691.71172
NODE  /    16434      -734.90155      -654.99762       693.20897
NODE  /    16435      -741.65424      -654.99762       694.70616
NODE  /    16436      -357.43134      -126.58971       629.41252
NODE  /    16437      -453.57687       225.00241       652.31279
NODE  /    16438      -480.66568       225.00241       658.20336
NODE  /    16439      -357.43134      -56.277206       629.41252
NODE  /    16440      -304.70303       -268.3605       559.18273
NODE  /    16441      -318.83423      -404.50089       581.79735
NODE  /    16442      -318.12903      -261.69336       566.51567
NODE  /    16443       -399.4021      -119.52885       640.29241
NODE  /    16444      -373.59256      -336.07983         669.429
NODE  /    16445      -470.01044       225.00241       641.62633
NODE  /    16446      -403.93423       35.158657       619.84929
NODE  /    16447       -369.9216      -418.18512       663.55925
NODE  /    16448      -369.98425       -329.2457       663.65453
NODE  /    16449      -336.23474      -275.02704       595.49071
NODE  /    16450      -397.89096      -140.62259       647.10869
NODE  /    16451      -355.04538      -56.277206        639.7473
NODE  /    16452      -436.21701       225.00241       634.16179
NODE  /    16453      -399.40207      -147.65385       640.29247
NODE  /    16454      -399.40213      -49.216351       640.29228
NODE  /    16455      -357.43134      -49.245956       629.41252
NODE  /    16456      -340.20966      -255.02629       601.85063
NODE  /    16457      -329.88455      -247.52721       599.45891
NODE  /    16458      -397.89145       28.127409       647.10643
NODE  /    16459      -397.89148       35.158661       647.10631
NODE  /    16460      -318.83423      -268.36053       581.79735
NODE  /    16461      -400.91315      -119.52885       633.47643
NODE  /    16462      -402.42422      -119.52885       626.66045
NODE  /    16463      -402.42395      -56.247601       626.66173
NODE  /    16464      -402.42407      -84.372604       626.66112
NODE  /    16465      -399.40213      -14.060102       640.29216
NODE  /    16466      -366.25342      -425.02728       657.68797
NODE  /    16467      -351.07098      -49.245956       633.38695
NODE  /    16468      -402.42386      -35.153851       626.66216
NODE  /    16469      -369.40802      -225.03186       648.46019
NODE  /    16470      -363.07166      -225.02817        652.4196
NODE  /    16471      -365.38013      -161.74596       642.13329
NODE  /    16472      -359.01978      -161.74596       646.10765
NODE  /    16473      -402.42392      -49.216351       626.66185
NODE  /    16474      -402.42319        112.5024       626.66509
NODE  /    16475      -399.40213      -42.185101       640.29222
NODE  /    16476      -402.42398      -63.278851       626.66155
NODE  /    16477      -359.01978      -154.71471       646.10765
NODE  /    16478      -400.91269        112.5024        633.4785
NODE  /    16479      -361.40573      -154.71471       635.77294
NODE  /    16480      -400.91309      -84.372604       633.47673
NODE  /    16481      -400.91296      -21.091351       633.47728
NODE  /    16482      -347.09659      -126.58971        627.0266
NODE  /    16483      -379.95462      -261.69601       665.45354
NODE  /    16484      -399.40213      -21.091352       640.29222
NODE  /    16485      -402.42377      -14.060102       626.66252
NODE  /    16486      -402.42413      -98.435104       626.66087
NODE  /    16487      -373.59326      -255.02885       669.42857
NODE  /    16488       -373.5928      -261.69455       669.42882
NODE  /    16489      -402.42426       -126.5601       626.66033
NODE  /    16490      -328.72742      -431.90222       583.47667
NODE  /    16491      -399.40216       35.158649        640.2921
NODE  /    16492      -399.40216       14.064898        640.2921
NODE  /    16493      -402.42389      -42.185101       626.66197
NODE  /    16494      -358.63818      -301.88605       631.34386
NODE  /    16495      -402.42355       35.158649       626.66356
NODE  /    16496      -358.91788      -390.81668       645.94457
NODE  /    16497      -325.89673      -154.71471       578.94664
NODE  /    16498       -400.9129       14.064898       633.47759
NODE  /    16499      -399.40219        112.5024       640.29192
NODE  /    16500      -400.91296      -14.060102       633.47734
NODE  /    16501      -321.66187      -268.36023       572.16936
NODE  /    16502      -399.40216       28.127398        640.2921
NODE  /    16503      -399.40216       7.0336485       640.29216
NODE  /    16504       -321.6618      -175.80846        572.1693
NODE  /    16505      -369.96915      -336.08777       663.63036
NODE  /    16506      -314.59622      -268.36023       560.86199
NODE  /    16507      -373.59256      -281.69388         669.429
NODE  /    16508      -399.40213      -56.247601       640.29228
NODE  /    16509       -400.9129        7.033649       633.47752
NODE  /    16510      -399.40219       56.252399       640.29204
NODE  /    16511       -376.3295      -336.08777       659.65593
NODE  /    16512      -347.09683      -196.90233       627.02641
NODE  /    16513      -400.91287       28.127399       633.47777
NODE  /    16514      -329.90622      -240.02747       599.44585
NODE  /    16515      -400.91318      -133.59135        633.4763
NODE  /    16516      -365.38239      -203.93346        642.1317
NODE  /    16517      -365.38016      -196.90253       642.13329
NODE  /    16518      -350.60355      -418.18509       618.48576
NODE  /    16519      -402.42365       14.064898       626.66313
NODE  /    16520      -402.42346       56.252399       626.66399
NODE  /    16521      -400.91284       42.189899       633.47789
NODE  /    16522      -402.42349       49.221149        626.6638
NODE  /    16523      -399.40216       49.221149       640.29204
NODE  /    16524      -370.05975      -288.36053       663.77532
NODE  /    16525      -372.96338      -235.02721       654.10539
NODE  /    16526      -366.58066      -241.69333       658.08476
NODE  /    16527      -400.91281       56.252399       633.47801
NODE  /    16528      -366.62875      -235.02721       658.05614
NODE  /    16529      -402.42358       28.127399       626.66338
NODE  /    16530      -402.42374       -7.028851       626.66271
NODE  /    16531        -318.129      -377.13248       566.51567
NODE  /    16532      -311.76865      -377.13248       570.49004
NODE  /    16533      -308.23584      -377.13248       564.83641
NODE  /    16534       -583.3186      -654.99762       673.91087
NODE  /    16535       -488.7803       -373.0304       652.95372
NODE  /    16536      -399.40213      -28.122602       640.29222
NODE  /    16537      -370.05985      -261.69431       663.77507
NODE  /    16538       -746.8952      -654.99762       703.02208
NODE  /    16539      -488.78024      -344.83368        652.9539
NODE  /    16540      -311.76865      -370.29037       570.49004
NODE  /    16541      -400.91299      -28.122601       633.47722
NODE  /    16542      -596.82404      -654.99762       676.90502
NODE  /    16543      -370.05673      -255.02811       663.77672
NODE  /    16544      -336.90582      -377.13248       610.71794
NODE  /    16545      -490.29187      -351.88284       646.13542
NODE  /    16546      -357.96033      -356.60645       630.25908
NODE  /    16547      -308.23584      -370.29037       564.83641
NODE  /    16548      -355.26682      -356.60922       640.10167
NODE  /    16549      -487.26865       -373.0304       659.77239
NODE  /    16550       -355.2507      -363.44925       640.07591
NODE  /    16551      -622.32294      -654.99762       689.71318
NODE  /    16552      -311.76865      -383.97458       570.49004
NODE  /    16553      -615.57019      -654.99762       688.21617
NODE  /    16554      -487.26865      -351.88284       659.77232
NODE  /    16555      -318.83423      -459.40219       581.79735
NODE  /    16556      -488.78027      -358.93204       652.95384
NODE  /    16557      -402.42383      -28.122601       626.66228
NODE  /    16558      -318.83423      -466.27719       581.79735
NODE  /    16559       -351.4877      -240.15251       619.89397
NODE  /    16560      -301.87549      -175.80846       568.81078
NODE  /    16561      -406.44894      -506.69177       707.85698
NODE  /    16562      -400.91299      -42.185101        633.4771
NODE  /    16563      -345.12595      -240.15131       623.87077
NODE  /    16564      -490.29187      -344.83368       646.13554
NODE  /    16565      -359.05939      -225.02754       646.08232
NODE  /    16566      -399.40216      -7.0288515       640.29216
NODE  /    16567      -359.31256      -232.89204       646.29704
NODE  /    16568      -379.95358      -404.50116       665.45421
NODE  /    16569      -488.78027      -351.88284        652.9539
NODE  /    16570      -490.29196       -373.0304       646.13512
NODE  /    16571      -365.62488      -232.89789       642.36046
NODE  /    16572       -490.2919      -358.93204        646.1353
NODE  /    16573      -314.59622      -261.69336       560.86199
NODE  /    16574      -402.42361       21.096149       626.66325
NODE  /    16575      -314.59622      -255.02646       560.86199
NODE  /    16576      -304.70303      -261.69382       559.18273
NODE  /    16577      -365.38013      -119.55846       642.13329
NODE  /    16578      -684.60919      -654.99762       696.36711
NODE  /    16579      -362.99417      -119.55846         652.468
NODE  /    16580      -399.40216       21.096148        640.2921
NODE  /    16581      -314.59619      -370.29037       560.86199
NODE  /    16582      -304.70303       -255.0271       559.18273
NODE  /    16583      -359.01978      -119.55846       646.10765
NODE  /    16584      -403.26932      -500.02686        702.7686
NODE  /    16585      -487.26865      -358.93204       659.77232
NODE  /    16586      -638.85217      -654.99762        679.0678
NODE  /    16587      -644.09296      -654.99762       687.38457
NODE  /    16588      -400.08853      -506.69382       711.83141
NODE  /    16589        -396.909      -506.69388       706.74309
NODE  /    16590      -487.26865      -344.83368       659.77232
NODE  /    16591        -318.129      -28.152205       566.51567
NODE  /    16592      -308.23584      -28.152205       564.83641
NODE  /    16593      -642.58105      -654.99762       694.20427
NODE  /    16594      -659.11023      -654.99762       683.55919
NODE  /    16595      -664.35107      -654.99762       691.87584
NODE  /    16596      -311.76865      -28.152205       570.49004
NODE  /    16597      -400.91302      -56.247601       633.47698
NODE  /    16598      -314.59619      -56.277206       560.86199
NODE  /    16599        -318.129      -49.245956       566.51567
NODE  /    16600      -926.19525      -654.99762       757.07903
NODE  /    16601      -308.94107      -182.83971       580.11809
NODE  /    16602      -922.46515      -654.99762       741.94786
NODE  /    16603      -344.71063      -168.77721       637.36131
NODE  /    16604      -365.41556      -225.02866       642.10979
NODE  /    16605       -600.5528      -654.99762       692.04222
NODE  /    16606      -593.80005      -654.99762       690.54527
NODE  /    16607      -325.89673      -49.245956       578.94664
NODE  /    16608      -328.72745      -315.55353       583.47673
NODE  /    16609      -614.05829      -654.99762       695.03612
NODE  /    16610      -607.30554      -654.99762       693.53917
NODE  /    16611       -321.6618      -49.245956        572.1693
NODE  /    16612      -752.13623      -654.99762       711.33788
NODE  /    16613      -319.53638      -49.245956       582.92101
NODE  /    16614      -934.45929      -654.99762       751.75908
NODE  /    16615      -315.30142      -49.245956       576.14372
NODE  /    16616      -311.76865      -14.089705       570.49004
NODE  /    16617      -927.70654      -654.99762       750.26201
NODE  /    16618      -935.97058      -654.99762       744.94212
NODE  /    16619      -318.12906      -7.0584941       566.51573
NODE  /    16620      -382.42587      -493.36047       669.41216
NODE  /    16621      -311.76871    -0.027204607        570.4901
NODE  /    16622      -311.76865      -7.0584545       570.49004
NODE  /    16623      -566.78912      -654.99762       684.55742
NODE  /    16624      -560.03638      -654.99762       683.06047
NODE  /    16625      -553.28369      -654.99762       681.56352
NODE  /    16626      -546.53094      -654.99762       680.06658
NODE  /    16627      -372.53271      -493.36053        667.7329
NODE  /    16628      -308.23584      -14.089705       564.83641
NODE  /    16629        -318.129      -14.089716       566.51567
NODE  /    16630      -353.38477      -225.03435       623.08885
NODE  /    16631       -539.7782      -654.99762       678.56963
NODE  /    16632      -533.02545      -654.99762       677.07262
NODE  /    16633      -526.27271      -654.99762       675.57567
NODE  /    16634      -519.52002      -654.99762       674.07872
NODE  /    16635      -352.65942      -189.87096       650.08208
NODE  /    16636      -662.83923      -654.99762        698.6953
NODE  /    16637      -399.40213      -70.310104       640.29228
NODE  /    16638      -347.91183      -411.34299       628.33128
NODE  /    16639      -351.08298      -225.02844         633.377
NODE  /    16640      -347.15704      -225.03281       626.98222
NODE  /    16641      -318.83423      -411.34299       581.79735
NODE  /    16642      -325.89984      -308.71143       593.10472
NODE  /    16643       -399.4021      -84.372604       640.29234
NODE  /    16644      -325.89984      -315.55353       593.10466
NODE  /    16645      -350.60501      -363.44717       618.48815
NODE  /    16646      -400.91287       21.096149       633.47771
NODE  /    16647      -402.42368        7.033649       626.66295
NODE  /    16648      -332.26044       -308.7114       589.13072
NODE  /    16649      -399.40219       84.377396       640.29198
NODE  /    16650      -400.91281       49.221149       633.47795
NODE  /    16651      -354.27222      -411.34299       624.35686
NODE  /    16652      -355.39883      -232.61954       640.24797
NODE  /    16653      -344.24316      -411.34299       622.46019
NODE  /    16654       -649.3338      -654.99762       695.70128
NODE  /    16655      -656.08649      -654.99762       697.19829
NODE  /    16656      -322.36703      -308.71143       587.45104
NODE  /    16657      -328.72745      -308.71143       583.47673
NODE  /    16658      -490.29178      -323.68613       646.13591
NODE  /    16659      -361.75571      -232.62129       636.27623
NODE  /    16660      -344.24466      -363.44717       622.46251
NODE  /    16661      -357.41562      -225.02911       629.41789
NODE  /    16662      -402.42456       -196.8726       626.65886
NODE  /    16663      -403.93558      -161.71634       619.84313
NODE  /    16664      -400.91336       -210.9351       633.47551
NODE  /    16665      -354.27222      -418.18509       624.35686
NODE  /    16666      -749.11292      -654.99762       724.97521
NODE  /    16667      -830.14569      -654.99762       742.93871
NODE  /    16668      -359.02039      -203.93382       646.10729
NODE  /    16669       -923.9765      -654.99762       735.13072
NODE  /    16670      -559.33191      -654.99762       654.28154
NODE  /    16671       -402.4241      -91.403854         626.661
NODE  /    16672      -369.92374      -404.50092       663.55797
NODE  /    16673      -620.81097      -654.99762       696.53307
NODE  /    16674       -402.4248      -217.96626       626.65788
NODE  /    16675      -311.76865      -56.277206       570.49004
NODE  /    16676       -708.5965      -654.99762       715.99352
NODE  /    16677      -355.04514      -225.02774       639.74645
NODE  /    16678      -695.09106      -654.99762       712.99956
NODE  /    16679       -459.1196       224.62959       660.67857
NODE  /    16680      -322.36703      -315.55353       587.45104
NODE  /    16681      -332.26041       -315.5535        589.1306
NODE  /    16682      -487.26868      -330.73529       659.77226
NODE  /    16683      -361.41321      -225.02785       635.76531
NODE  /    16684      -325.22098      -232.53023       577.80638
NODE  /    16685      -373.59256      -288.36053         669.429
NODE  /    16686      -325.19458      -411.34299       577.82298
NODE  /    16687      -696.60284      -654.99762       706.18041
NODE  /    16688      -679.36829      -654.99762       688.05065
NODE  /    16689      -399.40207      -210.93515       640.29253
NODE  /    16690      -370.05975      -295.02719       663.77532
NODE  /    16691      -376.06552      -493.36053       673.38652
NODE  /    16692      -378.89307      -493.36047       663.75847
NODE  /    16693      -304.70303      -105.49596       559.18273
NODE  /    16694      -788.92297      -654.99762       705.18663
NODE  /    16695      -802.42828      -654.99762       708.18102
NODE  /    16696      -387.36911      -500.02719        705.6292
NODE  /    16697      -487.26868      -316.63693       659.77226
NODE  /    16698      -321.68188      -232.52786       572.15794
NODE  /    16699      -314.59619      -105.49596       560.86199
NODE  /    16700      -318.87363      -232.52808       581.77489
NODE  /    16701      -490.29181      -330.73529       646.13579
NODE  /    16702      -488.78021      -316.63693       652.95415
NODE  /    16703      -650.84564      -654.99762        688.8817
NODE  /    16704      -657.59839      -654.99762       690.37877
NODE  /    16705      -341.55148      -425.02719       632.30565
NODE  /    16706      -308.23584      -210.96471       564.83641
NODE  /    16707      -315.31653      -232.52753       576.13536
NODE  /    16708      -792.65247      -654.99762       720.32036
NODE  /    16709      -824.90448      -654.99762       734.62377
NODE  /    16710      -304.70303      -217.99596       559.18273
NODE  /    16711      -361.40573      -14.089725       635.77294
NODE  /    16712      -917.22382      -654.99762       733.63353
NODE  /    16713      -437.72809       225.00241       627.34599
NODE  /    16714      -355.04538      -14.089705        639.7473
NODE  /    16715      -345.22015      -418.18509       638.17674
NODE  /    16716      -403.93588      -203.90384       619.84184
NODE  /    16717      -400.91318       -126.5601       633.47637
NODE  /    16718      -314.59619      -91.433456       560.86199
NODE  /    16719      -308.23584      -91.433456       564.83641
NODE  /    16720      -301.87549      -154.71471       568.81078
NODE  /    16721      -512.76727      -654.99762       672.58177
NODE  /    16722      -809.88751      -654.99762        738.4478
NODE  /    16723      -315.30142      -500.02719       576.14372
NODE  /    16724      -400.91327       -168.7476         633.476
NODE  /    16725      -962.98071      -654.99762       750.93492
NODE  /    16726      -308.23584      -315.55353       564.83641
NODE  /    16727      -668.08014      -654.99762       707.01177
NODE  /    16728      -308.94107      -91.433456       580.11809
NODE  /    16729      -676.34467      -654.99762       701.68938
NODE  /    16730      -869.95508      -654.99762       723.15306
NODE  /    16731       -944.2345      -654.99762       739.62236
NODE  /    16732      -634.31647      -654.99762       699.52696
NODE  /    16733      -910.47113      -654.99762       732.13634
NODE  /    16734      -316.00665      -70.339706        591.4254
NODE  /    16735      -539.07391      -654.99762       649.78996
NODE  /    16736      -900.69574      -654.99762       744.27367
NODE  /    16737      -487.26871      -253.19432       659.77214
NODE  /    16738      -954.71692      -654.99762       756.25261
NODE  /    16739       -321.6618      -500.02716        572.1693
NODE  /    16740      -791.14087      -654.99762       727.13866
NODE  /    16741      -641.06921      -654.99762       701.02391
NODE  /    16742      -397.89105      -105.46634        647.1082
NODE  /    16743      -797.89362      -654.99762       728.63567
NODE  /    16744      -341.55148      -404.50089       632.30565
NODE  /    16745      -827.92749      -654.99762       720.98784
NODE  /    16746      -369.35452      -112.52721       648.49364
NODE  /    16747      -818.15173      -654.99762       733.12676
NODE  /    16748      -319.53946      -232.52721       597.07903
NODE  /    16749      -313.17603      -154.71471       586.89543
NODE  /    16750      -794.16406      -654.99762       713.50212
NODE  /    16751      -340.73624      -133.62096       631.00096
NODE  /    16752      -845.16266      -654.99762       739.11479
NODE  /    16753      -400.08954      -480.02704       697.67992
NODE  /    16754      -669.59198      -654.99762       700.19237
NODE  /    16755      -361.40573      -161.74596       635.77294
NODE  /    16756      -340.73624      -84.402206       631.00096
NODE  /    16757      -846.67413      -654.99762       732.29704
NODE  /    16758      -357.43134      -168.77721       629.41252
NODE  /    16759      -800.91675      -654.99762       714.99925
NODE  /    16760      -819.66327      -654.99762        726.3087
NODE  /    16761      -329.56848      -404.50089       598.97575
NODE  /    16762      -357.43134      -161.74596       629.41252
NODE  /    16763      -305.40826      -119.55846       574.46446
NODE  /    16764      -799.40515      -654.99762       721.81749
NODE  /    16765      -355.04538      -161.74596        639.7473
NODE  /    16766      -725.12543      -654.99762        705.3496
NODE  /    16767      -785.89978      -654.99762       718.82329
NODE  /    16768      -613.35333      -654.99762        666.2592
NODE  /    16769      -814.42212      -654.99762       717.99352
NODE  /    16770      -572.83728      -654.99762       657.27599
NODE  /    16771      -831.65723      -654.99762       736.12077
NODE  /    16772      -579.58997      -654.99762       658.77318
NODE  /    16773      -340.73624      -42.214706       631.00096
NODE  /    16774      -340.57449      -411.34299        616.5891
NODE  /    16775      -841.43286      -654.99762        723.9821
NODE  /    16776      -838.40991      -654.99762       737.61778
NODE  /    16777      -311.06342      -175.80846       555.20836
NODE  /    16778       -321.6618      -452.52719        572.1693
NODE  /    16779      -779.14703      -654.99762       717.32622
NODE  /    16780      -765.64166      -654.99762       714.33208
NODE  /    16781      -314.59619      -473.15207       560.86199
NODE  /    16782      -880.43762      -654.99762       739.78246
NODE  /    16783      -301.87549      -42.214706       568.81078
NODE  /    16784      -319.53946      -288.36053       597.07903
NODE  /    16785      -343.38437      -336.07227       606.93266
NODE  /    16786      -599.84796      -654.99762       663.26482
NODE  /    16787      -314.59619      -322.39563       560.86199
NODE  /    16788      -301.87549      -119.55846       568.81078
NODE  /    16789      -772.39435      -654.99762       715.82915
NODE  /    16790      -397.89151       42.189911       647.10625
NODE  /    16791      -319.53946      -480.02719       597.07903
NODE  /    16792      -305.40826      -133.62096       574.46446
NODE  /    16793       -321.6618      -459.40216        572.1693
NODE  /    16794      -314.59619      -112.52721       560.86199
NODE  /    16795      -330.54547      -425.02719       614.69237
NODE  /    16796      -323.20813      -425.02719       602.95018
NODE  /    16797      -397.89093      -147.65384       647.10875
NODE  /    16798      -348.88882      -383.97458        644.0479
NODE  /    16799      -490.29175      -316.63693       646.13597
NODE  /    16800      -308.23584      -225.02721       564.83641
NODE  /    16801      -620.10602      -654.99762       667.75646
NODE  /    16802      -532.32123      -654.99762       648.29277
NODE  /    16803      -379.95291      -363.44827       665.45458
NODE  /    16804      -301.87549      -35.183456       568.81078
NODE  /    16805      -316.00665      -119.55846        591.4254
NODE  /    16806      -866.93219      -654.99762       736.78825
NODE  /    16807       -860.1795      -654.99762       735.29118
NODE  /    16808      -566.08459      -654.99762       655.77879
NODE  /    16809      -586.34265      -654.99762       660.27037
NODE  /    16810      -308.23584      -112.52721       564.83641
NODE  /    16811      -298.34268      -459.40219       563.15715
NODE  /    16812      -552.57922      -654.99762       652.78435
NODE  /    16813      -858.66809      -654.99762       742.10887
NODE  /    16814      -368.94794      -363.44952       647.84294
NODE  /    16815      -313.17603      -133.62096       586.89543
NODE  /    16816      -865.42078      -654.99762       743.60588
NODE  /    16817        -318.129      -473.15207       566.51567
NODE  /    16818      -881.94904      -654.99762       732.96495
NODE  /    16819      -878.92621      -654.99762        746.5999
NODE  /    16820      -875.19635      -654.99762       731.46782
NODE  /    16821      -308.23584      -473.15219       564.83641
NODE  /    16822      -361.77127      -520.02722       650.51097
NODE  /    16823      -298.34268      -35.183456       563.15715
NODE  /    16824      -340.73624      -140.65221       631.00096
NODE  /    16825        -318.129      -459.40216       566.51567
NODE  /    16826      -318.83679      -247.52721       581.79588
NODE  /    16827      -347.09167      -336.07431       612.86559
NODE  /    16828      -777.63544      -654.99762       724.14464
NODE  /    16829      -767.15326      -654.99762       707.51354
NODE  /    16830      -899.18439      -654.99762       751.09099
NODE  /    16831       -321.6618      -315.55353        572.1693
NODE  /    16832      -892.43164      -654.99762       749.59392
NODE  /    16833      -311.76865      -315.55353       570.49004
NODE  /    16834      -907.44843      -654.99762       745.77074
NODE  /    16835      -305.40826      -168.77721       574.46446
NODE  /    16836      -308.94107      -126.58971       580.11809
NODE  /    16837      -301.87549      -91.433456       568.81078
NODE  /    16838      -787.41138      -654.99762       712.00493
NODE  /    16839      -902.20709      -654.99762       737.45641
NODE  /    16840      -379.95291      -356.60614       665.45458
NODE  /    16841      -905.93713      -654.99762         752.588
NODE  /    16842       -608.8175      -654.99762       686.71916
NODE  /    16843      -350.79898      -336.07501       618.79857
NODE  /    16844      -308.94107      -440.20919       580.11809
NODE  /    16845      -313.17603      -98.464706       586.89543
NODE  /    16846      -314.59619      -147.68346       560.86199
NODE  /    16847      -431.90735       224.79529       654.64537
NODE  /    16848      -753.64789      -654.99762       704.51921
NODE  /    16849      -525.56854      -654.99762       646.79552
NODE  /    16850      -722.10199      -654.99762       718.98741
NODE  /    16851      -606.60065      -654.99762       664.76201
NODE  /    16852      -344.62463      -322.40186       623.07066
NODE  /    16853      -340.57449      -383.97458        616.5891
NODE  /    16854      -400.91312      -91.403854       633.47667
NODE  /    16855      -939.70068      -654.99762       760.07311
NODE  /    16856      -314.59619      -175.80846       560.86199
NODE  /    16857       -325.8999      -261.69382       593.10472
NODE  /    16858      -487.26868      -288.44022        659.7722
NODE  /    16859      -941.21198      -654.99762       753.25615
NODE  /    16860      -919.44257      -654.99762       755.58202
NODE  /    16861      -318.83423      -370.29037       581.79735
NODE  /    16862      -731.87811      -654.99762       706.84667
NODE  /    16863      -743.87183      -654.99762       716.65953
NODE  /    16864      -888.70172      -654.99762       734.46214
NODE  /    16865      -942.72327      -654.99762       746.43926
NODE  /    16866      -357.94089      -411.34299       630.22795
NODE  /    16867      -425.10428       224.83672       653.13707
NODE  /    16868      -351.07098      -98.464706       633.38695
NODE  /    16869      -369.35443      -275.02701       648.49358
NODE  /    16870      -344.71063      -56.277206       637.36131
NODE  /    16871      -362.99417      -275.02719         652.468
NODE  /    16872       -326.8768      -411.34299       608.82127
NODE  /    16873      -367.23218      -288.36053       673.40337
NODE  /    16874      -834.68018      -654.99762       722.48497
NODE  /    16875      -340.73624      -63.308456       631.00096
NODE  /    16876      -397.89105      -112.49759       647.10832
NODE  /    16877      -340.73624      -210.96471       631.00096
NODE  /    16878      -488.78033      -401.22711       652.95354
NODE  /    16879      -305.40826      -98.464706       574.46446
NODE  /    16880      -487.26859      -542.21069       659.77263
NODE  /    16881      -340.73624      -161.74596       631.00096
NODE  /    16882      -336.66125      -520.02722       610.32659
NODE  /    16883      -487.26865      -401.22711       659.77239
NODE  /    16884      -328.74231      -247.52867       583.46788
NODE  /    16885      -487.26862      -422.37466       659.77245
NODE  /    16886      -305.40826      -70.339706       574.46446
NODE  /    16887      -491.80283      -232.04677       639.31993
NODE  /    16888      -318.83423      -513.36053       581.79735
NODE  /    16889      -343.02161      -520.02722       606.35216
NODE  /    16890      -491.80292      -246.14513       639.31963
NODE  /    16891      -491.80289      -239.09595       639.31981
NODE  /    16892      -491.80304      -267.29266       639.31908
NODE  /    16893       -491.8031      -281.39102       639.31871
NODE  /    16894      -331.46265      -225.02721       616.16014
NODE  /    16895      -491.80319      -295.48938       639.31841
NODE  /    16896        -318.129      -445.65219       566.51567
NODE  /    16897      -318.85095      -240.02759       581.78752
NODE  /    16898      -491.80322      -302.53857       639.31822
NODE  /    16899      -491.80325      -309.58777       639.31804
NODE  /    16900      -328.72742      -397.65878       583.47667
NODE  /    16901      -318.83423      -520.02722       581.79735
NODE  /    16902      -491.80331      -316.63693       639.31786
NODE  /    16903      -491.80334      -323.68613       639.31767
NODE  /    16904      -313.17603      -105.49596       586.89543
NODE  /    16905      -316.00665      -91.433456        591.4254
NODE  /    16906      -362.67706      -342.93048       651.96056
NODE  /    16907      -311.76865      -445.65219       570.49004
NODE  /    16908       -491.8035      -351.88284         639.317
NODE  /    16909      -491.80356       -365.9812       639.31664
NODE  /    16910      -491.80362      -373.03037       639.31645
NODE  /    16911      -325.89981      -370.29037       593.10466
NODE  /    16912      -491.80377      -401.22711       639.31578
NODE  /    16913      -356.63382      -175.80846       656.44243
NODE  /    16914       -491.8038      -408.27628        639.3156
NODE  /    16915      -316.00665      -98.464706        591.4254
NODE  /    16916      -365.39285      -217.99603       642.12425
NODE  /    16917      -491.80383      -415.32547       639.31542
NODE  /    16918      -491.80389      -422.37463       639.31523
NODE  /    16919      -305.40826      -63.308456       574.46446
NODE  /    16920        -318.129      -404.50089       566.51567
NODE  /    16921       -343.2662      -370.29037       606.74358
NODE  /    16922      -301.87549      -63.308456       568.81078
NODE  /    16923      -491.80392      -429.42383       639.31505
NODE  /    16924      -491.80396      -436.47299       639.31493
NODE  /    16925      -491.80399      -443.52219       639.31474
NODE  /    16926      -491.80405      -450.57135       639.31456
NODE  /    16927      -311.76865      -397.65878       570.49004
NODE  /    16928      -491.80411      -464.66971       639.31419
NODE  /    16929       -491.8042       -478.7681       639.31383
NODE  /    16930      -308.23584      -98.464706       564.83641
NODE  /    16931      -491.80435      -506.96481       639.31316
NODE  /    16932      -338.07825      -336.07501       626.74736
NODE  /    16933      -491.80438      -514.01398       639.31297
NODE  /    16934      -491.80441      -521.06317       639.31279
NODE  /    16935      -333.23776      -363.44717       604.84783
NODE  /    16936      -491.80444      -528.11237       639.31261
NODE  /    16937      -363.56351      -397.65878       667.53227
NODE  /    16938      -347.93005       -356.6037        628.3604
NODE  /    16939       -491.8045       -535.1615       639.31249
NODE  /    16940      -491.80453      -542.21069        639.3123
NODE  /    16941      -304.70303      -91.433456       559.18273
NODE  /    16942      -304.70303      -98.464706       559.18273
NODE  /    16943      -491.80457      -549.25989       639.31212
NODE  /    16944      -491.80463      -556.30908       639.31194
NODE  /    16945      -350.62012      -356.60254       618.51232
NODE  /    16946      -491.80466      -563.35822       639.31175
NODE  /    16947      -491.80469      -570.40741       639.31157
NODE  /    16948      -491.80472       -577.4566       639.31145
NODE  /    16949      -491.80478       -584.5058       639.31127
NODE  /    16950      -491.80481      -591.55499       639.31108
NODE  /    16951      -336.90671      -363.44717       610.71941
NODE  /    16952      -344.25977      -356.60251       622.48668
NODE  /    16953      -491.80496      -619.75171       639.31035
NODE  /    16954      -344.30942       -349.7579       622.56615
NODE  /    16955      -362.03998      -315.56281       636.78795
NODE  /    16956      -355.67966      -315.56281       640.76238
NODE  /    16957      -369.37512      -217.99712       648.48076
NODE  /    16958      -491.80499      -626.80084       639.31023
NODE  /    16959      -491.80502      -633.85004       639.31004
NODE  /    16960      -491.80508      -640.89923       639.30986
NODE  /    16961      -332.26022      -363.44824       589.13036
NODE  /    16962      -487.26862      -443.52219       659.77251
NODE  /    16963      -301.87549      -70.339706       568.81078
NODE  /    16964      -488.78043      -443.52219       652.95323
NODE  /    16965      -363.00848      -217.99696       652.45909
NODE  /    16966      -369.35452      -126.58971       648.49364
NODE  /    16967      -490.29221      -443.52219       646.13396
NODE  /    16968      -487.26859      -549.25989       659.77263
NODE  /    16969      -362.99417      -126.58971         652.468
NODE  /    16970      -376.28424      -370.29037       659.58348
NODE  /    16971      -488.78067      -605.65332       652.95207
NODE  /    16972      -308.94107      -63.308456       580.11809
NODE  /    16973      -325.19464      -513.36053       577.82304
NODE  /    16974      -369.35452      -77.370956       648.49364
NODE  /    16975      -365.38013      -126.58971       642.13329
NODE  /    16976       -488.7807       -626.8009       652.95195
NODE  /    16977      -357.43134      -119.55846       629.41252
NODE  /    16978      -488.78055      -535.16156       652.95256
NODE  /    16979      -487.26859      -535.16156       659.77263
NODE  /    16980      -490.29236      -485.81726       646.13329
NODE  /    16981      -359.01645      -210.96529       646.10973
NODE  /    16982      -487.26862      -429.42383       659.77245
NODE  /    16983      -488.78052      -506.96481       652.95281
NODE  /    16984      -488.78046       -478.7681       652.95299
NODE  /    16985      -488.78049      -485.81726       652.95293
NODE  /    16986      -487.26865      -408.27628       659.77245
NODE  /    16987      -490.29202      -394.17792       646.13475
NODE  /    16988      -362.99417      -77.370956         652.468
NODE  /    16989      -490.29193       -365.9812       646.13524
NODE  /    16990      -325.19461      -500.02716       577.82298
NODE  /    16991      -359.01978      -77.370956       646.10765
NODE  /    16992      -488.78033      -387.12875        652.9536
NODE  /    16993      -490.29199      -380.07956         646.135
NODE  /    16994      -487.26865      -387.12875       659.77239
NODE  /    16995      -322.36703      -500.02719       587.45104
NODE  /    16996      -490.29199      -387.12875       646.13487
NODE  /    16997      -336.90582      -370.29037       610.71794
NODE  /    16998       -488.7803      -380.07956       652.95366
NODE  /    16999      -487.26865      -380.07956       659.77239
NODE  /    17000       -488.7803       -365.9812       652.95378
NODE  /    17001      -301.87549      -77.370956       568.81078
NODE  /    17002        -318.129      -397.65878       566.51567
NODE  /    17003      -362.99417      -133.62096         652.468
NODE  /    17004       -333.0741      -520.02722       604.58592
NODE  /    17005      -362.11844      -308.72256       636.91344
NODE  /    17006      -369.35452      -70.339706       648.49364
NODE  /    17007      -490.29208      -408.27628       646.13457
NODE  /    17008      -365.38013      -133.62096       642.13329
NODE  /    17009      -488.78037      -415.32547       652.95342
NODE  /    17010      -315.30142      -295.02719       576.14372
NODE  /    17011      -488.78037      -408.27628       652.95348
NODE  /    17012      -359.01978      -133.62096       646.10765
NODE  /    17013      -343.26709      -363.44717       606.74498
NODE  /    17014      -350.66977       -349.7579       618.59178
NODE  /    17015      -490.29211      -415.32547       646.13445
NODE  /    17016      -367.23218      -404.50089       673.40337
NODE  /    17017      -487.26865      -415.32547       659.77245
NODE  /    17018      -488.78046      -464.66974       652.95305
NODE  /    17019      -487.26862      -485.81726       659.77257
NODE  /    17020      -490.29218      -436.47302       646.13408
NODE  /    17021      -347.98538      -349.75995       628.44896
NODE  /    17022      -345.61801      -322.40305       638.81346
NODE  /    17023      -339.43448      -520.02722       600.61156
NODE  /    17024      -311.76865      -404.50089       570.49004
NODE  /    17025      -488.78024      -337.78448       652.95397
NODE  /    17026      -490.29224      -450.57138        646.1339
NODE  /    17027      -490.29184      -337.78448       646.13567
NODE  /    17028      -376.28424      -377.13248       659.58348
NODE  /    17029      -345.70908      -315.56458       638.95921
NODE  /    17030      -487.26859      -506.96481       659.77257
NODE  /    17031      -488.78055      -528.11237       652.95262
NODE  /    17032      -488.78049      -499.91562       652.95281
NODE  /    17033      -315.30142      -397.65878       576.14372
NODE  /    17034      -325.19461      -520.02722       577.82298
NODE  /    17035      -357.94257      -363.44836       630.23064
NODE  /    17036      -351.58218      -363.44836         634.205
NODE  /    17037      -313.17603      -70.339706       586.89543
NODE  /    17038      -339.59811      -363.44717        600.8734
NODE  /    17039      -487.26865      -394.17792       659.77239
NODE  /    17040      -487.26862      -492.86646       659.77257
NODE  /    17041      -357.94089      -370.29037       630.22801
NODE  /    17042      -316.00665    -0.027204607        591.4254
NODE  /    17043      -490.29242      -506.96481       646.13298
NODE  /    17044       -490.2923       -471.7189       646.13353
NODE  /    17045      -490.29227      -464.66974       646.13365
NODE  /    17046      -488.78058      -542.21069        652.9525
NODE  /    17047      -351.07098      -119.55846       633.38695
NODE  /    17048      -488.78052      -514.01398       652.95274
NODE  /    17049      -488.78033      -394.17792        652.9536
NODE  /    17050      -313.17603      -147.68346       586.89543
NODE  /    17051      -488.78037      -422.37466       652.95336
NODE  /    17052      -365.38013      -77.370956       642.13329
NODE  /    17053       -488.7804      -429.42383       652.95336
NODE  /    17054      -353.45694      -119.55846       623.05217
NODE  /    17055      -319.53946      -112.52721       597.07903
NODE  /    17056      -340.73624      -98.464706       631.00096
NODE  /    17057      -369.70514      -500.02719       677.36095
NODE  /    17058      -308.94107      -70.339706       580.11809
NODE  /    17059      -490.29233       -478.7681       646.13341
NODE  /    17060      -316.00665      -147.68346        591.4254
NODE  /    17061      -487.26868      -337.78448       659.77232
NODE  /    17062      -487.26862       -471.7189       659.77251
NODE  /    17063      -347.09659      -119.55846        627.0266
NODE  /    17064      -488.78046       -471.7189       652.95305
NODE  /    17065      -352.65942      -210.96471       650.08208
NODE  /    17066      -369.35452      -14.090093       648.49364
NODE  /    17067      -365.38013      -14.089774       642.13323
NODE  /    17068      -369.92426      -363.44937       663.55852
NODE  /    17069      -490.29248      -521.06317       646.13274
NODE  /    17070      -330.54547      -377.13248       614.69237
NODE  /    17071      -490.29245      -514.01398       646.13286
NODE  /    17072      -308.94107      -133.62096       580.11809
NODE  /    17073      -490.29254      -535.16156       646.13249
NODE  /    17074      -488.78055      -521.06317       652.95268
NODE  /    17075      -487.26859      -521.06317       659.77263
NODE  /    17076      -362.99417      -14.089705         652.468
NODE  /    17077      -359.01978       -7.058455       646.10765
NODE  /    17078      -487.26859      -528.11237       659.77263
NODE  /    17079      -490.29239      -499.91562        646.1331
NODE  /    17080      -311.06342      -210.96474       555.20836
NODE  /    17081      -490.29251      -528.11237       646.13262
NODE  /    17082      -487.26862      -450.57138       659.77251
NODE  /    17083      -488.78043      -450.57138       652.95317
NODE  /    17084      -304.70303      -210.96471       559.18273
NODE  /    17085      -499.42935       49.553226       669.61754
NODE  /    17086      -513.09375      -161.99759       672.64916
NODE  /    17087      -316.00665      -84.402206        591.4254
NODE  /    17088       -363.5639      -363.44937       667.53288
NODE  /    17089      -513.09448       162.00241       672.64598
NODE  /    17090      -343.54282      -322.38623       607.18627
NODE  /    17091      -485.75809       91.466698       666.58611
NODE  /    17092      -506.26334       21.310488       671.13298
NODE  /    17093      -974.97943      -304.73019       760.72392
NODE  /    17094      -305.40826      -35.183456       574.46446
NODE  /    17095      -513.09387      -119.99759       672.64873
NODE  /    17096      -513.09442       148.00241       672.64617
NODE  /    17097      -506.25906       147.93991       671.13072
NODE  /    17098      -337.88281      -370.29037       626.43456
NODE  /    17099      -359.01978      -42.214706       646.10765
NODE  /    17100      -337.02399      -336.07227       610.90703
NODE  /    17101      -506.25912       182.98456       671.13036
NODE  /    17102      -513.09375      -154.99759       672.64909
NODE  /    17103      -515.79138       655.00238        658.9409
NODE  /    17104      -314.59619      -315.55353       560.86199
NODE  /    17105      -298.34268      -425.02719       563.15715
NODE  /    17106         -488.78       329.85895       652.95513
NODE  /    17107      -351.58054      -370.29037       634.20238
NODE  /    17108       -971.9519       493.87943       774.38005
NODE  /    17109      -973.46594      -108.58047       767.55083
NODE  /    17110      -773.90961       655.00238       708.99437
NODE  /    17111      -513.09406      -21.372589       672.64781
NODE  /    17112      -487.26846        259.6405       659.77324
NODE  /    17113      -976.49274      -304.73019       753.89775
NODE  /    17114      -308.94107      -404.50089       580.11809
NODE  /    17115       -499.4249       98.752388       669.61601
NODE  /    17116      -868.44757       655.00238       729.95293
NODE  /    17117      -728.06702      -351.94495       691.69597
NODE  /    17118      -314.59622      -210.96472       560.86199
NODE  /    17119      -367.23218      -383.97458       673.40337
NODE  /    17120      -971.95197        430.8313       774.37981
NODE  /    17121      -361.40573      -49.245956       635.77294
NODE  /    17122      -365.38013      -42.214706       642.13329
NODE  /    17123      -667.38123       655.00238       678.20763
NODE  /    17124      -823.38605       655.00238       741.47295
NODE  /    17125      -976.49261       346.76712       753.89848
NODE  /    17126      -369.35727      -261.69495       648.49083
NODE  /    17127      -488.78003       273.91486         652.955
NODE  /    17128      -378.88269      -431.90222       663.74376
NODE  /    17129      -513.09393      -70.997589       672.64824
NODE  /    17130      -353.45694      -147.68346       623.05217
NODE  /    17131      -347.09659      -140.65221        627.0266
NODE  /    17132      -850.39691       655.00238       747.46111
NODE  /    17133      -734.90839       655.00238       693.17809
NODE  /    17134      -301.87549      -126.58971       568.81078
NODE  /    17135      -512.06885       655.00238       643.77574
NODE  /    17136      -974.97913       220.67087       760.72514
NODE  /    17137      -974.97907       409.81525       760.72563
NODE  /    17138      -361.40573      -42.214706       635.77294
NODE  /    17139      -518.82153       655.00238       645.27275
NODE  /    17140      -355.04538      -42.214706        639.7473
NODE  /    17141      -351.07098      -147.68346       633.38695
NODE  /    17142      -757.37402       655.00238       719.66844
NODE  /    17143      -348.15759      -268.36026       614.57146
NODE  /    17144        -973.466       -185.6393       767.55058
NODE  /    17145      -318.13916      -225.02751       566.51067
NODE  /    17146      -311.76996      -225.02724       570.48949
NODE  /    17147      -728.06744      -619.94495       691.69396
NODE  /    17148      -487.27054       599.26556        659.7639
NODE  /    17149      -490.28964       584.79437       646.14549
NODE  /    17150      -488.78015       592.06793       652.95445
NODE  /    17151      -741.73541      -549.41864        694.7249
NODE  /    17152      -721.23334      -598.78705       690.17888
NODE  /    17153      -734.90143      -605.83966       693.20928
NODE  /    17154      -490.28964       577.77356       646.14555
NODE  /    17155       -491.7984       577.46143       639.33995
NODE  /    17156      -491.79883       499.92044       639.33806
NODE  /    17157      -748.56946      -542.36603        696.2401
NODE  /    17158      -346.93488      -377.13248       612.61467
NODE  /    17159      -728.06738      -598.78705       691.69414
NODE  /    17160      -363.56351      -425.02719       667.53227
NODE  /    17161      -741.73523      -415.41864       694.72575
NODE  /    17162      -974.97955      -556.92273       760.72337
NODE  /    17163      -348.15756      -261.69339       614.57134
NODE  /    17164      -491.79871       521.06799       639.33861
NODE  /    17165      -337.88281      -425.02719       626.43456
NODE  /    17166      -721.23334      -591.73444       690.17894
NODE  /    17167        -318.129      -440.20919       566.51567
NODE  /    17168      -721.23273      -232.05022       690.18181
NODE  /    17169       -352.5575      -377.13248       649.91899
NODE  /    17170      -728.06714       -429.5239       691.69536
NODE  /    17171      -316.00665      -349.76404        591.4254
NODE  /    17172      -365.82104      -268.35992       642.83995
NODE  /    17173      -748.56921      -344.89233       696.24126
NODE  /    17174      -353.45694      -140.65221       623.05217
NODE  /    17175       -359.4614      -268.36035       646.81426
NODE  /    17176      -748.56927      -422.47128       696.24083
NODE  /    17177      -490.28952        444.3783        646.1461
NODE  /    17178       -976.4928      -591.94946       753.89739
NODE  /    17179      -314.59641      -217.99608       560.86186
NODE  /    17180      -355.04538      -49.245956        639.7473
NODE  /    17181      -748.56946      -549.41864        696.2401
NODE  /    17182      -748.56915      -302.57654       696.24156
NODE  /    17183      -362.99387      -268.36035       652.46813
NODE  /    17184      -748.56934      -471.83969       696.24053
NODE  /    17185       -721.2334      -612.89233       690.17882
NODE  /    17186      -741.73547      -605.83966       694.72453
NODE  /    17187      -513.09436       113.00241       672.64647
NODE  /    17188      -492.59021        -182.944       668.10381
NODE  /    17189      -721.23334      -577.62915       690.17906
NODE  /    17190      -367.23218      -349.76404       673.40337
NODE  /    17191      -372.52469      -431.90219       667.72728
NODE  /    17192      -335.43704      -232.52721       622.52049
NODE  /    17193      -973.46606      -304.73019       767.55016
NODE  /    17194      -316.00665      -49.245956        591.4254
NODE  /    17195      -734.90143      -591.73444        693.2094
NODE  /    17196      -974.97943      -318.74091       760.72392
NODE  /    17197      -328.72739      -493.36047       583.47661
NODE  /    17198      -506.25903       140.93098       671.13078
NODE  /    17199      -301.87549      -49.245956       568.81078
NODE  /    17200      -513.09399      -42.747589         672.648
NODE  /    17201      -487.26868       322.34619       659.77232
NODE  /    17202      -325.89691      -196.90222       578.94652
NODE  /    17203      -311.76865      -196.90221       570.49004
NODE  /    17204      -513.09424       71.002411        672.6469
NODE  /    17205      -357.43134      -21.120972       629.41258
NODE  /    17206      -311.76865      -189.87096       570.49004
NODE  /    17207      -325.89673      -189.87096       578.94664
NODE  /    17208      -499.42505       161.91313        669.6154
NODE  /    17209       -321.6618      -189.87096        572.1693
NODE  /    17210      -513.09399      -49.872589       672.64806
NODE  /    17211      -485.75754      -140.71187       666.58855
NODE  /    17212      -315.30142      -196.90221       576.14372
NODE  /    17213      -706.38245       655.00238       694.02397
NODE  /    17214      -513.09436       106.00241       672.64653
NODE  /    17215      -369.92038      -425.02719       663.55998
NODE  /    17216      -487.26862       315.37909       659.77257
NODE  /    17217      -378.87741      -425.02734       663.74712
NODE  /    17218      -492.59097       161.86848       668.10021
NODE  /    17219      -312.47388      -425.02719       585.77178
NODE  /    17220      -315.30142      -189.87096       576.14372
NODE  /    17221      -506.25781      -70.832108       671.13268
NODE  /    17222      -347.09659      -147.68346        627.0266
NODE  /    17223        -492.591       168.89528       668.10014
NODE  /    17224      -513.09387      -105.99759       672.64861
NODE  /    17225      -308.94107      -35.183456       580.11809
NODE  /    17226      -365.27802      -425.02722        641.9702
NODE  /    17227      -488.76578        391.9057       653.01927
NODE  /    17228      -301.87549      -140.65221       568.81078
NODE  /    17229      -728.06726      -507.10284       691.69481
NODE  /    17230      -358.91788      -425.02719       645.94457
NODE  /    17231      -298.34268      -411.34299       563.15715
NODE  /    17232      -305.40826      -425.02719       574.46446
NODE  /    17233      -513.09412       7.1274099       672.64751
NODE  /    17234      -325.19461      -486.69376       577.82298
NODE  /    17235      -485.75748      -161.81902       666.58873
NODE  /    17236      -325.19461      -493.36047       577.82298
NODE  /    17237      -318.83423      -493.36053       581.79735
NODE  /    17238      -328.72763       -268.3602       583.47673
NODE  /    17239      -308.94107      -336.07983       580.11809
NODE  /    17240      -728.06744      -605.83966       691.69408
NODE  /    17241      -325.89984      -268.36053       593.10472
NODE  /    17242      -316.00665      -425.02719        591.4254
NODE  /    17243      -734.90143      -584.68176       693.20946
NODE  /    17244      -308.94107      -42.214706       580.11809
NODE  /    17245      -973.46576       122.59599       767.55162
NODE  /    17246      -312.47388      -301.86932       585.77178
NODE  /    17247       -485.7742       641.11407        666.5836
NODE  /    17248      -332.26022      -459.40216        589.1303
NODE  /    17249      -328.72742      -466.27713       583.47667
NODE  /    17250      -322.36703      -473.15219       587.45104
NODE  /    17251      -322.36703      -493.36053       587.45104
NODE  /    17252      -728.06732      -563.52386       691.69438
NODE  /    17253      -313.17603      -35.183456       586.89543
NODE  /    17254      -976.49261       122.59599       753.89824
NODE  /    17255      -974.97913        255.6976       760.72527
NODE  /    17256      -325.89673      -105.49596       578.94664
NODE  /    17257        -318.129      -196.90221       566.51567
NODE  /    17258      -973.46558       346.76712       767.55242
NODE  /    17259      -976.49261       311.74039       753.89842
NODE  /    17260      -974.97919       199.65482       760.72514
NODE  /    17261      -971.95251      -94.569786       774.37737
NODE  /    17262      -376.28317      -425.02725       659.58409
NODE  /    17263      -974.97931       -87.56443       760.72447
NODE  /    17264      -305.40826      -7.0584545       574.46446
NODE  /    17265      -325.89673      -70.339706       578.94664
NODE  /    17266      -325.89673      -98.464706       578.94664
NODE  /    17267      -305.40826      -322.39563       574.46446
NODE  /    17268       -499.4249       105.77025       669.61595
NODE  /    17269      -301.87549      -14.089705       568.81078
NODE  /    17270      -305.40826      -14.089705       574.46446
NODE  /    17271      -491.79932        408.2811        639.3358
NODE  /    17272      -974.97913       269.70828       760.72527
NODE  /    17273      -973.46564       269.70828       767.55217
NODE  /    17274      -319.53638      -63.308456       582.92101
NODE  /    17275       -326.8768      -370.29037       608.82127
NODE  /    17276      -974.97913       311.74039       760.72539
NODE  /    17277      -974.97913       304.73505       760.72539
NODE  /    17278      -974.97907       325.75107       760.72539
NODE  /    17279      -973.46588      -80.559082       767.55095
NODE  /    17280      -305.40826      -105.49596       574.46446
NODE  /    17281      -974.97925      -31.521652        760.7246
NODE  /    17282      -973.46564       276.71365       767.55217
NODE  /    17283      -372.51807      -425.02719       667.73143
NODE  /    17284      -490.28967       591.81512       646.14543
NODE  /    17285      -362.58487      -425.02725       651.81731
NODE  /    17286      -973.46588       -10.50561       767.55119
NODE  /    17287      -974.97925       31.526476       760.72472
NODE  /    17288      -976.49268        45.53717       753.89812
NODE  /    17289      -491.79956       365.98602       639.33476
NODE  /    17290      -344.24316      -377.13248       622.46019
NODE  /    17291      -485.83652       585.56067       666.59801
NODE  /    17292      -748.56952      -570.57654       696.23992
NODE  /    17293      -301.87549      -7.0584545       568.81078
NODE  /    17294      -308.94107      -397.65878       580.11809
NODE  /    17295      -725.12549       655.00238       705.34917
NODE  /    17296      -734.90137      -563.52386       693.20958
NODE  /    17297        -318.129      -35.183456       566.51567
NODE  /    17298      -311.76865      -35.183456       570.49004
NODE  /    17299      -721.23273      -239.10286       690.18175
NODE  /    17300      -973.46564        255.6976       767.55211
NODE  /    17301      -362.28815      -261.69305       637.18578
NODE  /    17302      -748.56952      -584.68182       696.23985
NODE  /    17303      -487.26898        364.1488       659.77092
NODE  /    17304      -311.76865      -42.214706       570.49004
NODE  /    17305      -728.06677      -224.99759       691.69689
NODE  /    17306      -315.30142      -42.214706       576.14372
NODE  /    17307      -728.06708      -401.31339        691.6956
NODE  /    17308      -314.59766    -0.027204597       560.86424
NODE  /    17309      -325.89673      -35.183456       578.94664
NODE  /    17310      -304.70309    -0.027255544       559.18279
NODE  /    17311      -314.59619      -98.464706       560.86199
NODE  /    17312      -332.26028      -418.18512       589.13042
NODE  /    17313      -976.49268      -31.521652       753.89806
NODE  /    17314      -976.49268      -115.58582       753.89794
NODE  /    17315      -311.06342      -98.464706       555.20836
NODE  /    17316      -314.59641      -7.0587397       560.86229
NODE  /    17317       -321.6618      -42.214706        572.1693
NODE  /    17318      -344.71063      -175.80846       637.36131
NODE  /    17319      -311.06342      -91.433456       555.20836
NODE  /    17320      -361.40576      -7.0584841       635.77294
NODE  /    17321      -905.93372       655.00238       752.60332
NODE  /    17322      -355.04541    -0.027204607        639.7473
NODE  /    17323      -344.18329      -281.69388       608.21123
NODE  /    17324      -728.84808       655.00238       720.51433
NODE  /    17325      -640.37036       655.00238       672.21947
NODE  /    17326      -809.88062       655.00238       738.47881
NODE  /    17327      -487.26544       655.00238       659.78679
NODE  /    17328      -742.35352       655.00238       723.50841
NODE  /    17329       -333.8486      -281.69388       605.82536
NODE  /    17330      -357.43301    -0.027204597       629.41521
NODE  /    17331      -332.26028      -404.50089       589.13042
NODE  /    17332      -976.49268       66.553215       753.89818
NODE  /    17333      -857.14966       655.00238       748.95812
NODE  /    17334      -976.49268       80.563911       753.89818
NODE  /    17335      -974.97919       185.64412       760.72508
NODE  /    17336      -492.59024      -168.89043       668.10362
NODE  /    17337      -389.49152      -480.02704       680.71953
NODE  /    17338      -311.06512    -0.029227303       555.20964
NODE  /    17339      -328.72742      -411.34299       583.47667
NODE  /    17340      -492.59033       -126.7297        668.1032
NODE  /    17341      -873.68524       655.00238       738.28404
NODE  /    17342      -838.40656       655.00238       737.63292
NODE  /    17343      -853.42706       655.00238       733.79295
NODE  /    17344      -748.56952      -598.78705       696.23979
NODE  /    17345      -325.89984      -356.60614       593.10466
NODE  /    17346      -325.89981      -411.34299       593.10466
NODE  /    17347      -824.90112       655.00238       734.63884
NODE  /    17348      -841.43671       655.00238       723.96477
NODE  /    17349      -892.42828       655.00238       749.60924
NODE  /    17350      -325.19458      -418.18512       577.82298
NODE  /    17351      -328.72742      -418.18512       583.47667
NODE  /    17352      -325.89981      -404.50089       593.10466
NODE  /    17353      -947.96509       655.00238       754.75151
NODE  /    17354      -328.72742      -425.02722       583.47667
NODE  /    17355      -647.12311       655.00238       673.71654
NODE  /    17356      -318.83423      -418.18509       581.79735
NODE  /    17357      -322.36703      -418.18509       587.45104
NODE  /    17358      -532.32697       655.00238       648.26683
NODE  /    17359      -357.43149      -7.0587149       629.41277
NODE  /    17360      -872.17011       655.00238       745.11815
NODE  /    17361      -573.53564       655.00238       686.08238
NODE  /    17362      -748.56927       -429.5239       696.24077
NODE  /    17363      -488.78006       343.84494       652.95482
NODE  /    17364       -321.6618      -404.50089        572.1693
NODE  /    17365      -322.36703      -425.02719       587.45104
NODE  /    17366      -848.18945       655.00238       725.46184
NODE  /    17367      -728.06732      -556.47125       691.69444
NODE  /    17368      -791.13757       655.00238       727.15361
NODE  /    17369      -333.23715      -411.34299       604.84685
NODE  /    17370      -875.20032       655.00238          731.45
NODE  /    17371      -314.59619      -404.50089       560.86199
NODE  /    17372      -976.49274      -269.70346       753.89775
NODE  /    17373      -329.56848      -411.34299       598.97575
NODE  /    17374        -881.953       655.00238       732.94701
NODE  /    17375      -378.88443      -445.65244       663.74272
NODE  /    17376       -826.4162       655.00238        727.8048
NODE  /    17377      -976.49261       213.66551       753.89836
NODE  /    17378       -321.6618      -397.65878        572.1693
NODE  /    17379      -372.52676      -445.65244         667.726
NODE  /    17380       -973.4657       178.63878       767.55187
NODE  /    17381      -748.56903      -224.99759       696.24199
NODE  /    17382      -487.26981       473.85764       659.76714
NODE  /    17383      -315.30142      -35.183456       576.14372
NODE  /    17384      -839.92163       655.00238       730.79888
NODE  /    17385      -973.46625      -556.92273        767.5493
NODE  /    17386       -383.1311      -486.69388       684.69383
NODE  /    17387      -815.94098       655.00238       711.14256
NODE  /    17388      -976.49268         -38.527       753.89806
NODE  /    17389      -325.89673      -42.214706       578.94664
NODE  /    17390      -784.38483       655.00238        725.6566
NODE  /    17391      -580.28839       655.00238       687.57945
NODE  /    17392      -880.43793       655.00238       739.78111
NODE  /    17393      -340.20895      -281.69388         601.851
NODE  /    17394      -304.70303      -411.34299       559.18273
NODE  /    17395      -328.72742      -404.50089       583.47667
NODE  /    17396      -314.59622      -356.60614       560.86199
NODE  /    17397      -827.93127       655.00238       720.97069
NODE  /    17398      -976.49261       220.67087       753.89836
NODE  /    17399        -318.129      -363.44824       566.51567
NODE  /    17400      -974.97931      -108.58047       760.72441
NODE  /    17401      -553.27753       655.00238       681.59129
NODE  /    17402      -819.66351       655.00238       726.30773
NODE  /    17403      -319.53638      -42.214706       582.92101
NODE  /    17404      -976.49268      -45.532349       753.89806
NODE  /    17405      -308.23584      -363.44824       564.83641
NODE  /    17406      -359.40091       -301.8761       646.71764
NODE  /    17407      -362.94882       -301.8761       652.39549
NODE  /    17408      -976.49274       -171.6286       753.89787
NODE  /    17409      -512.76123       655.00238       672.60906
NODE  /    17410      -861.69489       655.00238       728.45592
NODE  /    17411      -325.89984      -349.76404       593.10466
NODE  /    17412      -634.31006       655.00238       699.55577
NODE  /    17413      -974.97937      -192.64465       760.72423
NODE  /    17414      -339.79065       -322.3757        601.1815
NODE  /    17415      -341.79736      -261.69385       618.54607
NODE  /    17416      -311.76865      -363.44824       570.49004
NODE  /    17417      -311.76865      -356.60614       570.49004
NODE  /    17418      -934.45966       655.00238       751.75743
NODE  /    17419      -339.97546      -308.68295       601.47728
NODE  /    17420      -322.36703      -356.60614       587.45104
NODE  /    17421      -369.30917      -301.87613       648.42107
NODE  /    17422      -337.42926      -308.68839       611.55565
NODE  /    17423      -314.59619      -126.58971       560.86199
NODE  /    17424      -362.28894      -281.69388       637.18633
NODE  /    17425      -355.92859      -275.02719       641.16069
NODE  /    17426       -845.1593       655.00238       739.12999
NODE  /    17427      -831.65387       655.00238       736.13591
NODE  /    17428      -811.39569       655.00238       731.64476
NODE  /    17429      -366.52695      -281.69388       658.12169
NODE  /    17430      -308.23584      -342.92194       564.83641
NODE  /    17431      -333.23715      -370.29037       604.84685
NODE  /    17432      -339.87863      -315.52969       601.32237
NODE  /    17433      -539.77209       655.00238       678.59721
NODE  /    17434      -812.91077       655.00238       724.81072
NODE  /    17435      -887.19067       655.00238       741.27812
NODE  /    17436       -352.1882      -247.56566       635.18382
NODE  /    17437      -355.04538      -168.77721        639.7473
NODE  /    17438      -908.96387       655.00238       738.93517
NODE  /    17439      -365.39893      -342.93048       642.16332
NODE  /    17440      -359.09897      -336.08841       646.23436
NODE  /    17441      -369.03741      -342.93048       647.98613
NODE  /    17442       -973.4657       199.65482       767.55193
NODE  /    17443      -976.49261       199.65482        753.8983
NODE  /    17444      -490.28961       563.73193       646.14562
NODE  /    17445      -846.67438       655.00238       732.29588
NODE  /    17446      -362.99417      -295.02719         652.468
NODE  /    17447      -361.93069      -240.19592        636.5772
NODE  /    17448      -560.03021       655.00238        683.0883
NODE  /    17449      -974.97925       52.542519       760.72478
NODE  /    17450      -359.46136      -295.02719       646.81438
NODE  /    17451      -359.03857      -342.93048       646.13774
NODE  /    17452        -318.129      -126.58971       566.51567
NODE  /    17453        -318.129      -133.62096       566.51567
NODE  /    17454      -314.59619      -182.83971       560.86199
NODE  /    17455       -499.4245      -77.693977       669.61778
NODE  /    17456      -328.72742      -473.15207       583.47667
NODE  /    17457      -332.26019       -473.1521        589.1303
NODE  /    17458      -358.01895       -232.4929        630.3524
NODE  /    17459      -566.78296       655.00238       684.58537
NODE  /    17460      -335.92886      -411.34299       595.00139
NODE  /    17461      -358.35455      -240.04694       630.87535
NODE  /    17462      -351.66312      -232.49142        634.3253
NODE  /    17463      -348.21259        -232.561         628.786
NODE  /    17464      -973.46564       262.70294       767.55211
NODE  /    17465      -311.76865      -133.62096       570.49004
NODE  /    17466      -318.83423      -425.02719       581.79735
NODE  /    17467      -366.52695      -275.02719       658.12169
NODE  /    17468      -526.26666       655.00238       675.60314
NODE  /    17469      -308.23584      -105.49596       564.83641
NODE  /    17470      -490.28958       486.50314       646.14586
NODE  /    17471      -885.67554       655.00238       748.11223
NODE  /    17472      -365.82172      -281.69388       642.83995
NODE  /    17473      -492.59039      -91.595764       668.10283
NODE  /    17474        -318.129      -452.52719       566.51567
NODE  /    17475      -506.25848      -105.88149       671.13323
NODE  /    17476      -311.06342      -182.83971       555.20836
NODE  /    17477      -888.70575       655.00238       734.44408
NODE  /    17478      -332.26019      -466.27713        589.1303
NODE  /    17479        -973.466      -199.64999       767.55052
NODE  /    17480      -971.95178       626.98102       774.38066
NODE  /    17481      -348.49792      -240.07407       629.27306
NODE  /    17482      -357.94089      -397.65878       630.22795
NODE  /    17483      -519.51392       655.00238       674.10607
NODE  /    17484      -893.94336       655.00238       742.77519
NODE  /    17485      -351.58054      -397.65878       634.20238
NODE  /    17486      -325.89981      -473.15219       593.10466
NODE  /    17487      -355.24921      -397.65878       640.07347
NODE  /    17488      -899.18097       655.00238       751.10631
NODE  /    17489      -358.55655      -247.56697        631.2022
NODE  /    17490      -492.50308       655.00238       668.11791
NODE  /    17491      -974.97913       206.66017       760.72514
NODE  /    17492      -322.36703      -459.40219       587.45104
NODE  /    17493       -333.8486      -295.02719       605.82536
NODE  /    17494        -337.823      -295.02719       612.18572
NODE  /    17495      -748.56921      -351.94495       696.24126
NODE  /    17496      -355.24921      -404.50089       640.07347
NODE  /    17497      -357.43225       -196.9024       629.41197
NODE  /    17498      -895.45844       655.00238       735.94109
NODE  /    17499      -902.21118       655.00238       737.43816
NODE  /    17500      -355.04538      -189.87096        639.7473
NODE  /    17501      -339.59753      -411.34299       600.87248
NODE  /    17502      -929.22198       655.00238       743.42632
NODE  /    17503      -357.43134      -189.87096       629.41252
NODE  /    17504      -741.73547      -598.78705       694.72453
NODE  /    17505      -328.72751      -322.39563       583.47679
NODE  /    17506      -748.56921      -373.10284       696.24114
NODE  /    17507      -499.42453       -63.64056       669.61766
NODE  /    17508      -814.42584       655.00238       717.97661
NODE  /    17509      -365.38013      -112.52721       642.13329
NODE  /    17510      -318.83423      -322.39563       581.79735
NODE  /    17511      -365.38013      -105.49596       642.13329
NODE  /    17512       -922.4693       655.00238       741.92925
NODE  /    17513       -973.4657       227.67621       767.55199
NODE  /    17514      -343.78958      -308.68839       607.58116
NODE  /    17515       -368.9469      -370.29037       647.84129
NODE  /    17516      -343.66162      -315.53931       607.37639
NODE  /    17517      -372.61557      -370.29037       653.71239
NODE  /    17518       -368.9469      -377.13248       647.84129
NODE  /    17519      -322.36703      -329.23773       587.45104
NODE  /    17520       -931.4295       655.00238       765.42558
NODE  /    17521      -485.75818       133.68098       666.58568
NODE  /    17522      -904.41864       655.00238       759.43742
NODE  /    17523      -372.61557      -377.13248       653.71239
NODE  /    17524      -513.09436       120.00241       672.64641
NODE  /    17525      -513.09424       64.002411       672.64696
NODE  /    17526      -343.30594       -349.7579       606.80718
NODE  /    17527       -343.3439      -342.91473       606.86791
NODE  /    17528      -488.78189        252.9366       652.94664
NODE  /    17529      -366.25522      -377.13248       657.68675
NODE  /    17530      -336.18372      -301.84967       595.40923
NODE  /    17531      -499.42505       168.93098       669.61534
NODE  /    17532      -513.09448       169.00241       672.64592
NODE  /    17533      -361.60956      -397.65878       636.09911
NODE  /    17534      -355.04538      -196.90224        639.7473
NODE  /    17535      -328.72751      -329.23773       583.47679
NODE  /    17536      -365.45929      -336.08841          642.26
NODE  /    17537      -351.07098      -196.90221       633.38695
NODE  /    17538      -340.08844      -301.84332       601.65813
NODE  /    17539      -487.26852       301.44489         659.773
NODE  /    17540      -485.75751      -147.74759       666.58861
NODE  /    17541      -333.51828      -315.52969       605.29674
NODE  /    17542      -376.28464      -363.44937       659.58409
NODE  /    17543      -713.13513       655.00238       695.52098
NODE  /    17544      -506.25897       112.89526       671.13103
NODE  /    17545      -362.99417      -281.69388         652.468
NODE  /    17546        -318.129      -411.34299       566.51567
NODE  /    17547      -308.23584      -7.0584555       564.83641
NODE  /    17548      -492.59042      -84.568977       668.10277
NODE  /    17549      -541.28717       655.00238       671.76311
NODE  /    17550      -513.09369      -196.99759       672.64946
NODE  /    17551      -487.26831       266.60898       659.77403
NODE  /    17552      -499.42685      -56.600357       669.61809
NODE  /    17553      -544.31732       655.00238       658.09502
NODE  /    17554      -492.59201      -56.441032       668.10283
NODE  /    17555       -362.2887      -275.02692       637.18633
NODE  /    17556      -376.28818      -356.61008       659.58983
NODE  /    17557      -513.09399      -63.997589       672.64818
NODE  /    17558      -366.25522      -370.29037       657.68675
NODE  /    17559      -365.82144      -275.02695       642.84001
NODE  /    17560      -336.90582      -390.81668       610.71794
NODE  /    17561      -534.53442       655.00238        670.2661
NODE  /    17562      -492.59103       175.92206       668.10008
NODE  /    17563      -308.23584      -182.83971       564.83641
NODE  /    17564      -485.75763       -105.5333       666.58818
NODE  /    17565      -322.37744      -247.52744       587.44487
NODE  /    17566      -308.23584      -140.65221       564.83641
NODE  /    17567      -304.70303      -133.62096       559.18273
NODE  /    17568      -318.83423      -329.23773       581.79735
NODE  /    17569      -308.23584      -133.62096       564.83641
NODE  /    17570       -485.7576      -119.60474        666.5883
NODE  /    17571      -524.05914       655.00238       653.60387
NODE  /    17572      -378.88486      -440.20931       663.74242
NODE  /    17573      -314.59619      -411.34299       560.86199
NODE  /    17574      -561.54529       655.00238       676.25426
NODE  /    17575      -337.59302      -301.83438       611.81773
NODE  /    17576      -691.36194       655.00238       697.86394
NODE  /    17577      -336.23819      -255.02643         595.489
NODE  /    17578      -689.84686       655.00238       704.69804
NODE  /    17579      -557.82275       655.00238        661.0891
NODE  /    17580      -355.71274      -247.65659        640.8358
NODE  /    17581       -554.7926       655.00238       674.75725
NODE  /    17582      -362.58655      -370.29037       651.81566
NODE  /    17583      -723.61041       655.00238       712.18321
NODE  /    17584      -564.57544       655.00238       662.58611
NODE  /    17585      -492.59146      -196.99759       668.10423
NODE  /    17586      -314.59622      -342.92194       560.86199
NODE  /    17587      -699.62976       655.00238        692.5269
NODE  /    17588      -692.87701       655.00238       691.02989
NODE  /    17589      -698.11469       655.00238       699.36101
NODE  /    17590      -361.40573      -112.52721       635.77294
NODE  /    17591      -506.26331       7.1051126        671.1331
NODE  /    17592      -359.46136      -275.02719       646.81438
NODE  /    17593      -949.48016       655.00238       747.91741
NODE  /    17594      -513.09406      -28.497589       672.64787
NODE  /    17595      -486.13202       384.17981       666.66576
NODE  /    17596      -365.82785      -255.02879       642.83373
NODE  /    17597      -487.26843       287.51071       659.77342
NODE  /    17598      -304.70303      -225.02721       559.18273
NODE  /    17599      -298.34268      -7.0584545       563.15715
NODE  /    17600      -340.73624      -189.87096       631.00096
NODE  /    17601      -308.23584      -232.52721       564.83641
NODE  /    17602      -325.19464      -342.92194       577.82304
NODE  /    17603      -336.23544      -261.69318        595.4904
NODE  /    17604      -499.42932       42.484631        669.6176
NODE  /    17605      -329.87433      -261.69382       599.46501
NODE  /    17606      -522.54407       655.00238       660.43791
NODE  /    17607      -316.00665      -500.02719        591.4254
NODE  /    17608      -568.29803       655.00238       677.75133
NODE  /    17609      -351.07098      -133.62096       633.38695
NODE  /    17610      -537.56458       655.00238       656.59795
NODE  /    17611      -492.59042      -77.542191       668.10271
NODE  /    17612      -396.55695      -506.69382        692.0266
NODE  /    17613      -308.94107      -119.55846       580.11809
NODE  /    17614      -298.34268      -84.402206       563.15715
NODE  /    17615      -352.65942      -225.02721       650.08208
NODE  /    17616      -328.72742      -390.81668       583.47667
NODE  /    17617      -298.34268      -28.152205       563.15715
NODE  /    17618      -492.59033      -119.70291       668.10314
NODE  /    17619      -677.85651       655.00238       694.86986
NODE  /    17620      -356.63382      -225.02721       656.44243
NODE  /    17621      -605.09174       655.00238       671.56835
NODE  /    17622      -325.19464      -349.76404       577.82304
NODE  /    17623      -318.83423      -349.76404       581.79735
NODE  /    17624      -527.78174       655.00238       668.76903
NODE  /    17625      -499.42502       147.87741       669.61553
NODE  /    17626      -530.81189       655.00238       655.10094
NODE  /    17627      -328.72748      -349.76404       583.47673
NODE  /    17628      -357.43134      -140.65221       629.41252
NODE  /    17629      -595.30884       655.00238       683.73949
NODE  /    17630      -318.83423      -390.81668       581.79735
NODE  /    17631      -351.07098      -140.65221       633.38695
NODE  /    17632      -596.82397       655.00238       676.90538
NODE  /    17633      -513.09442       155.00241        672.6461
NODE  /    17634      -351.69031      -261.69324       620.22496
NODE  /    17635      -356.63382      -98.464706       656.44243
NODE  /    17636      -590.07123       655.00238       675.40837
NODE  /    17637       -591.5863       655.00238       668.57427
NODE  /    17638      -492.59094       147.81491       668.10039
NODE  /    17639      -485.75806       77.395264       666.58623
NODE  /    17640      -328.72748      -342.92194       583.47679
NODE  /    17641      -298.34268      -56.277206       563.15715
NODE  /    17642      -487.26834       273.57651       659.77385
NODE  /    17643      -312.47388      -500.02719       585.77178
NODE  /    17644      -513.09412        14.25241       672.64745
NODE  /    17645      -355.04538      -140.65221        639.7473
NODE  /    17646      -578.08087       655.00238       665.58019
NODE  /    17647      -485.75784      -7.0333042       666.58714
NODE  /    17648      -361.40573      -133.62096       635.77294
NODE  /    17649      -351.07098      -105.49596       633.38695
NODE  /    17650      -311.06342      -425.02722       555.20836
NODE  /    17651      -485.75803       63.323837       666.58641
NODE  /    17652      -355.04538      -112.52721        639.7473
NODE  /    17653      -485.75781      -21.104733       666.58727
NODE  /    17654      -499.42508       182.96671       669.61516
NODE  /    17655      -485.75745      -175.89044       666.58891
NODE  /    17656      -298.34268      -49.245956       563.15715
NODE  /    17657      -362.29172      -255.02751       637.18224
NODE  /    17658      -348.86298      -268.36053       629.85338
NODE  /    17659      -485.75784      -14.069018       666.58721
NODE  /    17660      -351.07098      -112.52721       633.38695
NODE  /    17661      -485.75787    0.0024101294       666.58708
NODE  /    17662      -347.09659      -112.52721        627.0266
NODE  /    17663      -359.01978      -112.52721       646.10765
NODE  /    17664      -513.09448       183.00241        672.6458
NODE  /    17665      -362.28821      -268.35986       637.18633
NODE  /    17666      -499.42926       21.243526       669.61784
NODE  /    17667      -332.26178      -255.02628       589.13048
NODE  /    17668      -348.30637      -322.40213       628.96263
NODE  /    17669      -485.75748      -168.85474       666.58885
NODE  /    17670      -314.59619      -154.71471       560.86199
NODE  /    17671      -492.59201      -63.478233       668.10289
NODE  /    17672      -361.60956      -404.50089       636.09911
NODE  /    17673      -313.17603      -56.277206       586.89543
NODE  /    17674      -499.42438      -126.81898       669.61833
NODE  /    17675      -549.55493       655.00238       666.42613
NODE  /    17676      -308.23584      -411.34299       564.83641
NODE  /    17677      -575.05072       655.00238       679.24834
NODE  /    17678      -506.25854      -84.854691       671.13298
NODE  /    17679      -696.59955       655.00238       706.19505
NODE  /    17680       -343.2662      -411.34299       606.74358
NODE  /    17681      -357.43134      -105.49596       629.41252
NODE  /    17682      -588.55615       655.00238       682.24242
NODE  /    17683      -492.59103       182.94885       668.10002
NODE  /    17684      -336.23465      -295.02725       595.49071
NODE  /    17685        -318.129      -322.39563       566.51567
NODE  /    17686      -336.90582      -418.18509       610.71794
NODE  /    17687      -347.26675      -322.39694        613.1458
NODE  /    17688      -485.75793       35.180981       666.58666
NODE  /    17689      -311.06342      -418.18512       555.20836
NODE  /    17690      -311.06381      -232.52725       555.20812
NODE  /    17691      -351.10602      -315.56448        619.2899
NODE  /    17692      -312.47388      -281.69388       585.77178
NODE  /    17693      -485.75803        70.35955       666.58629
NODE  /    17694      -499.42484       70.680962       669.61632
NODE  /    17695      -490.23773       398.59296       646.37975
NODE  /    17696      -361.40573      -140.65221       635.77294
NODE  /    17697      -298.34268      -98.464706       563.15715
NODE  /    17698      -305.40826      -418.18509       574.46446
NODE  /    17699      -598.33905       655.00238       670.07134
NODE  /    17700      -683.09418       655.00238       703.20097
NODE  /    17701      -355.22324      -275.02698       625.87889
NODE  /    17702      -346.98785       -349.7579       612.69951
NODE  /    17703      -332.26086      -261.69324       589.13036
NODE  /    17704      -362.58655      -377.13248       651.81566
NODE  /    17705      -506.25888        70.84166       671.13146
NODE  /    17706      -325.19461      -370.29037       577.82298
NODE  /    17707      -618.59717       655.00238       674.56242
NODE  /    17708      -630.58752       655.00238       684.39061
NODE  /    17709      -352.39578      -268.36053       635.50707
NODE  /    17710      -529.29681       655.00238       661.93498
NODE  /    17711       -632.1026       655.00238        677.5565
NODE  /    17712      -352.39578      -275.02719       635.50707
NODE  /    17713        -506.259       126.91312       671.13091
NODE  /    17714        -318.129      -418.18512       566.51567
NODE  /    17715      -521.02899       655.00238       667.27202
NODE  /    17716      -506.25961      -196.99759       671.13439
NODE  /    17717      -556.30768       655.00238       667.92314
NODE  /    17718      -485.75793       28.145267       666.58678
NODE  /    17719      -635.82513       655.00238       692.72173
NODE  /    17720        -318.129      -147.68346       566.51567
NODE  /    17721      -332.26022      -390.81668       589.13036
NODE  /    17722      -336.94556       -349.7579       610.78154
NODE  /    17723      -298.34268      -14.089705       563.15715
NODE  /    17724      -313.17603      -126.58971       586.89543
NODE  /    17725      -304.70303      -418.18509       559.18273
NODE  /    17726      -645.60803       655.00238       680.55058
NODE  /    17727      -298.34268      -21.120955       563.15715
NODE  /    17728      -506.26321      -21.305643       671.13335
NODE  /    17729       -325.8967       -7.058466       578.94658
NODE  /    17730      -328.72742      -370.29037       583.47667
NODE  /    17731      -305.40826      -91.433456       574.46446
NODE  /    17732      -485.75775      -49.247589       666.58757
NODE  /    17733      -617.08209       655.00238       681.39653
NODE  /    17734      -485.75778      -35.176163       666.58745
NODE  /    17735      -659.11346       655.00238       683.54466
NODE  /    17736      -325.19464      -322.39563       577.82304
NODE  /    17737      -345.33017      -261.69385       624.19975
NODE  /    17738      -485.96973       488.34232       666.62865
NODE  /    17739      -351.69037      -268.36017       620.22508
NODE  /    17740      -485.79645       620.28156       666.58873
NODE  /    17741      -486.05664       432.78897       666.64855
NODE  /    17742      -485.89938       536.95148       666.61247
NODE  /    17743      -348.86298      -261.69385       629.85338
NODE  /    17744      -486.10019        405.0123       666.65849
NODE  /    17745       -345.3302      -268.36053       624.19975
NODE  /    17746      -365.70175      -247.89755       642.61058
NODE  /    17747      -298.34268      -70.339706       563.15715
NODE  /    17748      -485.99112       474.45398       666.63353
NODE  /    17749      -485.95905        495.2865       666.62621
NODE  /    17750      -486.08957       411.95648       666.65605
NODE  /    17751      -322.40128      -240.02809       587.43065
NODE  /    17752      -485.78903       627.22571       666.58702
NODE  /    17753      -485.90906       530.00732       666.61473
NODE  /    17754      -314.59875      -225.02737       560.86089
NODE  /    17755      -973.46625      -507.88528       767.54949
NODE  /    17756        -734.901      -316.68179       693.21129
NODE  /    17757      -974.97955      -528.90131       760.72344
NODE  /    17758      -308.23584      -147.68346       564.83641
NODE  /    17759      -973.46625      -528.90131       767.54936
NODE  /    17760      -311.76865      -322.39563       570.49004
NODE  /    17761      -348.41318      -315.56625       629.13353
NODE  /    17762      -385.95871      -480.02704        675.0659
NODE  /    17763      -486.07874       418.90063       666.65355
NODE  /    17764      -974.97949       -493.8746        760.7235
NODE  /    17765       -976.4928      -507.88528       753.89751
NODE  /    17766      -490.28949       351.37582       646.14629
NODE  /    17767      -487.26886        343.2475       659.77153
NODE  /    17768      -358.99805      -520.02722         660.226
NODE  /    17769      -304.70303      -425.02719       559.18273
NODE  /    17770      -734.90125      -471.83969       693.21025
NODE  /    17771      -973.46625      -500.87994       767.54949
NODE  /    17772      -485.94836       502.23065       666.62377
NODE  /    17773      -974.97949      -500.87994        760.7235
NODE  /    17774      -304.70303      -232.52721       559.18273
NODE  /    17775      -314.59619      -425.02722       560.86199
NODE  /    17776      -361.40573      -105.49596       635.77294
NODE  /    17777      -359.46136      -281.69388       646.81438
NODE  /    17778      -340.20892      -295.02725       601.85094
NODE  /    17779      -298.34268      -140.65221       563.15715
NODE  /    17780      -361.40573      -189.87096       635.77294
NODE  /    17781      -344.18326      -295.02725       608.21117
NODE  /    17782      -974.97955      -514.89063        760.7235
NODE  /    17783      -308.23584      -425.02719       564.83641
NODE  /    17784      -318.83423      -363.44824       581.79735
NODE  /    17785      -728.06726       -500.0502       691.69487
NODE  /    17786      -325.19461      -363.44824       577.82298
NODE  /    17787       -976.4928      -549.91736       753.89745
NODE  /    17788      -328.72742      -363.44824       583.47667
NODE  /    17789      -490.28958       493.52393       646.14586
NODE  /    17790      -490.28955       465.44073       646.14592
NODE  /    17791      -311.76865      -411.34299       570.49004
NODE  /    17792      -485.93814       509.17484       666.62138
NODE  /    17793      -322.36703      -370.29037       587.45104
NODE  /    17794      -365.82172      -295.02725       642.83995
NODE  /    17795      -490.28958       521.60712       646.14574
NODE  /    17796      -329.56848      -397.65878       598.97575
NODE  /    17797        -485.845       578.61652       666.59996
NODE  /    17798        -396.909      -486.69385       706.74309
NODE  /    17799      -340.73624      -168.77721       631.00096
NODE  /    17800      -301.87549      -98.464706       568.81078
NODE  /    17801      -734.90131      -514.15546       693.20995
NODE  /    17802       -490.2897       619.89838       646.14525
NODE  /    17803      -487.27032       557.46289       659.76482
NODE  /    17804      -365.76126      -301.87613       642.74321
NODE  /    17805      -314.59619      -336.07983       560.86199
NODE  /    17806      -741.73517      -358.99759       694.72612
NODE  /    17807      -340.73624      -49.245956       631.00096
NODE  /    17808      -974.97955      -549.91736       760.72337
NODE  /    17809      -340.73624      -70.339706       631.00096
NODE  /    17810      -486.06769       425.84482       666.65105
NODE  /    17811      -487.27014       529.59442       659.76561
NODE  /    17812      -487.26874       329.31329       659.77208
NODE  /    17813      -357.43134      -98.464706       629.41252
NODE  /    17814      -485.98044       481.39816       666.63109
NODE  /    17815      -403.26929       -486.6937        702.7686
NODE  /    17816      -313.17603      -119.55846       586.89543
NODE  /    17817      -298.34268      -275.02719       563.15715
NODE  /    17818      -350.98499      -322.40186       619.09624
NODE  /    17819      -488.77979       522.14075       652.95604
NODE  /    17820      -485.86197       564.72815       666.60393
NODE  /    17821      -340.73624      -196.90221       631.00096
NODE  /    17822      -728.06689      -288.47128       691.69646
NODE  /    17823      -973.46625      -549.91736        767.5493
NODE  /    17824        -734.901      -302.57654       693.21141
NODE  /    17825       -976.4928      -514.89063       753.89751
NODE  /    17826      -329.87421      -295.02719       599.46501
NODE  /    17827      -485.88968       543.89569       666.61028
NODE  /    17828      -337.30127      -315.53931       611.35082
NODE  /    17829      -356.63382      -112.52721       656.44243
NODE  /    17830      -347.15979      -329.23566        612.9746
NODE  /    17831      -488.77875       424.32111       652.96074
NODE  /    17832      -487.27008       515.66022       659.76598
NODE  /    17833      -734.90125      -450.68179       693.21037
NODE  /    17834      -333.72812      -301.84326       605.63255
NODE  /    17835       -728.0672      -464.78705       691.69512
NODE  /    17836      -734.90131      -492.99759       693.21007
NODE  /    17837      -721.23315      -464.78705       690.17998
NODE  /    17838      -721.23309      -457.73444       690.18004
NODE  /    17839      -974.97949      -507.88528        760.7235
NODE  /    17840      -488.78027       620.03882       652.95384
NODE  /    17841       -976.4928      -528.90131       753.89751
NODE  /    17842      -298.34268      -168.77721       563.15715
NODE  /    17843      -331.46265      -281.69388       616.16014
NODE  /    17844       -728.0672      -485.94495       691.69499
NODE  /    17845       -340.9064      -322.39697       617.12016
NODE  /    17846      -721.23309      -443.62918       690.18016
NODE  /    17847      -351.58054      -411.34299       634.20238
NODE  /    17848      -340.73129      -336.07431       616.84001
NODE  /    17849      -316.00665      -105.49596        591.4254
NODE  /    17850       -329.8233      -301.84961       599.38353
NODE  /    17851      -298.34268      -210.96471       563.15715
NODE  /    17852      -728.06689      -302.57654       691.69634
NODE  /    17853      -721.23309       -429.5239       690.18022
NODE  /    17854      -305.40826      -84.402206       574.46446
NODE  /    17855      -741.73505      -281.41864       694.72661
NODE  /    17856       -488.7803       627.03156       652.95366
NODE  /    17857      -308.94107      -140.65221       580.11809
NODE  /    17858      -356.63382      -182.83971       656.44243
NODE  /    17859      -400.08972      -486.69373       697.68022
NODE  /    17860      -721.23303      -422.47128       690.18028
NODE  /    17861      -308.94107      -225.02721       580.11809
NODE  /    17862      -313.17603      -225.02721       586.89543
NODE  /    17863      -316.00665      -281.69388        591.4254
NODE  /    17864      -346.93488      -411.34299       612.61467
NODE  /    17865      -393.72946      -486.69388       701.65477
NODE  /    17866      -325.19458      -397.65878       577.82298
NODE  /    17867      -301.87549      -225.02721       568.81078
NODE  /    17868      -721.23309      -450.68179        690.1801
NODE  /    17869      -721.23309      -436.57654       690.18022
NODE  /    17870      -721.23297      -387.20813       690.18059
NODE  /    17871      -325.19458      -390.81668       577.82298
NODE  /    17872      -721.23297      -380.15549       690.18065
NODE  /    17873      -721.23303      -401.31339       690.18047
NODE  /    17874      -721.23303      -415.41864       690.18034
NODE  /    17875      -316.00665      -140.65221        591.4254
NODE  /    17876      -741.73535      -485.94495       694.72527
NODE  /    17877      -721.23297      -366.05023       690.18077
NODE  /    17878      -316.00665      -225.02721        591.4254
NODE  /    17879      -304.70303      -182.83971       559.18273
NODE  /    17880      -311.76865      -147.68346       570.49004
NODE  /    17881      -301.87549      -56.277206       568.81078
NODE  /    17882      -298.34268      -175.80846       563.15715
NODE  /    17883      -340.73624      -175.80846       631.00096
NODE  /    17884      -308.23584      -175.80846       564.83641
NODE  /    17885      -721.23291      -351.94495       690.18089
NODE  /    17886      -487.28827       231.80896       659.68401
NODE  /    17887      -487.27863       238.74117        659.7274
NODE  /    17888      -721.23303        -408.366       690.18041
NODE  /    17889      -721.23291      -344.89233       690.18089
NODE  /    17890      -323.51386      -281.69388       603.43944
NODE  /    17891      -721.23297      -358.99759       690.18083
NODE  /    17892      -721.23297      -373.10284       690.18071
NODE  /    17893      -311.06342      -7.0606885       555.20836
NODE  /    17894      -721.23291      -330.78705       690.18102
NODE  /    17895      -331.46265      -288.36053       616.16014
NODE  /    17896      -319.53946      -217.99596       597.07903
NODE  /    17897      -491.79889       485.82208       639.33769
NODE  /    17898      -721.23285      -302.57654       690.18126
NODE  /    17899       -488.7804       501.15607       652.95329
NODE  /    17900      -491.79904       457.62537       639.33702
NODE  /    17901      -491.79858       542.21552        639.3391
NODE  /    17902      -721.23285      -316.68179       690.18114
NODE  /    17903      -741.73523       -429.5239       694.72563
NODE  /    17904      -721.23303      -394.26074       690.18053
NODE  /    17905      -721.23291      -337.83969       690.18096
NODE  /    17906      -351.98096      -240.04514       634.86034
NODE  /    17907      -319.53946      -203.93346       597.07903
NODE  /    17908      -721.23291      -323.73444       690.18108
NODE  /    17909      -340.57449      -390.81668        616.5891
NODE  /    17910      -348.68503      -70.339706       643.72173
NODE  /    17911      -491.79831       591.55981       639.34032
NODE  /    17912      -313.17603      -140.65221       586.89543
NODE  /    17913      -319.53946      -182.83971       597.07903
NODE  /    17914      -721.23285      -309.62918        690.1812
NODE  /    17915      -355.24921      -411.34299       640.07347
NODE  /    17916        -318.129      -315.55353       566.51567
NODE  /    17917      -486.01251       460.56564       666.63841
NODE  /    17918      -488.78043       508.14908       652.95323
NODE  /    17919      -316.00665      -133.62096        591.4254
NODE  /    17920      -491.79971       337.78931       639.33403
NODE  /    17921      -486.03455       446.67731       666.64348
NODE  /    17922      -316.00665      -28.152205        591.4254
NODE  /    17923      -353.45694      -98.464706       623.05217
NODE  /    17924      -488.78033       634.02429       652.95354
NODE  /    17925      -487.26971       459.92343       659.76756
NODE  /    17926       -486.0235       453.62149       666.64092
NODE  /    17927      -487.26999       501.72601       659.76634
NODE  /    17928      -488.77811       385.36017       652.96361
NODE  /    17929      -490.28958       500.54474        646.1458
NODE  /    17930      -490.28937       330.31601       646.14684
NODE  /    17931      -311.06342      -133.62096       555.20836
NODE  /    17932       -490.2966       386.13467       646.11412
NODE  /    17933      -311.06342      -342.92194       555.20836
NODE  /    17934        -350.733      -342.91473       618.69298
NODE  /    17935      -487.26743       425.13437         659.778
NODE  /    17936      -308.94107      -7.0584545       580.11809
NODE  /    17937      -734.90118       -429.5239        693.2105
NODE  /    17938      -357.94089      -404.50089       630.22795
NODE  /    17939      -369.70514      -493.36053       677.36095
NODE  /    17940      -298.34268      -154.71471       563.15715
NODE  /    17941       -372.8873      -275.02719       654.14726
NODE  /    17942       -321.6618      -322.39563        572.1693
NODE  /    17943      -973.46625      -535.90668       767.54936
NODE  /    17944      -973.46625      -542.91205       767.54936
NODE  /    17945      -490.28949       430.33673       646.14629
NODE  /    17946      -304.70303      -342.92194       559.18273
NODE  /    17947      -305.40826      -275.02719       574.46446
NODE  /    17948      -490.29141       410.11307       646.13756
NODE  /    17949      -487.25021       411.48877       659.85558
NODE  /    17950      -488.75812       410.95486       653.05382
NODE  /    17951      -372.62329      -356.61041       653.72478
NODE  /    17952      -372.61627      -363.44952       653.71349
NODE  /    17953      -490.29318       379.36438       646.12956
NODE  /    17954      -487.26797       371.08017       659.77538
NODE  /    17955      -490.28961       528.62793       646.14574
NODE  /    17956      -488.78033       466.19095       652.95366
NODE  /    17957      -487.26965       452.95633       659.76781
NODE  /    17958      -311.76865      -112.52721       570.49004
NODE  /    17959      -319.53946      -196.90221       597.07903
NODE  /    17960      -490.29761       392.69553       646.10961
NODE  /    17961      -339.59753      -404.50089       600.87248
NODE  /    17962      -487.27023       543.52911       659.76531
NODE  /    17963      -487.26144       384.76758       659.80486
NODE  /    17964      -487.27011       522.62732       659.76579
NODE  /    17965       -488.7804       494.16302       652.95336
NODE  /    17966      -488.77975       515.14807       652.95622
NODE  /    17967      -491.79962       351.88766        639.3344
NODE  /    17968      -487.23795       404.77603       659.91094
NODE  /    17969      -362.59811      -356.61041       651.83421
NODE  /    17970      -362.58636      -418.18512       651.81584
NODE  /    17971      -487.25183       391.49316       659.84825
NODE  /    17972         -485.88       550.83984       666.60808
NODE  /    17973      -974.97955      -535.90668       760.72344
NODE  /    17974      -312.47388      -255.02721       585.77178
NODE  /    17975      -325.90021      -255.02715       593.10454
NODE  /    17976      -332.26019      -513.36053        589.1303
NODE  /    17977      -328.72742      -513.36053       583.47667
NODE  /    17978      -488.72861       404.54007         653.187
NODE  /    17979      -487.27017       536.56287       659.76543
NODE  /    17980      -332.26019      -520.02722        589.1303
NODE  /    17981      -490.28961       542.66956       646.14574
NODE  /    17982      -355.04538      -105.49596        639.7473
NODE  /    17983      -325.89981      -520.02722       593.10466
NODE  /    17984       -372.6156      -411.34305       653.71233
NODE  /    17985      -488.78015       378.67282       652.95451
NODE  /    17986      -490.23401       404.21628       646.39647
NODE  /    17987       -343.2662      -418.18509       606.74358
NODE  /    17988      -491.79919       429.42865       639.33629
NODE  /    17989       -487.2403       398.13107       659.90025
NODE  /    17990      -358.75601      -275.02695       631.53258
NODE  /    17991      -301.87549      -275.02719       568.81078
NODE  /    17992      -298.34268      -126.58971       563.15715
NODE  /    17993      -488.78003       336.85214         652.955
NODE  /    17994       -321.6618      -7.0584583        572.1693
NODE  /    17995        -318.129      -486.69373       566.51567
NODE  /    17996      -488.73471       398.22974       653.15935
NODE  /    17997      -487.26175       418.24725       659.80357
NODE  /    17998      -490.29221       416.57806       646.13402
NODE  /    17999       -372.6185      -418.18521       653.71068
NODE  /    18000       -487.2662       377.98694       659.78349
NODE  /    18001      -490.29156       423.40561       646.13695
NODE  /    18002      -487.26947       432.05518       659.76866
NODE  /    18003      -348.68503      -56.277206       643.72173
NODE  /    18004      -304.70303      -336.07983       559.18273
NODE  /    18005        -974.979       528.90613       760.72588
NODE  /    18006      -368.94672      -418.18509       647.84136
NODE  /    18007      -366.25589      -363.44952       657.68785
NODE  /    18008      -487.27005       508.69312        659.7661
NODE  /    18009        -318.129      -493.36044       566.51567
NODE  /    18010      -741.73547      -570.57654       694.72472
NODE  /    18011      -311.76865      -493.36053       570.49004
NODE  /    18012      -315.30142      -329.23773       576.14372
NODE  /    18013      -976.49255        535.9115       753.89873
NODE  /    18014      -734.90143      -570.57654       693.20952
NODE  /    18015        -974.979        535.9115       760.72588
NODE  /    18016      -362.58652      -411.34299       651.81566
NODE  /    18017      -734.90125      -485.94495       693.21013
NODE  /    18018      -487.26895        357.1817        659.7711
NODE  /    18019      -976.49255       521.90082       753.89867
NODE  /    18020        -974.979       521.90082       760.72588
NODE  /    18021        -974.979       500.88477       760.72582
NODE  /    18022      -348.86298      -275.02719       629.85338
NODE  /    18023       -379.5983      -513.36053       679.04021
NODE  /    18024      -490.28958       507.56555        646.1458
NODE  /    18025      -308.23584      -77.370956       564.83641
NODE  /    18026      -308.23584      -84.402206       564.83641
NODE  /    18027      -319.53946      -133.62096       597.07903
NODE  /    18028      -728.06689      -274.36603       691.69652
NODE  /    18029      -976.49286      -605.96014       753.89739
NODE  /    18030      -325.89594    -0.027204607       578.94536
NODE  /    18031       -728.0672       -478.8923       691.69499
NODE  /    18032      -314.59619      -77.370956       560.86199
NODE  /    18033      -338.96982      -268.36053       628.17418
NODE  /    18034      -315.30145    -0.027204607       576.14372
NODE  /    18035      -973.46631      -605.96014       767.54912
NODE  /    18036      -488.78009       364.82394        652.9547
NODE  /    18037      -327.48825      -288.36053       609.79979
NODE  /    18038      -973.46631      -598.95483       767.54912
NODE  /    18039      -973.46631       -626.9762       767.54906
NODE  /    18040      -974.97955      -619.97083       760.72325
NODE  /    18041      -356.63382      -49.245956       656.44243
NODE  /    18042      -741.73505      -274.36603       694.72667
NODE  /    18043      -976.49286      -619.97083       753.89739
NODE  /    18044      -298.34268      -255.02721       563.15715
NODE  /    18045      -304.70303      -77.370956       559.18273
NODE  /    18046      -321.66174    -0.027204607       572.16918
NODE  /    18047      -376.06552      -513.36053       673.38652
NODE  /    18048      -393.02417      -506.69385       686.37297
NODE  /    18049      -396.55682      -513.36053       692.02641
NODE  /    18050      -973.46631      -619.97083       767.54906
NODE  /    18051      -345.22015      -411.34299       638.17674
NODE  /    18052      -976.49286       -626.9762       753.89739
NODE  /    18053      -319.53635    -0.027204607       582.92101
NODE  /    18054      -734.90131       -500.0502       693.21001
NODE  /    18055      -386.66388      -513.36053       690.34752
NODE  /    18056      -973.46545       528.90613       767.55309
NODE  /    18057      -490.28955       472.46152       646.14592
NODE  /    18058      -316.00665      -377.13248        591.4254
NODE  /    18059      -741.73535      -514.15546       694.72508
NODE  /    18060      -390.19669      -493.36053       696.00115
NODE  /    18061      -322.36703      -520.02722       587.45104
NODE  /    18062      -319.53946      -98.464706       597.07903
NODE  /    18063      -329.87589      -255.02704        599.4641
NODE  /    18064      -741.73523      -422.47125       694.72569
NODE  /    18065      -741.73535      -507.10284       694.72514
NODE  /    18066      -974.97955      -605.96014       760.72325
NODE  /    18067       -976.4928      -598.95483       753.89739
NODE  /    18068      -974.97955      -598.95483       760.72325
NODE  /    18069      -298.34268      -119.55846       563.15715
NODE  /    18070      -976.49255       486.87408       753.89867
NODE  /    18071      -319.53638      -7.0584545       582.92101
NODE  /    18072      -393.72949      -500.02719       701.65483
NODE  /    18073      -491.79935       401.23193       639.33562
NODE  /    18074      -491.79837       584.51062       639.34013
NODE  /    18075      -741.73535       -500.0502       694.72521
NODE  /    18076      -734.90131      -507.10284       693.21001
NODE  /    18077      -400.08972       -506.6937       697.68016
NODE  /    18078      -396.55695      -493.36047        692.0266
NODE  /    18079      -390.19669      -500.02719       696.00115
NODE  /    18080      -376.06552      -480.02719       673.38658
NODE  /    18081      -491.79852        556.3139       639.33946
NODE  /    18082      -728.06732      -542.36597       691.69457
NODE  /    18083      -488.78003       571.08978       652.95488
NODE  /    18084      -376.06552      -500.02719       673.38652
NODE  /    18085      -488.77985       536.12622        652.9558
NODE  /    18086      -491.79929       415.33029       639.33598
NODE  /    18087       -360.1666      -248.36053       662.09606
NODE  /    18088      -488.77982       529.13348       652.95592
NODE  /    18089      -382.42584      -500.02716        669.4121
NODE  /    18090      -319.53946      -105.49596       597.07903
NODE  /    18091      -378.89307      -500.02716       663.75847
NODE  /    18092      -487.26959       445.98941       659.76817
NODE  /    18093      -308.23584      -418.18509       564.83641
NODE  /    18094      -308.94107      -275.02719       580.11809
NODE  /    18095      -491.79898       471.72372       639.33739
NODE  /    18096      -490.28967       598.83594       646.14537
NODE  /    18097      -734.90137      -528.26074       693.20982
NODE  /    18098      -491.79868       528.11719       639.33873
NODE  /    18099      -491.79947       380.08438       639.33507
NODE  /    18100      -393.72949      -493.36053       701.65483
NODE  /    18101      -390.19669      -506.69388       696.00115
NODE  /    18102      -488.78037       480.17697       652.95348
NODE  /    18103      -382.42584      -520.02722       669.41216
NODE  /    18104       -379.5983      -480.02719       679.04021
NODE  /    18105      -973.46631      -577.93878       767.54924
NODE  /    18106      -491.79895       478.77289       639.33751
NODE  /    18107      -487.27017       627.13635       659.76555
NODE  /    18108      -312.47388      -377.13248       585.77178
NODE  /    18109       -491.7995       373.03519       639.33495
NODE  /    18110      -490.29559      -654.99762       646.11864
NODE  /    18111      -486.15326       370.29147       666.67064
NODE  /    18112      -491.79846       563.36304       639.33965
NODE  /    18113      -382.42593      -480.02704       669.41222
NODE  /    18114      -400.08972      -493.36044       697.68022
NODE  /    18115      -316.00665      -168.77721        591.4254
NODE  /    18116      -741.73499      -246.15549       694.72685
NODE  /    18117      -357.43134      -133.62096       629.41252
NODE  /    18118       -383.1311      -520.02722       684.69383
NODE  /    18119      -382.42587      -486.69376       669.41216
NODE  /    18120      -486.12143       391.12396       666.66332
NODE  /    18121      -389.49142      -500.02716       680.71941
NODE  /    18122      -974.97925       17.515781       760.72472
NODE  /    18123       -383.1311      -506.69388       684.69383
NODE  /    18124      -976.49261       318.74573       753.89848
NODE  /    18125      -386.66388      -500.02719       690.34752
NODE  /    18126      -976.49164      -647.99268       753.90288
NODE  /    18127       -978.0061       486.87405       747.07152
NODE  /    18128       -379.5983      -520.02722       679.04021
NODE  /    18129      -372.53271      -513.36053        667.7329
NODE  /    18130      -976.49225       -640.9873       753.90013
NODE  /    18131      -973.46564       248.69225       767.55211
NODE  /    18132      -973.46515      -647.99182       767.55449
NODE  /    18133      -971.95251      -59.543045       774.37749
NODE  /    18134      -340.73624      -126.58971       631.00096
NODE  /    18135      -748.56921      -380.15549       696.24107
NODE  /    18136      -311.76865      -486.69388       570.49004
NODE  /    18137      -385.95865      -513.36053       675.06578
NODE  /    18138      -382.42584      -506.69385        669.4121
NODE  /    18139      -396.55661      -520.02722       692.02605
NODE  /    18140      -376.06552      -506.69388       673.38652
NODE  /    18141      -319.53946      -70.339706       597.07903
NODE  /    18142      -319.53946      -63.308456       597.07903
NODE  /    18143      -976.49261       248.69225       753.89836
NODE  /    18144      -393.02402      -520.02722       686.37273
NODE  /    18145       -393.0242      -500.02716       686.37303
NODE  /    18146      -319.53946      -91.433456       597.07903
NODE  /    18147      -976.49261       234.68155       753.89836
NODE  /    18148      -974.97913       248.69225       760.72521
NODE  /    18149      -319.53946      -56.277206       597.07903
NODE  /    18150      -315.30142      -7.0584545       576.14372
NODE  /    18151      -386.66388      -506.69388       690.34752
NODE  /    18152      -974.97913        241.6869       760.72521
NODE  /    18153      -390.19669      -513.36053       696.00115
NODE  /    18154      -971.95245      -31.521654       774.37767
NODE  /    18155      -372.53271      -506.69388        667.7329
NODE  /    18156      -976.49261       262.70294       753.89842
NODE  /    18157      -305.40826      -268.36053       574.46446
NODE  /    18158      -346.93488      -390.81668       612.61467
NODE  /    18159      -976.49268       31.526476       753.89812
NODE  /    18160      -353.45694      -105.49596       623.05217
NODE  /    18161      -487.26544      -654.99762       659.78679
NODE  /    18162      -974.97913       262.70294       760.72527
NODE  /    18163      -315.30142      -322.39563       576.14372
NODE  /    18164      -301.87549      -315.55353       568.81078
NODE  /    18165       -368.9585      -356.61041       647.85985
NODE  /    18166      -301.87549      -261.69388       568.81078
NODE  /    18167      -973.46564       234.68155       767.55205
NODE  /    18168      -314.59637      -232.52731       560.86192
NODE  /    18169      -355.04538      -133.62096        639.7473
NODE  /    18170      -976.49261       115.59064       753.89824
NODE  /    18171      -327.48825      -268.36053       609.79979
NODE  /    18172      -301.87549      -84.402206       568.81078
NODE  /    18173      -976.49103      -654.99762       753.90563
NODE  /    18174      -393.72949      -506.69388       701.65483
NODE  /    18175      -976.49268      -52.537697       753.89806
NODE  /    18176      -400.08975       -500.0271       697.68022
NODE  /    18177      -973.46588      -24.516306       767.55113
NODE  /    18178      -974.97913       276.71365       760.72527
NODE  /    18179      -974.97925      -17.510958        760.7246
NODE  /    18180       -978.0061       500.88477       747.07152
NODE  /    18181      -974.97913       283.71899       760.72533
NODE  /    18182      -371.71878      -520.02722       652.27721
NODE  /    18183      -973.46582       31.526476       767.55132
NODE  /    18184      -319.53946      -42.214706       597.07903
NODE  /    18185      -976.49261       283.71899       753.89842
NODE  /    18186      -319.53946      -154.71471       597.07903
NODE  /    18187      -313.17603      -28.152205       586.89543
NODE  /    18188      -976.49261       269.70828       753.89842
NODE  /    18189      -382.42584      -513.36053        669.4121
NODE  /    18190      -974.97913       227.67621       760.72521
NODE  /    18191      -973.46558       325.75107       767.55235
NODE  /    18192      -971.95306      -598.95483       774.37505
NODE  /    18193      -734.90137      -542.36597        693.2097
NODE  /    18194      -298.34268      -112.52721       563.15715
NODE  /    18195      -319.53946      -119.55846       597.07903
NODE  /    18196      -344.51651      -329.23843       622.89757
NODE  /    18197      -347.03845      -342.91473       612.78044
NODE  /    18198      -485.75677      -464.66971       666.59197
NODE  /    18199      -974.97913       290.72433       760.72533
NODE  /    18200        -973.466      -241.68208        767.5504
NODE  /    18201       -978.0061       521.90082       747.07152
NODE  /    18202      -488.78052      -224.99759       652.95274
NODE  /    18203      -313.17603      -21.120955       586.89543
NODE  /    18204      -319.53946      -35.183456       597.07903
NODE  /    18205      -974.97931      -52.537697       760.72453
NODE  /    18206      -298.34268      -513.36053       563.15715
NODE  /    18207      -976.49261       297.72968       753.89842
NODE  /    18208      -974.97919       129.60135       760.72496
NODE  /    18209      -973.46552       444.84198       767.55278
NODE  /    18210      -973.46582       10.510433       767.55126
NODE  /    18211      -365.35843      -520.02722       656.25163
NODE  /    18212      -973.46582       38.531822       767.55138
NODE  /    18213      -328.72739      -520.02722       583.47661
NODE  /    18214      -344.71063      -28.152205       637.36131
NODE  /    18215      -323.51386      -275.02719       603.43944
NODE  /    18216      -976.49255       437.83664       753.89861
NODE  /    18217      -976.49274      -248.68742       753.89781
NODE  /    18218      -973.46594      -115.58582       767.55083
NODE  /    18219      -333.23715      -404.50089       604.84685
NODE  /    18220      -305.40826      -28.152205       574.46446
NODE  /    18221       -379.5983      -506.69388       679.04021
NODE  /    18222      -389.49142      -506.69385       680.71941
NODE  /    18223      -973.46594       -157.6179       767.55071
NODE  /    18224      -316.00665      -21.120955        591.4254
NODE  /    18225       -321.6618      -493.36047        572.1693
NODE  /    18226      -352.65942      -14.089705       650.08208
NODE  /    18227      -487.27039       571.39716       659.76451
NODE  /    18228      -305.40826      -56.277206       574.46446
NODE  /    18229      -974.97931      -122.59117       760.72435
NODE  /    18230      -376.06552      -520.02722       673.38652
NODE  /    18231      -385.95865      -520.02722       675.06578
NODE  /    18232      -396.55695      -500.02716        692.0266
NODE  /    18233      -491.79977       323.69095       639.33373
NODE  /    18234      -362.99417      -70.339706         652.468
NODE  /    18235      -974.97943       -346.7623       760.72386
NODE  /    18236      -491.80029       232.05159       639.33141
NODE  /    18237      -488.78012       585.07526       652.95458
NODE  /    18238      -974.97931      -73.553741       760.72447
NODE  /    18239      -347.91342      -363.44745       628.33379
NODE  /    18240      -347.91183      -370.29037       628.33128
NODE  /    18241      -308.94107      -77.370956       580.11809
NODE  /    18242       -978.0061      -374.78369       747.07152
NODE  /    18243      -976.49261       178.63878        753.8983
NODE  /    18244      -365.38013      -70.339706       642.13329
NODE  /    18245      -976.49268       -10.50561       753.89806
NODE  /    18246       -978.0061       -346.7623       747.07152
NODE  /    18247      -369.92389      -377.13248       663.55791
NODE  /    18248      -369.92389      -370.29037       663.55791
NODE  /    18249      -354.34573      -349.75995       624.47453
NODE  /    18250        -318.129      -288.36057       566.51567
NODE  /    18251      -354.27377      -363.44745       624.35942
NODE  /    18252       -978.0061       493.87943       747.07152
NODE  /    18253      -976.49261       290.72433       753.89842
NODE  /    18254      -974.97931      -80.559082       760.72447
NODE  /    18255      -359.34052      -308.72015       646.62096
NODE  /    18256      -369.35452      -133.62096       648.49364
NODE  /    18257      -973.46564       290.72433       767.55223
NODE  /    18258      -973.46588      -73.553741       767.55095
NODE  /    18259      -305.40826      -281.69388       574.46446
NODE  /    18260      -974.97925       73.558563       760.72484
NODE  /    18261      -976.49261       325.75107       753.89848
NODE  /    18262      -308.23584      -336.07983       564.83641
NODE  /    18263       -491.7988       506.96964       639.33824
NODE  /    18264      -974.97894      -640.98688       760.72618
NODE  /    18265      -308.23584      -126.58971       564.83641
NODE  /    18266      -312.47388      -275.02719       585.77178
NODE  /    18267      -973.46564       304.73505       767.55229
NODE  /    18268      -974.97797      -647.99286       760.73045
NODE  /    18269      -973.46564       311.74039       767.55229
NODE  /    18270      -973.46588         -38.527       767.55107
NODE  /    18271      -344.37265      -342.91473       622.66734
NODE  /    18272      -976.49261       339.76178       753.89848
NODE  /    18273      -368.94684      -411.34299       647.84129
NODE  /    18274      -315.30142      -404.50089       576.14372
NODE  /    18275      -973.46594      -150.61256       767.55071
NODE  /    18276      -741.73523        -408.366       694.72582
NODE  /    18277      -298.34268    -0.027204607       563.15715
NODE  /    18278      -358.75577      -268.35992       631.53252
NODE  /    18279      -316.00665      -14.089705        591.4254
NODE  /    18280      -488.78018       599.06067       652.95427
NODE  /    18281      -313.17603      -168.77721       586.89543
NODE  /    18282      -974.97955       -626.9762       760.72319
NODE  /    18283      -976.49261       304.73505       753.89842
NODE  /    18284      -301.87549      -411.34299       568.81078
NODE  /    18285      -362.99417      -112.52721         652.468
NODE  /    18286        -318.129      -295.02725       566.51567
NODE  /    18287      -748.56909      -260.26074       696.24181
NODE  /    18288      -339.59753      -370.29037       600.87248
NODE  /    18289       -978.0061      -241.68208       747.07152
NODE  /    18290      -974.97931      -94.569778       760.72441
NODE  /    18291      -315.30142      -288.36053       576.14372
NODE  /    18292      -974.97925       66.553215       760.72484
NODE  /    18293      -365.64047      -315.56223       642.54991
NODE  /    18294      -354.29044       -356.6037       624.38603
NODE  /    18295      -355.75809      -308.72256       640.88786
NODE  /    18296       -978.0061       528.90613       747.07152
NODE  /    18297      -359.01978      -126.58971       646.10765
NODE  /    18298      -973.46594      -129.59651       767.55077
NODE  /    18299      -311.76865      -288.36053       570.49004
NODE  /    18300      -354.27222      -370.29037       624.35686
NODE  /    18301      -319.53946      -189.87096       597.07903
NODE  /    18302      -301.87549      -168.77721       568.81078
NODE  /    18303      -490.29095       647.98383       646.13957
NODE  /    18304      -340.73624      -203.93346       631.00096
NODE  /    18305      -319.53946      -161.74596       597.07903
NODE  /    18306      -974.97937       -157.6179       760.72429
NODE  /    18307      -734.90118      -422.47125       693.21056
NODE  /    18308      -393.72946      -480.02719       701.65477
NODE  /    18309       -978.0061       507.89011       747.07152
NODE  /    18310      -304.70303      -175.80846       559.18273
NODE  /    18311      -393.02414      -513.36053       686.37291
NODE  /    18312      -974.97931      -45.532349       760.72453
NODE  /    18313      -973.46582       66.553215       767.55144
NODE  /    18314      -319.53946      -140.65221       597.07903
NODE  /    18315      -973.46558       318.74573       767.55235
NODE  /    18316      -973.46588      -31.521652       767.55113
NODE  /    18317      -974.97919       192.64948       760.72508
NODE  /    18318       -321.6618      -35.183456        572.1693
NODE  /    18319      -974.97913       234.68155       760.72521
NODE  /    18320       -321.6618      -329.23773       572.16936
NODE  /    18321      -318.83423      -397.65878       581.79735
NODE  /    18322      -974.97925      -3.5002623       760.72466
NODE  /    18323      -973.46594      -94.569778       767.55089
NODE  /    18324      -357.43134      -112.52721       629.41252
NODE  /    18325      -976.49268       10.510433       753.89812
NODE  /    18326      -346.93488      -418.18509       612.61467
NODE  /    18327      -311.06342      -140.65221       555.20836
NODE  /    18328      -298.34268      -105.49596       563.15715
NODE  /    18329      -363.56351      -390.81668       667.53227
NODE  /    18330      -485.75732      -232.04677       666.58952
NODE  /    18331      -347.09659      -105.49596        627.0266
NODE  /    18332      -976.49261        255.6976       753.89836
NODE  /    18333       -487.2702       634.10291       659.76537
NODE  /    18334      -974.97931      -143.60721       760.72435
NODE  /    18335      -311.76865      -418.18509       570.49004
NODE  /    18336      -314.59619      -140.65221       560.86199
NODE  /    18337      -973.46606      -297.72485       767.55022
NODE  /    18338      -973.46582       17.515781       767.55126
NODE  /    18339      -355.92859      -281.69388       641.16069
NODE  /    18340      -369.35449      -295.02725       648.49358
NODE  /    18341      -308.23584      -154.71471       564.83641
NODE  /    18342      -340.57449      -418.18509        616.5891
NODE  /    18343      -319.53946      -7.0584545       597.07903
NODE  /    18344      -490.28961       535.64874       646.14574
NODE  /    18345      -486.14264       377.23566        666.6682
NODE  /    18346       -978.0061        535.9115       747.07152
NODE  /    18347      -372.53271      -500.02719        667.7329
NODE  /    18348      -316.00665      -56.277206        591.4254
NODE  /    18349      -347.09659      -98.464706        627.0266
NODE  /    18350       -978.0061       549.92218       747.07152
NODE  /    18351      -976.49274      -339.75696       753.89769
NODE  /    18352      -491.80014       260.24832       639.33214
NODE  /    18353      -973.46588      -45.532349       767.55107
NODE  /    18354      -355.04538      -21.120955        639.7473
NODE  /    18355      -486.16315       363.34729        666.6729
NODE  /    18356      -352.39563       -261.6936       635.50694
NODE  /    18357      -348.88882      -390.81668        644.0479
NODE  /    18358      -365.70087      -308.72015       642.64653
NODE  /    18359       -344.7457      -315.56451       623.26433
NODE  /    18360      -490.28964       570.75275       646.14555
NODE  /    18361      -486.04559       439.73315       666.64598
NODE  /    18362      -490.28973       633.93994       646.14519
NODE  /    18363      -308.94107      -377.13248       580.11809
NODE  /    18364      -354.54883      -232.56281       624.82512
NODE  /    18365      -316.00665      -112.52721        591.4254
NODE  /    18366      -491.79901       464.67453       639.33721
NODE  /    18367      -368.13162      -520.02722       646.53661
NODE  /    18368      -351.07098      -168.77721       633.38695
NODE  /    18369      -721.23273      -246.15549       690.18169
NODE  /    18370      -325.89981      -459.40219       593.10466
NODE  /    18371      -361.40576      -196.90233       635.77287
NODE  /    18372      -728.06726      -514.15546       691.69475
NODE  /    18373      -976.49261       171.63342        753.8983
NODE  /    18374       -343.2662      -390.81668       606.74358
NODE  /    18375      -355.55972      -240.19328       640.56029
NODE  /    18376      -734.90137      -535.31335       693.20976
NODE  /    18377      -491.79974       330.74011       639.33385
NODE  /    18378      -491.80017       253.19914       639.33196
NODE  /    18379      -721.23285       -295.5239       690.18132
NODE  /    18380       -748.5694      -492.99759        696.2404
NODE  /    18381      -343.95334      -301.83441       607.84325
NODE  /    18382      -721.23279      -267.31339       690.18157
NODE  /    18383       -748.5694      -485.94495       696.24046
NODE  /    18384      -491.79855       549.26471       639.33928
NODE  /    18385      -322.36703      -322.39563       587.45104
NODE  /    18386      -721.23279      -281.41864       690.18144
NODE  /    18387      -301.87549      -112.52721       568.81078
NODE  /    18388      -372.88733      -281.69388       654.14726
NODE  /    18389      -721.23279      -260.26074       690.18157
NODE  /    18390      -748.56921      -337.83969       696.24132
NODE  /    18391      -340.73624      -182.83971       631.00096
NODE  /    18392      -298.34268      -196.90221       563.15715
NODE  /    18393       -343.2662      -383.97458       606.74358
NODE  /    18394       -334.6698      -315.55365       621.29265
NODE  /    18395      -748.56915      -309.62918        696.2415
NODE  /    18396      -366.17233      -452.52719       671.70726
NODE  /    18397      -305.40826      -459.40219       574.46446
NODE  /    18398      -974.97949      -633.98157       760.72362
NODE  /    18399      -741.73511      -344.89233       694.72618
NODE  /    18400      -973.46625      -633.98132       767.54942
NODE  /    18401       -976.4928      -381.78903       753.89763
NODE  /    18402      -491.79959       358.93683       639.33458
NODE  /    18403      -305.40826      -466.27719       574.46446
NODE  /    18404      -316.00665      -466.27719        591.4254
NODE  /    18405       -976.4928      -584.94409       753.89739
NODE  /    18406      -748.56909      -288.47128       696.24162
NODE  /    18407      -748.56909      -267.31339       696.24175
NODE  /    18408      -366.17233      -459.40219       671.70726
NODE  /    18409      -741.73529      -450.68179       694.72551
NODE  /    18410      -734.90131      -521.20813       693.20989
NODE  /    18411       -978.0061      -598.95483       747.07152
NODE  /    18412      -308.94107      -473.15219       580.11809
NODE  /    18413      -734.90118      -443.62915       693.21044
NODE  /    18414       -748.5694      -521.20813       696.24022
NODE  /    18415      -319.59735      -225.02849       582.88896
NODE  /    18416      -301.87549      -445.65219       568.81078
NODE  /    18417      -485.81125       606.39319       666.59221
NODE  /    18418      -305.40826      -440.20919       574.46446
NODE  /    18419       -748.5694      -500.05023       696.24034
NODE  /    18420      -312.47388      -431.90219       585.77178
NODE  /    18421      -380.30353      -486.69388       694.32189
NODE  /    18422       -978.0061       542.91687       747.07152
NODE  /    18423      -312.47388      -247.52721       585.77178
NODE  /    18424      -316.00665      -445.65219        591.4254
NODE  /    18425       -978.0061      -402.80508       747.07152
NODE  /    18426      -973.46576      -640.98645       767.55174
NODE  /    18427       -978.0061      -255.69278       747.07152
NODE  /    18428      -312.47388      -445.65219       585.77178
NODE  /    18429      -748.56946      -563.52393       696.23998
NODE  /    18430      -741.73529      -443.62915       694.72557
NODE  /    18431      -312.47388      -440.20919       585.77178
NODE  /    18432      -355.92514       -255.0266        641.1621
NODE  /    18433      -308.94107      -445.65219       580.11809
NODE  /    18434      -308.94107      -431.90219       580.11809
NODE  /    18435      -298.34268      -63.308456       563.15715
NODE  /    18436      -315.30142      -336.07983       576.14372
NODE  /    18437      -308.94107      -452.52719       580.11809
NODE  /    18438      -319.53946      -445.65219       597.07903
NODE  /    18439      -976.49274      -297.72485       753.89775
NODE  /    18440      -748.56909      -281.41864       696.24169
NODE  /    18441      -748.56927      -415.41864       696.24089
NODE  /    18442      -728.06714      -450.68179       691.69524
NODE  /    18443      -385.95865      -506.69385       675.06578
NODE  /    18444      -312.47388      -452.52719       585.77178
NODE  /    18445      -721.23322      -500.05023       690.17967
NODE  /    18446      -319.53946      -452.52719       597.07903
NODE  /    18447       -359.4556       -255.0264       646.81712
NODE  /    18448        -318.129      -336.07983       566.51567
NODE  /    18449       -748.5694      -514.15546       696.24028
NODE  /    18450      -336.90582      -411.34299       610.71794
NODE  /    18451      -305.40826      -431.90219       574.46446
NODE  /    18452      -973.46564       297.72968       767.55223
NODE  /    18453      -487.27036       564.42999        659.7647
NODE  /    18454      -403.26926      -480.02698       702.76854
NODE  /    18455      -748.56915      -323.73444       696.24144
NODE  /    18456      -298.34268      -431.90219       563.15715
NODE  /    18457      -298.34268      -445.65219       563.15715
NODE  /    18458      -319.53946      -459.40219       597.07903
NODE  /    18459      -741.73523      -401.31339       694.72582
NODE  /    18460      -721.23279      -288.47128       690.18138
NODE  /    18461      -491.79865       535.16632       639.33891
NODE  /    18462      -301.87549      -473.15219       568.81078
NODE  /    18463      -319.53946      -440.20919       597.07903
NODE  /    18464      -741.73547      -577.62915       694.72472
NODE  /    18465      -301.87549      -459.40219       568.81078
NODE  /    18466      -305.40826      -473.15219       574.46446
NODE  /    18467      -319.53946      -240.02721       597.07903
NODE  /    18468      -728.06744      -612.89233       691.69402
NODE  /    18469      -491.80008       267.29749       639.33232
NODE  /    18470      -315.30142      -315.55353       576.14372
NODE  /    18471      -348.68503      -21.120955       643.72173
NODE  /    18472      -298.34268      -480.02719       563.15715
NODE  /    18473      -369.36111      -210.96487       648.48949
NODE  /    18474      -488.78043       641.01813       652.95317
NODE  /    18475      -491.79968       344.83847       639.33421
NODE  /    18476      -973.46545       479.86871        767.5529
NODE  /    18477      -748.56934      -457.73444       696.24059
NODE  /    18478      -728.06738      -570.57654       691.69432
NODE  /    18479      -311.06342      -77.370956       555.20836
NODE  /    18480      -359.28012      -315.56223       646.52434
NODE  /    18481      -311.06342      -84.402206       555.20836
NODE  /    18482      -748.56915      -330.78708       696.24138
NODE  /    18483      -345.83228      -247.56596       639.15636
NODE  /    18484      -748.56934      -464.78708       696.24059
NODE  /    18485      -734.90112       -387.2081        693.2108
NODE  /    18486      -380.30353      -493.36053       694.32189
NODE  /    18487      -488.78033       473.18396       652.95354
NODE  /    18488      -748.56946      -535.31335       696.24016
NODE  /    18489      -305.40826      -486.69388       574.46446
NODE  /    18490      -301.87549      -493.36053       568.81078
NODE  /    18491      -301.87549    -0.027204607       568.81078
NODE  /    18492      -315.30142      -493.36053       576.14372
NODE  /    18493      -748.56946      -528.26074       696.24022
NODE  /    18494      -485.76682       648.05823        666.5819
NODE  /    18495      -976.49286      -612.96552       753.89739
NODE  /    18496      -315.30142      -486.69388       576.14372
NODE  /    18497      -973.46631      -563.92804       767.54924
NODE  /    18498      -314.59619      -84.402206       560.86199
NODE  /    18499      -741.73523      -436.57654       694.72563
NODE  /    18500      -728.06714      -443.62915        691.6953
NODE  /    18501      -301.87549      -486.69388       568.81078
NODE  /    18502      -721.23334      -570.57654       690.17912
NODE  /    18503      -316.00665      -506.69388        591.4254
NODE  /    18504      -312.47388      -486.69388       585.77178
NODE  /    18505      -305.40826      -506.69388       574.46446
NODE  /    18506      -741.73529      -471.83969       694.72539
NODE  /    18507      -305.40826      -500.02719       574.46446
NODE  /    18508      -734.90112        -408.366       693.21068
NODE  /    18509      -301.87549      -452.52719       568.81078
NODE  /    18510      -316.00665      -520.02722        591.4254
NODE  /    18511      -491.79999       288.44504       639.33281
NODE  /    18512      -728.06744      -626.99762       691.69389
NODE  /    18513       -383.1311      -513.36053       684.69383
NODE  /    18514      -301.87549      -506.69388       568.81078
NODE  /    18515      -741.73499      -260.26074       694.72673
NODE  /    18516      -485.75662      -528.11237       666.59264
NODE  /    18517      -488.78009       357.83096       652.95476
NODE  /    18518      -311.06342      -411.34299       555.20836
NODE  /    18519      -490.28949       358.39664       646.14629
NODE  /    18520      -312.47388      -493.36053       585.77178
NODE  /    18521      -351.07108    -0.027204607       633.38701
NODE  /    18522      -974.97937      -164.62326       760.72429
NODE  /    18523      -974.97943      -374.78369        760.7238
NODE  /    18524      -356.63382      -126.58971       656.44243
NODE  /    18525      -361.40579    -0.027204607       635.77294
NODE  /    18526      -308.23596    -0.027204607       564.83653
NODE  /    18527      -305.40826      -452.52719       574.46446
NODE  /    18528      -305.40826      -480.02719       574.46446
NODE  /    18529      -316.00665      -513.36053        591.4254
NODE  /    18530      -312.47388      -506.69388       585.77178
NODE  /    18531      -485.91876       523.06317       666.61693
NODE  /    18532      -312.47388      -520.02722       585.77178
NODE  /    18533      -308.94107      -493.36053       580.11809
NODE  /    18534      -308.94107      -506.69388       580.11809
NODE  /    18535      -485.75656      -556.30908       666.59294
NODE  /    18536      -308.94107      -480.02719       580.11809
NODE  /    18537       -491.8002       246.14995       639.33177
NODE  /    18538      -973.46613      -353.76764       767.54997
NODE  /    18539      -976.49274      -360.77298       753.89769
NODE  /    18540       -978.0061       563.93286       747.07152
NODE  /    18541      -308.94107      -513.36053       580.11809
NODE  /    18542      -976.49274      -227.67139       753.89781
NODE  /    18543       -372.5264      -440.20928       667.72618
NODE  /    18544      -312.47388      -513.36053       585.77178
NODE  /    18545      -308.94107      -486.69388       580.11809
NODE  /    18546      -487.27051      -224.99759       659.76402
NODE  /    18547        -337.823      -281.69388       612.18572
NODE  /    18548      -721.23315      -485.94495        690.1798
NODE  /    18549      -301.87549      -480.02719       568.81078
NODE  /    18550      -389.49139      -513.36053       680.71935
NODE  /    18551      -366.26291      -356.61041       657.69914
NODE  /    18552       -369.0827      -336.08841       648.05864
NODE  /    18553      -973.46613      -374.78369       767.54991
NODE  /    18554      -974.97931         -38.527        760.7246
NODE  /    18555      -976.49268       94.574608       753.89818
NODE  /    18556      -973.46582        45.53717       767.55138
NODE  /    18557      -976.49255       367.78317       753.89855
NODE  /    18558      -354.86029      -240.07578       625.29546
NODE  /    18559      -319.53946      -431.90219       597.07903
NODE  /    18560      -974.97907       339.76178       760.72545
NODE  /    18561      -298.34268      -520.02722       563.15715
NODE  /    18562      -973.46558       353.77246       767.55248
NODE  /    18563      -973.46582       24.521128       767.55132
NODE  /    18564       -978.0061       591.95428       747.07152
NODE  /    18565      -973.46558       381.79385       767.55254
NODE  /    18566      -973.46558       388.79919        767.5526
NODE  /    18567      -301.87549      -520.02722       568.81078
NODE  /    18568       -978.0061       584.94891       747.07152
NODE  /    18569       -978.0061       570.93823       747.07152
NODE  /    18570      -976.49255       381.79385       753.89855
NODE  /    18571      -973.46606      -276.70883       767.55028
NODE  /    18572      -319.53946      -21.120955       597.07903
NODE  /    18573      -298.34268      -486.69388       563.15715
NODE  /    18574      -308.94107      -520.02722       580.11809
NODE  /    18575       -978.0061       598.95966       747.07152
NODE  /    18576      -383.83633      -486.69388       699.97557
NODE  /    18577      -973.46558       367.78317       767.55248
NODE  /    18578       -978.0061       605.96497       747.07152
NODE  /    18579      -491.79916       436.47781       639.33647
NODE  /    18580      -354.66672      -322.40213       624.98821
NODE  /    18581      -973.46558       339.76178       767.55242
NODE  /    18582      -973.46613       -346.7623       767.55003
NODE  /    18583      -721.23273      -224.99759       690.18187
NODE  /    18584      -487.26978       466.89053       659.76738
NODE  /    18585       -978.0061        577.9436       747.07152
NODE  /    18586      -356.63382      -196.90221       656.44243
NODE  /    18587      -974.97907       346.76712       760.72545
NODE  /    18588        -318.129      -370.29037       566.51567
NODE  /    18589      -363.11032      -241.68784       652.39201
NODE  /    18590      -316.00665      -126.58971        591.4254
NODE  /    18591      -380.30353      -500.02719       694.32189
NODE  /    18592      -311.76865      -473.15219       570.49004
NODE  /    18593      -304.70303      -140.65221       559.18273
NODE  /    18594       -363.6994      -248.36053       667.74974
NODE  /    18595      -973.46594      -143.60721       767.55071
NODE  /    18596      -976.49255        360.7778       753.89848
NODE  /    18597      -974.97907       367.78317       760.72551
NODE  /    18598      -974.97919       122.59599       760.72496
NODE  /    18599      -974.97943      -367.77835        760.7238
NODE  /    18600      -351.82376      -520.02722       648.74474
NODE  /    18601      -348.23663      -520.02722       643.00414
NODE  /    18602      -331.46265      -255.02721       616.16014
NODE  /    18603       -978.0061       619.97565       747.07152
NODE  /    18604      -974.97907       353.77246       760.72545
NODE  /    18605      -363.15482      -235.03746       652.37975
NODE  /    18606      -383.83633      -500.02719       699.97557
NODE  /    18607      -973.46552       402.80991        767.5526
NODE  /    18608      -974.97907       402.80991       760.72557
NODE  /    18609      -355.92834      -261.69348       641.16051
NODE  /    18610       -978.0061       626.98102       747.07152
NODE  /    18611      -973.46613      -381.78903       767.54991
NODE  /    18612      -298.34268      -91.433456       563.15715
NODE  /    18613      -973.46576        108.5853       767.55162
NODE  /    18614      -301.87549      -500.02719       568.81078
NODE  /    18615      -319.53946      -77.370956       597.07903
NODE  /    18616      -366.17233      -445.65219       671.70726
NODE  /    18617      -383.83633      -493.36053       699.97557
NODE  /    18618       -379.5983      -500.02719       679.04021
NODE  /    18619      -976.49255       395.80457       753.89855
NODE  /    18620      -311.76865      -105.49596       570.49004
NODE  /    18621       -383.1311      -500.02719       684.69383
NODE  /    18622      -976.49274       -346.7623       753.89769
NODE  /    18623      -298.34268      -440.20919       563.15715
NODE  /    18624      -362.58521      -520.02722       665.96666
NODE  /    18625       -978.0061       633.98639       747.07152
NODE  /    18626      -973.46552       409.81525       767.55266
NODE  /    18627      -976.49268        108.5853       753.89824
NODE  /    18628       -976.4928      -367.77835       753.89769
NODE  /    18629      -301.87549      -295.02719       568.81078
NODE  /    18630       -978.0061       647.99707       747.07152
NODE  /    18631       -379.5983      -486.69388       679.04021
NODE  /    18632       -978.0061        640.9917       747.07152
NODE  /    18633      -319.53946      -493.36053       597.07903
NODE  /    18634       -976.4928      -374.78369       753.89763
NODE  /    18635      -319.53946      -513.36053       597.07903
NODE  /    18636      -348.68503      -210.96471       643.72173
NODE  /    18637      -319.53946      -520.02722       597.07903
NODE  /    18638      -341.79736      -268.36053       618.54607
NODE  /    18639      -337.47519      -520.02722       625.78221
NODE  /    18640      -372.53271      -520.02722        667.7329
NODE  /    18641      -974.97907       395.80457       760.72557
NODE  /    18642      -973.46576       143.61203       767.55174
NODE  /    18643      -325.21698      -240.02867       577.80937
NODE  /    18644      -355.41092      -520.02722        654.4854
NODE  /    18645       -973.4657       164.62808        767.5518
NODE  /    18646       -976.4928      -388.79437       753.89763
NODE  /    18647      -334.21414      -411.34299       620.56346
NODE  /    18648      -976.49255       402.80991       753.89855
NODE  /    18649      -976.49255       374.78851       753.89855
NODE  /    18650       -360.1666      -241.69388       662.09606
NODE  /    18651       -363.6994      -241.69388       667.74974
NODE  /    18652      -319.53946      -49.245956       597.07903
NODE  /    18653      -973.46582       73.558563        767.5515
NODE  /    18654      -973.46588      -66.548393       767.55101
NODE  /    18655      -338.54092      -232.70374       627.48778
NODE  /    18656      -390.19666      -520.02722       696.00108
NODE  /    18657      -973.46552       395.80457        767.5526
NODE  /    18658      -974.97925       80.563911       760.72484
NODE  /    18659       -973.4657       213.66551       767.55199
NODE  /    18660      -342.32782      -247.57304       633.54808
NODE  /    18661      -298.34268      -77.370956       563.15715
NODE  /    18662       -360.1666      -235.02721       662.09606
NODE  /    18663      -973.46564        241.6869       767.55205
NODE  /    18664      -973.46545       500.88477       767.55296
NODE  /    18665       -363.6994      -235.02721       667.74974
NODE  /    18666      -367.23218      -235.02721       673.40337
NODE  /    18667      -341.84122      -232.55939       632.76933
NODE  /    18668      -974.97919       150.61739       760.72502
NODE  /    18669      -976.49261       143.61203       753.89824
NODE  /    18670      -378.89307      -520.02722       663.75847
NODE  /    18671      -316.00665      -154.71471        591.4254
NODE  /    18672      -369.70514      -506.69388       677.36095
NODE  /    18673      -973.46576       136.60669       767.55168
NODE  /    18674      -316.00665      -63.308456        591.4254
NODE  /    18675      -976.49255       423.82593       753.89861
NODE  /    18676      -308.94107      -232.52721       580.11809
NODE  /    18677      -338.87637      -247.59717       628.02458
NODE  /    18678      -976.49274      -220.66603       753.89781
NODE  /    18679      -352.65942      -112.52721       650.08208
NODE  /    18680      -976.49268      -66.548393         753.898
NODE  /    18681      -332.26031      -349.76404       589.13048
NODE  /    18682      -313.17603      -63.308456       586.89543
NODE  /    18683      -973.46582       3.5050852       767.55126
NODE  /    18684      -976.49268       3.5050852       753.89812
NODE  /    18685      -974.97919       143.61203       760.72496
NODE  /    18686      -973.46558       332.75641       767.55235
NODE  /    18687      -298.34268      -133.62096       563.15715
NODE  /    18688      -305.40826      -232.52721       574.46446
NODE  /    18689      -345.29926       -232.4908       638.30333
NODE  /    18690        -973.466      -220.66603       767.55046
NODE  /    18691       -973.4657       157.62273       767.55174
NODE  /    18692       -321.6618      -486.69376        572.1693
NODE  /    18693      -974.97907       332.75641       760.72545
NODE  /    18694      -974.97937       -171.6286       760.72429
NODE  /    18695      -974.97925       3.5050855       760.72466
NODE  /    18696      -323.51386      -225.02721       603.43944
NODE  /    18697      -741.73511      -323.73444        694.7263
NODE  /    18698      -349.36206      -247.65714       644.80516
NODE  /    18699      -974.97907       374.78851       760.72551
NODE  /    18700       -366.2525       -411.3432       657.68852
NODE  /    18701      -356.63382      -241.69388       656.44243
NODE  /    18702      -366.25351      -418.18521       657.68785
NODE  /    18703      -345.62885      -240.04506        638.8308
NODE  /    18704      -976.49231       647.99756       753.89983
NODE  /    18705      -356.63382      -248.36053       656.44243
NODE  /    18706      -349.19543      -240.19365        644.5385
NODE  /    18707      -976.49268      -108.58047       753.89794
NODE  /    18708      -976.49274      -290.71951       753.89775
NODE  /    18709      -356.63382      -235.02721       656.44243
NODE  /    18710      -976.49249       619.97565       753.89879
NODE  /    18711      -974.97907       381.79385       760.72551
NODE  /    18712      -331.46265      -247.52721       616.16014
NODE  /    18713      -319.53946    -0.027204607       597.07903
NODE  /    18714      -338.08664      -225.02721       626.76073
NODE  /    18715      -352.86664      -240.62112       650.41368
NODE  /    18716      -349.00983      -232.61952        644.2415
NODE  /    18717      -976.49249       633.98639       753.89885
NODE  /    18718      -325.89984      -397.65878       593.10466
NODE  /    18719      -976.49261       164.62808        753.8983
NODE  /    18720      -331.46265      -240.02721       616.16014
NODE  /    18721      -973.46466       647.99756        767.5565
NODE  /    18722      -298.34268      -493.36053       563.15715
NODE  /    18723      -378.89304      -513.36053       663.75847
NODE  /    18724      -323.51386      -232.52721       603.43944
NODE  /    18725      -973.46552        430.8313       767.55272
NODE  /    18726      -973.46539        577.9436       767.55321
NODE  /    18727      -974.97907        360.7778       760.72551
NODE  /    18728      -976.49261       157.62273        753.8983
NODE  /    18729      -974.97919       136.60669       760.72496
NODE  /    18730      -974.97894       626.98102       760.72612
NODE  /    18731      -976.49268       59.547867       753.89818
NODE  /    18732        -974.979       493.87943       760.72582
NODE  /    18733      -974.97919       164.62808       760.72502
NODE  /    18734      -378.89307      -506.69385       663.75847
NODE  /    18735      -741.73535      -521.20813       694.72508
NODE  /    18736      -485.75699      -373.03037       666.59099
NODE  /    18737      -974.97919        108.5853        760.7249
NODE  /    18738      -362.09073       -247.6588       636.84789
NODE  /    18739      -327.48825      -232.52721       609.79979
NODE  /    18740      -335.43704      -240.02721       622.52049
NODE  /    18741      -976.49261       332.75641       753.89848
NODE  /    18742      -973.46545       493.87943       767.55296
NODE  /    18743      -974.97919       115.59064        760.7249
NODE  /    18744      -974.97845       647.99756        760.7282
NODE  /    18745      -734.90125      -457.73444       693.21031
NODE  /    18746      -973.46533        640.9917       767.55345
NODE  /    18747      -973.46594      -136.60187       767.55077
NODE  /    18748      -976.49255       493.87943       753.89867
NODE  /    18749      -974.97919       157.62273       760.72502
NODE  /    18750      -359.33026      -247.89333       646.59386
NODE  /    18751      -335.43704      -247.52721       622.52049
NODE  /    18752      -301.87549      -240.02721       568.81078
NODE  /    18753      -305.40826      -240.02721       574.46446
NODE  /    18754        -973.466      -213.66069       767.55046
NODE  /    18755      -316.00665      -247.52721        591.4254
NODE  /    18756      -973.46539       619.97565       767.55339
NODE  /    18757      -976.49249        640.9917       753.89885
NODE  /    18758      -976.49255        577.9436       753.89873
NODE  /    18759      -298.34268      -240.02721       563.15715
NODE  /    18760      -973.46558       374.78851       767.55254
NODE  /    18761      -976.49249       598.95966       753.89879
NODE  /    18762      -974.97894        640.9917       760.72612
NODE  /    18763      -327.48825      -225.02721       609.79979
NODE  /    18764      -323.51386      -240.02721       603.43944
NODE  /    18765      -973.46576       129.60135       767.55168
NODE  /    18766      -312.47388      -240.02721       585.77178
NODE  /    18767      -369.70514      -513.36053       677.36095
NODE  /    18768      -312.47388      -232.52721       585.77178
NODE  /    18769      -308.94107      -240.02721       580.11809
NODE  /    18770      -301.87549      -247.52721       568.81078
NODE  /    18771      -323.51386      -247.52721       603.43944
NODE  /    18772       -352.9657      -247.89453       650.57225
NODE  /    18773      -728.06702      -358.99759       691.69591
NODE  /    18774      -308.94107      -247.52721       580.11809
NODE  /    18775      -734.90112      -394.26074       693.21074
NODE  /    18776      -721.23315      -478.89233       690.17986
NODE  /    18777      -359.01978      -105.49596       646.10765
NODE  /    18778      -748.56915       -295.5239       696.24156
NODE  /    18779      -974.97955      -591.94946       760.72331
NODE  /    18780      -748.56927      -401.31339       696.24095
NODE  /    18781      -298.34268      -232.52721       563.15715
NODE  /    18782      -741.73511      -337.83969       694.72624
NODE  /    18783      -316.00665      -232.52721        591.4254
NODE  /    18784      -485.75644      -612.70251       666.59349
NODE  /    18785      -352.98016      -308.72015       650.59538
NODE  /    18786      -298.34268      -281.69388       563.15715
NODE  /    18787      -312.47388      -473.15219       585.77178
NODE  /    18788      -385.95865      -500.02716       675.06578
NODE  /    18789      -312.47388      -268.36053       585.77178
NODE  /    18790      -974.97943      -325.74625       760.72392
NODE  /    18791      -316.00665      -261.69388        591.4254
NODE  /    18792      -325.89984      -363.44824       593.10466
NODE  /    18793      -332.26022      -370.29037       589.13036
NODE  /    18794      -340.79941      -329.23566       616.94902
NODE  /    18795      -976.49261       136.60669       753.89824
NODE  /    18796      -301.87549      -268.36053       568.81078
NODE  /    18797      -973.46576       150.61739       767.55174
NODE  /    18798        -734.901      -309.62918       693.21135
NODE  /    18799      -748.56921      -358.99759        696.2412
NODE  /    18800      -308.94107      -56.277206       580.11809
NODE  /    18801      -741.73499      -232.05023       694.72691
NODE  /    18802      -974.97937      -178.63396       760.72423
NODE  /    18803      -305.40826      -261.69388       574.46446
NODE  /    18804      -301.87549      -440.20919       568.81078
NODE  /    18805      -316.00665      -431.90219        591.4254
NODE  /    18806      -301.87549      -288.36053       568.81078
NODE  /    18807      -974.97894       605.96497       760.72606
NODE  /    18808      -385.95868      -486.69376       675.06584
NODE  /    18809      -311.76865      -126.58971       570.49004
NODE  /    18810      -319.53946      -14.089705       597.07903
NODE  /    18811      -485.75638      -633.85004       666.59374
NODE  /    18812      -298.34268      -203.93346       563.15715
NODE  /    18813      -301.87549      -281.69388       568.81078
NODE  /    18814      -308.94107      -28.152205       580.11809
NODE  /    18815      -741.73505      -309.62918       694.72643
NODE  /    18816      -298.34268      -182.83971       563.15715
NODE  /    18817      -976.49261        241.6869       753.89836
NODE  /    18818       -333.8486      -275.02719       605.82536
NODE  /    18819      -734.90106      -351.94495       693.21105
NODE  /    18820      -308.94107      -268.36053       580.11809
NODE  /    18821      -346.93488      -383.97458       612.61467
NODE  /    18822      -316.00665      -275.02719        591.4254
NODE  /    18823      -362.58755      -363.44952       651.81731
NODE  /    18824      -380.30353      -513.36053       694.32189
NODE  /    18825        -318.129      -154.71471       566.51567
NODE  /    18826      -305.40826      -288.36053       574.46446
NODE  /    18827      -298.34268      -225.02721       563.15715
NODE  /    18828      -734.90112      -373.10284       693.21092
NODE  /    18829        -973.466      -227.67139       767.55046
NODE  /    18830      -298.34268      -452.52719       563.15715
NODE  /    18831      -298.34268      -261.69388       563.15715
NODE  /    18832       -487.2699       487.79181       659.76671
NODE  /    18833      -741.73535      -492.99759       694.72527
NODE  /    18834      -308.94107      -255.02721       580.11809
NODE  /    18835      -316.00665      -255.02721        591.4254
NODE  /    18836      -728.06689      -281.41864       691.69646
NODE  /    18837      -741.73529       -478.8923       694.72533
NODE  /    18838      -319.53946      -28.152205       597.07903
NODE  /    18839      -741.73529      -457.73444       694.72545
NODE  /    18840      -312.47388      -288.36053       585.77178
NODE  /    18841      -373.23795      -513.36053       683.01457
NODE  /    18842      -313.17603      -14.089705       586.89543
NODE  /    18843      -308.94107      -261.69388       580.11809
NODE  /    18844      -298.34268      -217.99596       563.15715
NODE  /    18845      -304.70303      -84.402206       559.18273
NODE  /    18846      -319.53638      -35.183456       582.92101
NODE  /    18847      -741.73511      -316.68179       694.72637
NODE  /    18848      -336.90582      -383.97458       610.71794
NODE  /    18849      -976.49261       150.61739       753.89824
NODE  /    18850      -974.97894       619.97565       760.72606
NODE  /    18851      -976.49255       353.77246       753.89848
NODE  /    18852      -748.56946      -556.47125       696.24004
NODE  /    18853      -728.06696      -330.78705       691.69609
NODE  /    18854      -974.97894       633.98639       760.72612
NODE  /    18855      -305.40826      -255.02721       574.46446
NODE  /    18856      -974.97894        577.9436         760.726
NODE  /    18857      -734.90125      -464.78705       693.21025
NODE  /    18858      -734.90106      -337.83969       693.21117
NODE  /    18859        -396.909      -480.02719       706.74309
NODE  /    18860      -734.90106      -358.99759       693.21098
NODE  /    18861      -741.73511      -330.78705        694.7263
NODE  /    18862      -741.73517      -366.05023       694.72606
NODE  /    18863      -728.06677      -232.05023       691.69682
NODE  /    18864      -301.87549      -466.27719       568.81078
NODE  /    18865      -728.06708      -394.26074       691.69566
NODE  /    18866      -974.97955        -521.896       760.72344
NODE  /    18867      -353.45694      -112.52721       623.05217
NODE  /    18868       -971.9527      -248.68742       774.37663
NODE  /    18869      -298.34268      -268.36053       563.15715
NODE  /    18870      -352.65942      -28.152205       650.08208
NODE  /    18871      -926.19183       655.00238       757.09447
NODE  /    18872      -308.94107      -168.77721       580.11809
NODE  /    18873      -319.53946      -84.402206       597.07903
NODE  /    18874      -499.42435      -140.85472       669.61846
NODE  /    18875      -308.94107      -49.245956       580.11809
NODE  /    18876      -974.97937      -199.64999       760.72417
NODE  /    18877      -319.53946      -168.77721       597.07903
NODE  /    18878      -792.65265       655.00238       720.31957
NODE  /    18879      -298.34268      -247.52721       563.15715
NODE  /    18880      -506.25845      -126.90829       671.13341
NODE  /    18881      -298.34268      -288.36053       563.15715
NODE  /    18882      -301.87549      -161.74596       568.81078
NODE  /    18883      -319.53946      -126.58971       597.07903
NODE  /    18884      -821.17859       655.00238       719.47368
NODE  /    18885      -308.94107      -154.71471       580.11809
NODE  /    18886      -785.89996       655.00238       718.82256
NODE  /    18887      -807.67316       655.00238        716.4796
NODE  /    18888      -492.59036      -112.67612       668.10307
NODE  /    18889        -973.466      -192.64465       767.55058
NODE  /    18890      -919.43915       655.00238        755.5974
NODE  /    18891      -308.94107      -14.089705       580.11809
NODE  /    18892      -641.06281       655.00238       701.05284
NODE  /    18893      -728.15564       655.00238       691.68102
NODE  /    18894      -546.52478       655.00238       680.09422
NODE  /    18895      -305.40826      -112.52721       574.46446
NODE  /    18896      -313.17603      -112.52721       586.89543
NODE  /    18897       -976.4928      -395.79971       753.89763
NODE  /    18898      -331.46265      -261.69388       616.16014
NODE  /    18899      -969.73828       655.00238       752.40856
NODE  /    18900      -490.29559       655.00238       646.11864
NODE  /    18901      -858.66473       655.00238       742.12407
NODE  /    18902       -866.9325       655.00238       736.78703
NODE  /    18903      -319.53946      -210.96471       597.07903
NODE  /    18904      -308.94107      -112.52721       580.11809
NODE  /    18905      -976.49255        430.8313       753.89861
NODE  /    18906      -971.95264      -213.66069       774.37682
NODE  /    18907      -971.95264      -199.64999       774.37688
NODE  /    18908      -971.95264      -206.65535       774.37682
NODE  /    18909      -308.94107      -21.120955       580.11809
NODE  /    18910      -971.95264      -192.64465       774.37688
NODE  /    18911      -305.40826      -154.71471       574.46446
NODE  /    18912      -973.46552       416.82059       767.55266
NODE  /    18913      -316.00665      -288.36053        591.4254
NODE  /    18914      -973.46588      -17.510958       767.55113
NODE  /    18915      -308.94107      -84.402206       580.11809
NODE  /    18916      -325.20425      -247.52757       577.81719
NODE  /    18917      -314.59619      -133.62096       560.86199
NODE  /    18918      -319.53946      -225.02721       597.07903
NODE  /    18919      -298.34268      -147.68346       563.15715
NODE  /    18920       -728.0672      -471.83969       691.69505
NODE  /    18921      -486.11081       398.06815       666.66094
NODE  /    18922      -974.97894       598.95966       760.72606
NODE  /    18923      -488.77997       557.10437       652.95525
NODE  /    18924      -974.97943      -381.78903        760.7238
NODE  /    18925      -973.46576       80.563911        767.5515
NODE  /    18926      -491.79913       443.52701       639.33666
NODE  /    18927      -878.92285       655.00238       746.61516
NODE  /    18928      -362.72235      -336.08841       652.03307
NODE  /    18929      -301.87549      -105.49596       568.81078
NODE  /    18930      -316.00665      -473.15219        591.4254
NODE  /    18931      -373.23795      -486.69388       683.01457
NODE  /    18932      -308.94107      -281.69388       580.11809
NODE  /    18933      -340.73624      -91.433456       631.00096
NODE  /    18934      -767.15686       655.00238       707.49736
NODE  /    18935      -973.46631      -612.96552       767.54912
NODE  /    18936      -340.73624      -112.52721       631.00096
NODE  /    18937      -485.75641      -619.75171       666.59361
NODE  /    18938      -800.92047       655.00238       714.98253
NODE  /    18939      -353.10101      -288.36053       650.78874
NODE  /    18940      -932.94458       655.00238       758.59148
NODE  /    18941      -323.51386      -261.69388       603.43944
NODE  /    18942      -806.15808       655.00238       723.31365
NODE  /    18943      -804.64301       655.00238       730.14775
NODE  /    18944      -311.76865      -480.02719       570.49004
NODE  /    18945      -335.92886      -404.50089       595.00139
NODE  /    18946      -941.21234       655.00238       753.25444
NODE  /    18947      -327.48825      -261.69388       609.79979
NODE  /    18948      -308.94107      -288.36053       580.11809
NODE  /    18949      -301.87549      -255.02721       568.81078
NODE  /    18950      -745.38367       655.00238       709.84026
NODE  /    18951      -939.69727       655.00238       760.08855
NODE  /    18952      -799.40533       655.00238       721.81664
NODE  /    18953      -305.40826      -225.02721       574.46446
NODE  /    18954      -797.89026       655.00238       728.65068
NODE  /    18955      -340.73624      -217.99596       631.00096
NODE  /    18956      -323.51386      -288.36053       603.43944
NODE  /    18957        -318.129      -480.02704       566.51567
NODE  /    18958      -333.23715      -397.65878       604.84685
NODE  /    18959      -331.46265      -275.02719       616.16014
NODE  /    18960       -486.0018       467.50983       666.63597
NODE  /    18961      -327.48825      -275.02719       609.79979
NODE  /    18962      -488.78052       655.00238       652.95274
NODE  /    18963      -322.36703      -363.44824       587.45104
NODE  /    18964      -327.48825      -281.69388       609.79979
NODE  /    18965      -748.56909        -274.366       696.24169
NODE  /    18966      -974.97943      -283.71417       760.72398
NODE  /    18967      -358.75543      -261.69275       631.53227
NODE  /    18968      -956.23285       655.00238       749.41448
NODE  /    18969      -351.58054      -404.50089       634.20238
NODE  /    18970       -973.4657       171.63342        767.5518
NODE  /    18971       -976.4928       -493.8746       753.89751
NODE  /    18972      -506.25836      -168.96185       671.13384
NODE  /    18973      -308.94107      -161.74596       580.11809
NODE  /    18974      -312.47388      -480.02719       585.77178
NODE  /    18975      -327.48825      -255.02721       609.79979
NODE  /    18976      -325.19464      -329.23773       577.82304
NODE  /    18977      -973.46631      -584.94409       767.54918
NODE  /    18978       -976.4928      -577.93878       753.89745
NODE  /    18979      -721.23328      -535.31335       690.17943
NODE  /    18980      -748.56958      -626.99762       696.23961
NODE  /    18981      -973.46545       486.87405        767.5529
NODE  /    18982      -351.07098      -189.87096       633.38695
NODE  /    18983      -974.97913       213.66551       760.72514
NODE  /    18984      -304.70306      -7.0584664       559.18273
NODE  /    18985      -308.94107      -147.68346       580.11809
NODE  /    18986      -974.97937      -206.65535       760.72417
NODE  /    18987         -488.78       564.09705       652.95506
NODE  /    18988      -311.06342      -336.07983       555.20836
NODE  /    18989      -488.78037       487.17001       652.95342
NODE  /    18990      -323.51386      -255.02721       603.43944
NODE  /    18991      -308.23584      -480.02719       564.83641
NODE  /    18992      -350.87686      -329.23843        618.9232
NODE  /    18993      -973.46613      -325.74625        767.5501
NODE  /    18994      -351.07098      -161.74596       633.38695
NODE  /    18995      -319.53946      -255.02721       597.07903
NODE  /    18996       -326.8768      -418.18509       608.82127
NODE  /    18997      -298.34268      -356.60614       563.15715
NODE  /    18998       -978.0061       514.89545       747.07152
NODE  /    18999      -974.97913       297.72968       760.72533
NODE  /    19000      -974.97937      -269.70346       760.72405
NODE  /    19001      -386.66388      -520.02722       690.34746
NODE  /    19002      -319.53946      -261.69388       597.07903
NODE  /    19003      -319.53946      -281.69388       597.07903
NODE  /    19004      -974.97925       38.531822       760.72472
NODE  /    19005      -313.17603      -91.433456       586.89543
NODE  /    19006      -974.97907       388.79919       760.72557
NODE  /    19007      -298.34268      -322.39563       563.15715
NODE  /    19008      -976.49268       17.515781       753.89812
NODE  /    19009      -301.87549      -404.50089       568.81078
NODE  /    19010      -973.46594      -122.59117       767.55083
NODE  /    19011      -734.90094      -267.31339       693.21166
NODE  /    19012      -748.56952      -612.89233       696.23967
NODE  /    19013      -362.99417      -105.49596         652.468
NODE  /    19014      -741.73505      -302.57654       694.72649
NODE  /    19015      -363.56351      -404.50089       667.53227
NODE  /    19016       -491.7991       450.57617       639.33684
NODE  /    19017      -974.97913       318.74573       760.72539
NODE  /    19018      -361.40573      -168.77721       635.77294
NODE  /    19019      -301.87549      -513.36053       568.81078
NODE  /    19020      -365.38608      -210.96449       642.12901
NODE  /    19021       -976.4928      -563.92804       753.89745
NODE  /    19022      -322.36703      -261.69385       587.45104
NODE  /    19023      -323.22141       -349.7583       602.97142
NODE  /    19024      -974.97931      -136.60187       760.72435
NODE  /    19025      -976.49249       626.98102       753.89879
NODE  /    19026      -748.56921      -366.05023       696.24114
NODE  /    19027      -305.40826      -301.86932       574.46446
NODE  /    19028      -491.79813       626.80566       639.34117
NODE  /    19029      -491.80023       239.10077       639.33159
NODE  /    19030      -721.23328      -556.47125       690.17925
NODE  /    19031      -316.00665      -404.50089        591.4254
NODE  /    19032      -312.47388      -418.18509       585.77178
NODE  /    19033      -973.46539       598.95966       767.55327
NODE  /    19034      -973.46533       633.98639       767.55339
NODE  /    19035      -973.46539       626.98102       767.55339
NODE  /    19036      -976.49255       500.88477       753.89867
NODE  /    19037      -301.87549      -301.86932       568.81078
NODE  /    19038      -301.87549      -329.23773       568.81078
NODE  /    19039      -487.27045       585.33136       659.76421
NODE  /    19040      -976.49261       129.60135       753.89824
NODE  /    19041      -485.75647      -598.60413       666.59337
NODE  /    19042      -308.94107      -411.34299       580.11809
NODE  /    19043      -721.23315      -492.99759       690.17973
NODE  /    19044      -337.88281      -377.13248       626.43456
NODE  /    19045      -490.28955       458.41992       646.14598
NODE  /    19046      -305.40826      -363.44824       574.46446
NODE  /    19047      -728.06702      -344.89233       691.69603
NODE  /    19048      -907.44879       655.00238       745.76927
NODE  /    19049      -976.49268       -87.56443         753.898
NODE  /    19050      -900.69605       655.00238        744.2722
NODE  /    19051      -974.97919       101.57995        760.7249
NODE  /    19052      -376.77075      -513.36053       688.66826
NODE  /    19053      -316.00665      -336.07983        591.4254
NODE  /    19054      -506.00851       655.00238       671.11199
NODE  /    19055       -971.9519       486.87405       774.38005
NODE  /    19056      -348.88882      -418.18509        644.0479
NODE  /    19057      -974.97919       94.574608        760.7249
NODE  /    19058      -305.40826      -342.92194       574.46446
NODE  /    19059      -627.55737       655.00238       698.05876
NODE  /    19060      -301.87549      -370.29037       568.81078
NODE  /    19061      -301.87549      -377.13248       568.81078
NODE  /    19062      -772.39453       655.00238       715.82848
NODE  /    19063      -341.55148      -390.81668       632.30565
NODE  /    19064       -962.9856       655.00238       750.91148
NODE  /    19065       -953.2027       655.00238       763.08263
NODE  /    19066      -935.97473       655.00238       744.92333
NODE  /    19067      -924.67676       655.00238       763.92851
NODE  /    19068      -968.22321       655.00238        759.2426
NODE  /    19069      -976.49261       276.71365       753.89842
NODE  /    19070      -966.70813       655.00238       766.07671
NODE  /    19071      -312.47388      -370.29037       585.77178
NODE  /    19072      -974.97931      -115.58582       760.72441
NODE  /    19073      -335.43704      -225.02721       622.52049
NODE  /    19074      -920.95422       655.00238       748.76335
NODE  /    19075      -959.95544       655.00238       764.57964
NODE  /    19076      -486.22067       321.68228       666.68614
NODE  /    19077      -314.59619      -480.02701       560.86199
NODE  /    19078      -491.79886       492.87128       639.33788
NODE  /    19079      -741.73541      -563.52386       694.72478
NODE  /    19080      -974.97919       171.63342       760.72508
NODE  /    19081       -978.0061       556.92755       747.07152
NODE  /    19082       -721.2334      -626.99762        690.1787
NODE  /    19083      -349.16949      -329.24512       644.49706
NODE  /    19084      -312.47388      -383.97458       585.77178
NODE  /    19085      -355.04538      -7.0584545        639.7473
NODE  /    19086       -488.7803       452.20486       652.95378
NODE  /    19087      -976.49255       528.90613       753.89873
NODE  /    19088      -976.49249       591.95428       753.89879
NODE  /    19089       -488.7803       459.19791       652.95372
NODE  /    19090      -741.73541      -528.26074       694.72502
NODE  /    19091      -728.06714      -436.57654       691.69536
NODE  /    19092      -301.87549      -133.62096       568.81078
NODE  /    19093      -314.59619      -440.20919       560.86199
NODE  /    19094      -341.94601      -322.40213       632.93706
NODE  /    19095      -323.20813      -370.29037       602.95018
NODE  /    19096      -301.87549      -390.81668       568.81078
NODE  /    19097      -308.94107      -390.81668       580.11809
NODE  /    19098      -312.47388      -390.81668       585.77178
NODE  /    19099      -973.46545        535.9115       767.55309
NODE  /    19100      -305.40826      -404.50089       574.46446
NODE  /    19101      -301.87549      -336.07983       568.81078
NODE  /    19102      -490.28955       451.39911       646.14598
NODE  /    19103      -973.46545       521.90082       767.55303
NODE  /    19104      -376.77075      -500.02719       688.66826
NODE  /    19105        -974.979       507.89011       760.72582
NODE  /    19106      -301.87549      -342.92194       568.81078
NODE  /    19107      -973.46576       115.59064       767.55162
NODE  /    19108      -314.59619      -42.214706       560.86199
NODE  /    19109      -312.47388      -336.07983       585.77178
NODE  /    19110      -491.79874        514.0188       639.33843
NODE  /    19111      -485.92844       516.11902       666.61919
NODE  /    19112      -308.94107      -342.92194       580.11809
NODE  /    19113        -974.979       479.86871       760.72575
NODE  /    19114      -487.27051       592.29846       659.76402
NODE  /    19115      -488.78027       445.21237        652.9539
NODE  /    19116      -298.34268      -383.97458       563.15715
NODE  /    19117      -973.46088       655.00238       767.57372
NODE  /    19118      -491.79843       570.41223       639.33977
NODE  /    19119       -321.6618      -196.90221        572.1693
NODE  /    19120      -486.26337       286.96143       666.69597
NODE  /    19121      -308.94107      -349.76404       580.11809
NODE  /    19122      -973.46545       472.86337       767.55284
NODE  /    19123      -973.46552       465.85803       767.55284
NODE  /    19124      -305.40826      -315.55353       574.46446
NODE  /    19125      -485.75647      -591.55499       666.59331
NODE  /    19126      -491.79941       394.18274       639.33544
NODE  /    19127      -976.49274      -353.76764       753.89769
NODE  /    19128      -338.38531      -315.56451       627.23876
NODE  /    19129      -488.78052      -654.99762       652.95274
NODE  /    19130      -485.75659      -542.21069       666.59276
NODE  /    19131        -318.129      -112.52721       566.51567
NODE  /    19132      -305.40826      -308.71143       574.46446
NODE  /    19133      -301.87549      -308.71143       568.81078
NODE  /    19134      -318.83423      -486.69388       581.79735
NODE  /    19135      -328.72739      -486.69376       583.47661
NODE  /    19136      -305.40826      -42.214706       574.46446
NODE  /    19137      -376.77075      -493.36053       688.66826
NODE  /    19138      -328.72742      -459.40216       583.47667
NODE  /    19139      -316.00665      -315.55353        591.4254
NODE  /    19140      -312.47388      -329.23773       585.77178
NODE  /    19141      -345.22015      -370.29037       638.17674
NODE  /    19142      -308.94107      -301.86932       580.11809
NODE  /    19143       -978.0061         94.5746       747.07152
NODE  /    19144      -976.49274      -332.75159       753.89769
NODE  /    19145      -973.46613      -339.75696       767.55003
NODE  /    19146      -332.26053      -268.36017       589.13042
NODE  /    19147      -311.06458      -225.02737       555.20763
NODE  /    19148      -346.94815      -356.60251       612.63591
NODE  /    19149        -318.129      -140.65221       566.51567
NODE  /    19150      -485.75681      -450.57135       666.59178
NODE  /    19151      -305.40826      -356.60614       574.46446
NODE  /    19152      -312.47388      -356.60614       585.77178
NODE  /    19153       -978.0061       444.84198       747.07152
NODE  /    19154      -485.75635      -647.94843       666.59386
NODE  /    19155       -978.0061       451.84732       747.07152
NODE  /    19156      -298.34268      -301.86932       563.15715
NODE  /    19157      -308.94107      -315.55353       580.11809
NODE  /    19158      -360.01559      -329.24637       661.85442
NODE  /    19159      -359.89484      -425.02719       661.66118
NODE  /    19160      -973.46606      -248.68742       767.55034
NODE  /    19161      -308.94107      -308.71143       580.11809
NODE  /    19162      -314.59619      -445.65219       560.86199
NODE  /    19163      -319.53946      -411.34299       597.07903
NODE  /    19164      -973.46582       59.547867       767.55144
NODE  /    19165      -485.75635      -654.99762       666.59398
NODE  /    19166      -298.34268      -315.55353       563.15715
NODE  /    19167      -322.36703      -486.69388       587.45104
NODE  /    19168      -311.76865      -140.65221       570.49004
NODE  /    19169      -301.87549      -356.60614       568.81078
NODE  /    19170      -976.49268      -17.510958       753.89806
NODE  /    19171      -974.97925       10.510433       760.72466
NODE  /    19172       -978.0061       136.60669       747.07152
NODE  /    19173      -976.49274      -150.61256       753.89794
NODE  /    19174      -356.22617      -390.81668       655.79009
NODE  /    19175      -318.83423      -342.92194       581.79735
NODE  /    19176      -974.97943      -353.76764       760.72386
NODE  /    19177       -978.0061      -535.90668       747.07152
NODE  /    19178      -298.34268      -349.76404       563.15715
NODE  /    19179      -485.75662       -535.1615        666.5927
NODE  /    19180      -976.49255       388.79919       753.89855
NODE  /    19181      -971.95215       283.71899       774.37908
NODE  /    19182      -973.46588      -52.537697       767.55101
NODE  /    19183      -485.75681      -457.62054        666.5919
NODE  /    19184      -485.75674      -485.81726       666.59215
NODE  /    19185      -328.75333      -240.03185        583.4608
NODE  /    19186      -316.00665      -301.86932        591.4254
NODE  /    19187      -368.94751      -425.02722       647.84105
NODE  /    19188      -971.95233        108.5853       774.37828
NODE  /    19189      -976.49268       38.531822       753.89812
NODE  /    19190      -312.47388      -404.50089       585.77178
NODE  /    19191      -316.00665      -322.39563        591.4254
NODE  /    19192      -971.95227       157.62273       774.37853
NODE  /    19193      -976.49274      -143.60721       753.89794
NODE  /    19194      -298.34268      -390.81668       563.15715
NODE  /    19195      -308.23584      -322.39563       564.83641
NODE  /    19196       -978.0061        430.8313       747.07152
NODE  /    19197       -978.0061       402.80991       747.07152
NODE  /    19198      -485.75671      -492.86646       666.59227
NODE  /    19199      -298.34268      -404.50089       563.15715
NODE  /    19200      -485.75668      -499.91562       666.59233
NODE  /    19201      -342.13992      -240.07365       633.24736
NODE  /    19202      -369.35452      -7.0602541       648.49364
NODE  /    19203      -316.00665      -418.18509        591.4254
NODE  /    19204      -973.46625       -493.8746       767.54949
NODE  /    19205      -741.73541      -542.36597        694.7249
NODE  /    19206       -978.0061       234.68155       747.07152
NODE  /    19207      -734.90125       -478.8923       693.21019
NODE  /    19208      -728.06696      -309.62918       691.69627
NODE  /    19209       -978.0061        45.53717       747.07152
NODE  /    19210      -356.45258       -322.4043       656.15239
NODE  /    19211      -301.87549      -425.02719       568.81078
NODE  /    19212       -748.5694      -478.89233       696.24046
NODE  /    19213      -308.94107      -425.02719       580.11809
NODE  /    19214      -308.94107      -322.39563       580.11809
NODE  /    19215      -976.49274       -157.6179       753.89794
NODE  /    19216      -976.49268      -122.59117       753.89794
NODE  /    19217      -328.72794      -261.69321       583.47667
NODE  /    19218      -976.49255       507.89011       753.89867
NODE  /    19219      -976.49274      -241.68208       753.89781
NODE  /    19220      -976.49268      -73.553741         753.898
NODE  /    19221      -974.97937      -241.68208       760.72411
NODE  /    19222      -485.75668      -506.96481       666.59239
NODE  /    19223      -485.75723      -267.29266       666.58989
NODE  /    19224      -490.29056      -224.99759       646.14147
NODE  /    19225      -298.34268      -342.92194       563.15715
NODE  /    19226      -312.47388      -322.39563       585.77178
NODE  /    19227      -741.73529      -464.78705       694.72545
NODE  /    19228      -341.84811      -329.23959       632.78038
NODE  /    19229      -971.95227       129.60133        774.3784
NODE  /    19230      -312.47388      -315.55353       585.77178
NODE  /    19231      -325.89673      -63.308456       578.94664
NODE  /    19232      -305.40826      -295.02719       574.46446
NODE  /    19233      -976.49268       73.558563       753.89818
NODE  /    19234       -978.0061      -269.70346       747.07152
NODE  /    19235      -976.49268       101.57995       753.89818
NODE  /    19236      -973.46576         94.5746       767.55156
NODE  /    19237      -305.40826      -247.52721       574.46446
NODE  /    19238      -974.97925       24.521128       760.72472
NODE  /    19239      -318.13705      -232.52748       566.51109
NODE  /    19240      -334.21533      -363.44717       620.56535
NODE  /    19241      -337.88281      -383.97458       626.43456
NODE  /    19242        -362.992      -261.69342       652.46886
NODE  /    19243      -359.46011      -261.69342       646.81468
NODE  /    19244      -976.49274      -283.71417       753.89775
NODE  /    19245      -319.53946      -500.02719       597.07903
NODE  /    19246      -976.49274      -255.69278       753.89781
NODE  /    19247      -337.88428      -363.44717       626.43694
NODE  /    19248      -973.46576       101.57995       767.55156
NODE  /    19249       -976.4928      -542.91205       753.89745
NODE  /    19250      -334.21414      -370.29037       620.56346
NODE  /    19251      -974.97925        45.53717       760.72478
NODE  /    19252      -341.55304      -363.44745       632.30815
NODE  /    19253      -974.97925       59.547867       760.72478
NODE  /    19254      -301.87549      -147.68346       568.81078
NODE  /    19255      -976.49268       52.542519       753.89818
NODE  /    19256      -365.38013      -49.245956       642.13329
NODE  /    19257      -976.49268       24.521128       753.89812
NODE  /    19258      -334.54602      -322.39697       621.09459
NODE  /    19259      -322.36703      -268.36053       587.45104
NODE  /    19260      -316.00665      -295.02719        591.4254
NODE  /    19261      -973.46582       52.542519       767.55138
NODE  /    19262      -334.21414      -397.65878       620.56346
NODE  /    19263      -301.87549      -232.52721       568.81078
NODE  /    19264      -315.30142      -452.52719       576.14372
NODE  /    19265      -330.54547      -383.97458       614.69237
NODE  /    19266      -308.23584      -35.183456       564.83641
NODE  /    19267      -316.00665      -35.183456        591.4254
NODE  /    19268      -316.00665      -161.74596        591.4254
NODE  /    19269      -323.20813      -377.13248       602.95018
NODE  /    19270      -376.77075      -486.69388       688.66826
NODE  /    19271      -485.75696      -394.17792       666.59123
NODE  /    19272      -322.36703      -390.81668       587.45104
NODE  /    19273      -326.87738      -363.44717       608.82219
NODE  /    19274      -973.46625      -514.89063       767.54942
NODE  /    19275      -362.99417      -7.0584607         652.468
NODE  /    19276      -485.75693      -408.27628       666.59136
NODE  /    19277      -361.40573      -21.120958       635.77294
NODE  /    19278      -298.34268      -161.74596       563.15715
NODE  /    19279      -973.46625        -521.896       767.54942
NODE  /    19280      -387.36911      -506.69388        705.6292
NODE  /    19281      -369.35452      -105.49596       648.49364
NODE  /    19282      -485.75693      -401.22711       666.59129
NODE  /    19283      -376.06552      -486.69388       673.38652
NODE  /    19284      -974.97955      -542.91205       760.72337
NODE  /    19285      -301.87549      -28.152205       568.81078
NODE  /    19286      -971.95203       409.81525       774.37969
NODE  /    19287      -485.75708      -330.73529       666.59056
NODE  /    19288      -365.82303      -261.69418       642.83794
NODE  /    19289      -485.75674       -478.7681       666.59209
NODE  /    19290      -344.43863      -336.07501       622.77294
NODE  /    19291      -971.95209        360.7778       774.37944
NODE  /    19292      -345.22015      -425.02719       638.17674
NODE  /    19293      -485.75699      -380.07956       666.59105
NODE  /    19294      -485.75687      -429.42383        666.5916
NODE  /    19295      -330.54636      -363.44717       614.69377
NODE  /    19296      -485.75705      -344.83365       666.59068
NODE  /    19297      -485.75714      -316.63693       666.59038
NODE  /    19298      -485.75714      -309.58777       666.59032
NODE  /    19299      -311.77118      -232.52725       570.48876
NODE  /    19300      -485.75717      -302.53857       666.59026
NODE  /    19301      -365.38004      -7.0586214        642.1331
NODE  /    19302      -387.36911      -513.36053        705.6292
NODE  /    19303      -485.75696      -387.12872       666.59111
NODE  /    19304      -485.75726      -253.19431       666.58971
NODE  /    19305      -343.27615      -356.60251       606.75951
NODE  /    19306      -305.40826      -397.65878       574.46446
NODE  /    19307      -369.35452      -268.36011       648.49321
NODE  /    19308      -323.20813      -383.97458       602.95018
NODE  /    19309      -369.92783      -356.61008       663.56419
NODE  /    19310      -488.77399       417.49365       652.98222
NODE  /    19311      -308.23584      -440.20919       564.83641
NODE  /    19312      -485.75702       -365.9812       666.59093
NODE  /    19313      -487.26996       494.75891       659.76653
NODE  /    19314      -485.75705      -351.88284       666.59075
NODE  /    19315      -341.55148      -418.18509       632.30565
NODE  /    19316       -343.2662      -425.02722       606.74358
NODE  /    19317       -976.4928        -521.896       753.89751
NODE  /    19318      -971.95209       325.75107       774.37932
NODE  /    19319        -318.129      -105.49596       566.51567
NODE  /    19320      -315.32199      -225.02765       576.13323
NODE  /    19321      -485.75677       -471.7189       666.59203
NODE  /    19322      -359.01892      -217.99661       646.10802
NODE  /    19323       -978.0061       612.97034       747.07152
NODE  /    19324       -326.8768      -425.02719       608.82127
NODE  /    19325      -485.75665      -514.01398       666.59245
NODE  /    19326      -485.75687      -422.37463       666.59148
NODE  /    19327       -485.7569      -415.32547       666.59142
NODE  /    19328      -728.06683      -239.10286       691.69682
NODE  /    19329      -485.75684      -436.47299       666.59166
NODE  /    19330       -978.0061       185.64412       747.07152
NODE  /    19331      -976.49255       409.81525       753.89855
NODE  /    19332      -485.75717      -295.48938        666.5902
NODE  /    19333      -485.75723      -274.34186       666.58995
NODE  /    19334      -301.87549      -21.120955       568.81078
NODE  /    19335      -971.95209       346.76712       774.37938
NODE  /    19336      -973.46558        360.7778       767.55248
NODE  /    19337      -316.00665      -42.214706        591.4254
NODE  /    19338      -485.75711      -323.68613       666.59044
NODE  /    19339      -337.88281      -411.34299       626.43456
NODE  /    19340      -488.78021       431.22632       652.95421
NODE  /    19341      -337.88281      -397.65878       626.43456
NODE  /    19342      -298.34268      -418.18509       563.15715
NODE  /    19343       -978.0061        241.6869       747.07152
NODE  /    19344      -344.71063      -217.99596       637.36131
NODE  /    19345      -323.20813      -404.50089       602.95018
NODE  /    19346      -341.55148      -370.29037       632.30565
NODE  /    19347      -971.95203       416.82059       774.37975
NODE  /    19348       -485.7572      -281.39102       666.59001
NODE  /    19349       -978.0061       178.63878       747.07152
NODE  /    19350      -305.40826      -390.81668       574.46446
NODE  /    19351       -485.7572      -288.44022       666.59007
NODE  /    19352      -971.95209       318.74573       774.37926
NODE  /    19353      -357.43137      -14.089794       629.41258
NODE  /    19354        -318.129      -189.87096       566.51567
NODE  /    19355      -323.20813      -418.18509       602.95018
NODE  /    19356      -971.95203       374.78851        774.3795
NODE  /    19357      -311.76865      -459.40219       570.49004
NODE  /    19358      -485.75735      -224.99759        666.5894
NODE  /    19359      -971.95203       367.78317        774.3795
NODE  /    19360       -491.8028      -224.99759       639.32012
NODE  /    19361      -971.95209       311.74039       774.37926
NODE  /    19362      -971.95209       353.77246       774.37944
NODE  /    19363       -978.0061        108.5853       747.07152
NODE  /    19364       -326.8768      -377.13248       608.82127
NODE  /    19365      -971.95209       332.75641       774.37932
NODE  /    19366      -373.59256      -356.60614         669.429
NODE  /    19367      -301.87549      -349.76404       568.81078
NODE  /    19368      -321.68127      -225.02797       572.15801
NODE  /    19369      -485.75702      -358.93201       666.59087
NODE  /    19370      -316.00665      -342.92194        591.4254
NODE  /    19371      -485.75729      -246.14513       666.58965
NODE  /    19372      -305.40826      -161.74596       574.46446
NODE  /    19373      -334.21414      -404.50089       620.56346
NODE  /    19374      -312.47388      -349.76404       585.77178
NODE  /    19375      -311.76865      -452.52719       570.49004
NODE  /    19376       -973.4657       220.67087       767.55199
NODE  /    19377       -978.0061      -367.77835       747.07152
NODE  /    19378       -326.8768      -404.50089       608.82127
NODE  /    19379       -352.5575      -411.34299       649.91899
NODE  /    19380      -976.49261       206.66017        753.8983
NODE  /    19381      -976.49261       227.67621       753.89836
NODE  /    19382      -974.97925       -10.50561       760.72466
NODE  /    19383      -305.40826      -349.76404       574.46446
NODE  /    19384       -973.4657       206.66017       767.55193
NODE  /    19385      -974.97919        87.56926       760.72484
NODE  /    19386      -313.17603      -49.245956       586.89543
NODE  /    19387      -330.54547      -404.50089       614.69237
NODE  /    19388      -323.20813      -390.81668       602.95018
NODE  /    19389       -978.0061      -227.67139       747.07152
NODE  /    19390      -341.55148      -397.65878       632.30565
NODE  /    19391      -976.49261       185.64412        753.8983
NODE  /    19392      -974.97919       178.63878       760.72508
NODE  /    19393      -322.36703      -411.34299       587.45104
NODE  /    19394      -363.56351      -383.97458       667.53227
NODE  /    19395       -978.0061       472.86337       747.07152
NODE  /    19396      -976.49268        87.56926       753.89818
NODE  /    19397       -978.0061       465.85803       747.07152
NODE  /    19398      -359.89484      -383.97458       661.66118
NODE  /    19399      -346.93485      -425.02722       612.61467
NODE  /    19400       -973.4657       192.64948       767.55187
NODE  /    19401      -308.23584      -217.99596       564.83641
NODE  /    19402      -485.75641      -626.80084       666.59367
NODE  /    19403      -359.89554      -363.44952       661.66228
NODE  /    19404      -973.46576        87.56926        767.5515
NODE  /    19405      -976.49261       192.64948        753.8983
NODE  /    19406      -308.94107      -363.44824       580.11809
NODE  /    19407      -337.88281      -418.18509       626.43456
NODE  /    19408       -352.5575      -383.97458       649.91899
NODE  /    19409      -363.56351      -377.13248       667.53227
NODE  /    19410       -973.4657       185.64412       767.55187
NODE  /    19411      -748.56958      -619.94495       696.23967
NODE  /    19412      -359.01978      -49.245956       646.10765
NODE  /    19413       -490.2897       612.87756       646.14531
NODE  /    19414      -488.77994       550.11163       652.95543
NODE  /    19415      -485.85349       571.67236       666.60191
NODE  /    19416      -363.56351      -411.34299       667.53227
NODE  /    19417      -741.73553      -612.89233       694.72447
NODE  /    19418      -491.79825       605.65814       639.34068
NODE  /    19419      -490.28967       605.85675       646.14537
NODE  /    19420      -348.89035      -363.44925       644.05028
NODE  /    19421      -971.95264       -185.6393       774.37694
NODE  /    19422      -301.87549      -383.97458       568.81078
NODE  /    19423      -311.76865      -295.02719       570.49004
NODE  /    19424       -352.5575      -370.29037       649.91899
NODE  /    19425      -971.95264      -178.63396       774.37694
NODE  /    19426      -356.22617      -383.97458       655.79009
NODE  /    19427      -387.36911      -486.69388        705.6292
NODE  /    19428      -359.89484      -411.34299       661.66118
NODE  /    19429       -491.7981       633.85486       639.34136
NODE  /    19430      -363.56351      -418.18509       667.53227
NODE  /    19431      -485.81952       599.44904        666.5941
NODE  /    19432      -728.06726      -528.26074       691.69463
NODE  /    19433      -491.79822       612.70734       639.34087
NODE  /    19434      -323.20813      -411.34299       602.95018
NODE  /    19435       -978.0061       101.57995       747.07152
NODE  /    19436      -352.55887      -363.44952       649.92119
NODE  /    19437      -301.87549      -418.18509       568.81078
NODE  /    19438      -971.95203       388.79919       774.37956
NODE  /    19439      -971.95215       297.72968       774.37914
NODE  /    19440      -348.88882      -370.29037        644.0479
NODE  /    19441      -741.73541      -535.31335       694.72496
NODE  /    19442        -971.953      -570.93341       774.37517
NODE  /    19443      -359.89484      -397.65878       661.66118
NODE  /    19444      -356.22617      -370.29037       655.79009
NODE  /    19445       -978.0061       -17.51096       747.07152
NODE  /    19446      -313.17603    -0.027204607       586.89543
NODE  /    19447       -978.0061       24.521128       747.07152
NODE  /    19448       -978.0061      -633.98157       747.07152
NODE  /    19449      -971.95221        241.6869       774.37889
NODE  /    19450      -490.28958       514.58636        646.1458
NODE  /    19451      -345.22015      -383.97458       638.17674
NODE  /    19452       -978.0061      -10.505611       747.07152
NODE  /    19453        -971.953      -584.94409       774.37511
NODE  /    19454      -485.75644      -605.65332       666.59343
NODE  /    19455      -485.75708      -337.78448       666.59062
NODE  /    19456       -978.0061      -514.89063       747.07152
NODE  /    19457        -971.953      -577.93878       774.37511
NODE  /    19458       -978.0061       395.80453       747.07152
NODE  /    19459      -359.89484      -404.50089       661.66118
NODE  /    19460      -971.95215       248.69225       774.37895
NODE  /    19461      -387.36911      -480.02719        705.6292
NODE  /    19462      -971.95203       402.80991       774.37962
NODE  /    19463      -728.06732      -535.31335       691.69463
NODE  /    19464      -971.95239       59.547863       774.37804
NODE  /    19465      -348.88882      -411.34299        644.0479
NODE  /    19466       -978.0061      -143.60721       747.07152
NODE  /    19467      -971.95221       227.67621       774.37883
NODE  /    19468      -336.90582      -425.02719       610.71794
NODE  /    19469      -359.01978      -70.339706       646.10765
NODE  /    19470      -301.87549      -322.39563       568.81078
NODE  /    19471      -330.54547      -397.65878       614.69237
NODE  /    19472      -348.88882      -397.65878        644.0479
NODE  /    19473       -978.0061       409.81525       747.07152
NODE  /    19474      -345.22015      -390.81668       638.17674
NODE  /    19475      -319.53946      -268.36053       597.07903
NODE  /    19476      -356.22617      -377.13248       655.79009
NODE  /    19477      -971.95215        255.6976       774.37895
NODE  /    19478      -383.83633      -513.36053       699.97557
NODE  /    19479       -978.0061       381.79385       747.07152
NODE  /    19480       -978.0061      -150.61256       747.07152
NODE  /    19481      -345.91748      -301.88605       639.29271
NODE  /    19482      -359.89484      -390.81668       661.66118
NODE  /    19483      -308.94107      -383.97458       580.11809
NODE  /    19484      -305.40826      -377.13248       574.46446
NODE  /    19485       -352.5575      -418.18509       649.91899
NODE  /    19486       -978.0061       150.61739       747.07152
NODE  /    19487      -334.21414      -377.13248       620.56346
NODE  /    19488      -971.95221       213.66551       774.37877
NODE  /    19489      -973.46588      -59.543041       767.55101
NODE  /    19490       -352.5575      -404.50089       649.91899
NODE  /    19491      -971.95306      -591.94946       774.37505
NODE  /    19492      -971.95221       220.67085       774.37883
NODE  /    19493      -976.49268      -80.559082         753.898
NODE  /    19494       -978.0061       437.83664       747.07152
NODE  /    19495      -971.95221       234.68155       774.37889
NODE  /    19496      -976.49274      -136.60187       753.89794
NODE  /    19497      -974.97931      -66.548393       760.72447
NODE  /    19498      -348.68503      -140.65221       643.72173
NODE  /    19499      -323.12662      -520.02722       602.81969
NODE  /    19500      -316.00665      -370.29037        591.4254
NODE  /    19501         -488.78       301.88687       652.95513
NODE  /    19502      -490.28949       288.18866       646.14623
NODE  /    19503      -490.31149       232.03645       646.04704
NODE  /    19504      -487.26849       294.47778       659.77318
NODE  /    19505      -356.22617      -397.65878       655.79009
NODE  /    19506      -308.23584      -445.65219       564.83641
NODE  /    19507      -974.97595       655.00238       760.73967
NODE  /    19508      -490.28949       295.20947       646.14635
NODE  /    19509      -355.92856      -268.36041       641.16069
NODE  /    19510       -978.0061       479.86871       747.07152
NODE  /    19511      -971.25336       655.00238       745.57451
NODE  /    19512      -380.30353      -480.02719       694.32189
NODE  /    19513      -298.34268      -42.214706       563.15715
NODE  /    19514      -976.49103       655.00238       753.90563
NODE  /    19515       -978.0061       655.00238       747.07152
NODE  /    19516      -359.89484      -418.18509       661.66118
NODE  /    19517      -313.17603      -77.370956       586.89543
NODE  /    19518      -974.97931      -59.543041       760.72453
NODE  /    19519      -976.49268      -59.543041         753.898
NODE  /    19520      -308.94107    -0.027204607       580.11809
NODE  /    19521      -976.49268      -101.57513         753.898
NODE  /    19522      -316.00665      -363.44824        591.4254
NODE  /    19523      -728.06732      -549.41864        691.6945
NODE  /    19524      -973.46594      -101.57513       767.55089
NODE  /    19525      -974.97931      -101.57513       760.72441
NODE  /    19526      -974.97931      -129.59651       760.72435
NODE  /    19527      -319.53946      -175.80846       597.07903
NODE  /    19528      -337.88281      -404.50089       626.43456
NODE  /    19529      -308.94107      -370.29037       580.11809
NODE  /    19530      -971.95306      -640.98688        774.3748
NODE  /    19531      -340.57449      -425.02719        616.5891
NODE  /    19532       -978.0061      -654.99762       747.07152
NODE  /    19533      -345.22183      -363.44836       638.17943
NODE  /    19534      -305.40826      -383.97458       574.46446
NODE  /    19535      -973.46552       451.84732       767.55278
NODE  /    19536      -338.26428      -322.40186       627.04503
NODE  /    19537      -971.95313      -654.99762       774.37474
NODE  /    19538      -311.76865      -440.20919       570.49004
NODE  /    19539        -337.823      -275.02719       612.18572
NODE  /    19540       -978.0061      -619.97083       747.07152
NODE  /    19541      -383.83633      -480.02719       699.97557
NODE  /    19542      -974.97937       -185.6393       760.72423
NODE  /    19543      -345.22015      -397.65878       638.17674
NODE  /    19544      -345.22015      -404.50089       638.17674
NODE  /    19545      -488.78021       606.05341       652.95415
NODE  /    19546      -971.95258      -164.62326         774.377
NODE  /    19547      -491.79828       598.60895        639.3405
NODE  /    19548        -973.466      -164.62326       767.55065
NODE  /    19549      -971.95264       -171.6286         774.377
NODE  /    19550       -978.0061      -647.99225       747.07152
NODE  /    19551       -342.0528      -315.56625       633.10796
NODE  /    19552      -976.49274      -199.64999       753.89787
NODE  /    19553      -335.00787      -301.86188       621.83367
NODE  /    19554      -342.33096      -301.89227       633.55309
NODE  /    19555       -978.0061      -612.96552       747.07152
NODE  /    19556       -978.0061       -626.9762       747.07152
NODE  /    19557       -352.5575      -390.81668       649.91899
NODE  /    19558      -308.94107      -105.49596       580.11809
NODE  /    19559        -973.466      -178.63396       767.55058
NODE  /    19560        -318.129      -42.214706       566.51567
NODE  /    19561      -331.06891      -308.68839       615.53002
NODE  /    19562      -976.49274      -213.66069       753.89781
NODE  /    19563      -327.06989       -322.3757       609.13023
NODE  /    19564      -976.49274       -185.6393       753.89787
NODE  /    19565      -342.17444      -308.73349        633.3026
NODE  /    19566      -323.31183      -322.37271       603.11614
NODE  /    19567      -971.95306      -633.98157       774.37486
NODE  /    19568      -327.15793      -315.52969       609.27117
NODE  /    19569      -357.43134      -147.68346       629.41252
NODE  /    19570      -330.82211      -322.38623       615.13506
NODE  /    19571      -971.95245      -3.5002637       774.37779
NODE  /    19572      -741.73553      -619.94495       694.72441
NODE  /    19573      -330.94092      -315.53931       615.32518
NODE  /    19574      -323.46295      -301.84961       603.35796
NODE  /    19575      -971.95215       262.70294       774.37901
NODE  /    19576      -331.23267      -301.83438        615.7921
NODE  /    19577      -369.70514      -480.02719       677.36095
NODE  /    19578      -973.46606      -269.70346       767.55028
NODE  /    19579      -340.57449      -377.13248        616.5891
NODE  /    19580        -973.466      -206.65535       767.55052
NODE  /    19581      -334.26712       -349.7579       620.64824
NODE  /    19582      -976.49274      -178.63396       753.89787
NODE  /    19583       -978.0061      -605.96014       747.07152
NODE  /    19584      -974.97937      -227.67139       760.72411
NODE  /    19585      -976.49274      -234.67673       753.89781
NODE  /    19586      -344.24316      -383.97458       622.46019
NODE  /    19587      -323.36169       -315.5282       603.19591
NODE  /    19588      -334.37094      -336.07431       620.81438
NODE  /    19589      -319.53638      -70.339706       582.92101
NODE  /    19590      -974.97937      -234.67673       760.72411
NODE  /    19591      -974.97937      -262.69812       760.72405
NODE  /    19592      -973.46606      -262.69812       767.55034
NODE  /    19593      -976.49274      -318.74091       753.89775
NODE  /    19594      -323.24796      -336.07043        603.0139
NODE  /    19595        -973.466      -234.67673        767.5504
NODE  /    19596      -376.77075      -506.69388       688.66826
NODE  /    19597      -366.17236      -480.02719       671.70726
NODE  /    19598      -974.97943      -360.77298        760.7238
NODE  /    19599      -974.97937      -255.69278       760.72405
NODE  /    19600       -338.0123      -342.91473       626.64177
NODE  /    19601      -305.40826      -411.34299       574.46446
NODE  /    19602      -334.81424      -308.70581       621.52379
NODE  /    19603      -973.46606      -283.71417       767.55022
NODE  /    19604      -338.70874       -301.8956       627.75627
NODE  /    19605      -312.47388      -363.44824       585.77178
NODE  /    19606      -338.52081      -308.72623       627.45555
NODE  /    19607      -976.49274      -206.65535       753.89787
NODE  /    19608      -308.23584      -42.214706       564.83641
NODE  /    19609      -971.95239       17.515779       774.37785
NODE  /    19610      -971.95239       66.553215        774.3781
NODE  /    19611      -330.58521       -349.7579       614.75597
NODE  /    19612      -971.95239       24.521126       774.37792
NODE  /    19613      -326.90329       -349.7579       608.86363
NODE  /    19614      -973.46606      -311.73557       767.55016
NODE  /    19615      -298.34268      -397.65878       563.15715
NODE  /    19616      -973.46606      -255.69278       767.55034
NODE  /    19617      -976.49274      -276.70883       753.89775
NODE  /    19618      -323.23404      -342.91525       602.99162
NODE  /    19619      -330.62317      -342.91473        614.8167
NODE  /    19620      -971.95239       52.542519       774.37804
NODE  /    19621      -326.95575      -336.07019       608.94756
NODE  /    19622      -330.66364      -336.07227       614.88146
NODE  /    19623      -326.92859      -342.91473       608.90416
NODE  /    19624       -978.0061      -164.62326       747.07152
NODE  /    19625      -971.95313      -647.99225        774.3748
NODE  /    19626       -978.0061      -640.98688       747.07152
NODE  /    19627      -976.49274      -262.69812       753.89781
NODE  /    19628      -298.34268      -370.29037       563.15715
NODE  /    19629      -971.95239        45.53717       774.37798
NODE  /    19630       -978.0061      -206.65535       747.07152
NODE  /    19631      -485.75726       -260.2435       666.58977
NODE  /    19632      -334.43906      -329.23566       620.92339
NODE  /    19633       -326.8768      -383.97458       608.82127
NODE  /    19634      -305.40826      -329.23773       574.46446
NODE  /    19635      -341.55148      -411.34299       632.30565
NODE  /    19636      -971.95245       -17.51096       774.37773
NODE  /    19637      -323.20813      -397.65878       602.95018
NODE  /    19638      -362.99142      -210.96548       652.46977
NODE  /    19639      -973.46606      -290.71951       767.55022
NODE  /    19640       -978.0061      -199.64999       747.07152
NODE  /    19641      -974.97943      -297.72485       760.72398
NODE  /    19642      -974.97943      -311.73557       760.72392
NODE  /    19643      -313.17603      -84.402206       586.89543
NODE  /    19644      -974.97937      -248.68742       760.72411
NODE  /    19645      -338.15613      -329.23843         626.872
NODE  /    19646      -974.97943      -276.70883       760.72405
NODE  /    19647      -323.20847       -363.4473       602.95067
NODE  /    19648      -974.97943      -339.75696       760.72386
NODE  /    19649      -328.72742      -500.02716       583.47667
NODE  /    19650      -974.97949      -486.86923       760.72356
NODE  /    19651      -974.97943      -290.71951       760.72398
NODE  /    19652      -974.97949      -402.80508       760.72374
NODE  /    19653      -973.46606      -318.74091        767.5501
NODE  /    19654      -356.22617      -404.50089       655.79009
NODE  /    19655      -976.49274      -311.73557       753.89775
NODE  /    19656      -973.46619      -402.80508       767.54985
NODE  /    19657      -314.59619      -35.183456       560.86199
NODE  /    19658      -971.95245       3.5050838       774.37779
NODE  /    19659      -305.40826      -77.370956       574.46446
NODE  /    19660       -976.4928      -402.80508       753.89763
NODE  /    19661      -298.34268      -363.44824       563.15715
NODE  /    19662       -976.4928      -486.86923       753.89751
NODE  /    19663       -356.2272      -363.44952       655.79173
NODE  /    19664      -316.00665      -77.370956        591.4254
NODE  /    19665      -345.22015      -377.13248       638.17674
NODE  /    19666      -305.40826      -126.58971       574.46446
NODE  /    19667      -337.88281      -390.81668       626.43456
NODE  /    19668      -360.07599      -315.56223       661.95104
NODE  /    19669      -973.46613      -332.75159        767.5501
NODE  /    19670      -330.72107      -329.22922       614.97337
NODE  /    19671      -360.04578       -322.4043        661.9027
NODE  /    19672      -363.63898      -322.40363       667.65306
NODE  /    19673       -323.2699       -329.2215         603.049
NODE  /    19674      -971.95239       10.510431       774.37785
NODE  /    19675      -326.99588       -329.2229       609.01183
NODE  /    19676      -973.46625      -486.86923       767.54955
NODE  /    19677      -363.65408      -315.56155       667.67723
NODE  /    19678      -360.13638       -301.8761       662.04772
NODE  /    19679       -363.6842      -301.87576       667.72539
NODE  /    19680      -340.58777      -356.60251       616.61028
NODE  /    19681      -305.40826      -21.120955       574.46446
NODE  /    19682      -974.97943      -332.75159       760.72386
NODE  /    19683      -973.46613      -360.77298       767.54997
NODE  /    19684      -349.09827       -336.0863       644.38304
NODE  /    19685      -319.53638      -189.87096       582.92101
NODE  /    19686       -978.0061       458.85269       747.07152
NODE  /    19687      -971.95215       290.72433       774.37914
NODE  /    19688      -971.95221       206.66017       774.37877
NODE  /    19689      -352.85938       -322.4043       650.40209
NODE  /    19690       -978.0061      -416.81577       747.07152
NODE  /    19691       -978.0061       38.531822       747.07152
NODE  /    19692      -366.17236      -486.69388       671.70726
NODE  /    19693      -971.95215       304.73502        774.3792
NODE  /    19694      -971.95209       339.76178       774.37938
NODE  /    19695      -305.40826      -49.245956       574.46446
NODE  /    19696      -971.95251      -108.58047       774.37731
NODE  /    19697      -352.91977      -315.56223        650.4987
NODE  /    19698      -971.95233       73.558563       774.37816
NODE  /    19699      -741.73517      -373.10284         694.726
NODE  /    19700      -367.23218      -370.29037       673.40337
NODE  /    19701      -971.95245      -10.505611       774.37773
NODE  /    19702      -721.23322      -521.20813       690.17955
NODE  /    19703      -734.90106      -330.78705       693.21123
NODE  /    19704      -349.31931      -315.56281       644.73674
NODE  /    19705      -485.75729      -239.09595       666.58959
NODE  /    19706      -319.53638      -196.90221       582.92101
NODE  /    19707      -976.49274      -164.62326       753.89787
NODE  /    19708      -349.48148      -301.87973       644.99632
NODE  /    19709      -721.23322      -514.15546       690.17955
NODE  /    19710      -316.00665      -329.23773        591.4254
NODE  /    19711      -316.00665      -356.60614        591.4254
NODE  /    19712      -734.90106      -366.05023       693.21098
NODE  /    19713      -728.06683      -267.31339       691.69658
NODE  /    19714      -334.21414      -390.81668       620.56346
NODE  /    19715      -308.94107      -418.18509       580.11809
NODE  /    19716      -316.00665      -390.81668        591.4254
NODE  /    19717      -973.46613      -367.77835       767.54997
NODE  /    19718      -373.23795      -500.02719       683.01457
NODE  /    19719      -976.49274      -129.59651       753.89794
NODE  /    19720      -976.49268      -24.516306       753.89806
NODE  /    19721      -976.49268      -3.5002623       753.89806
NODE  /    19722      -319.53638      -105.49596       582.92101
NODE  /    19723      -973.46619      -444.83716       767.54967
NODE  /    19724      -973.46582      -3.5002623       767.55119
NODE  /    19725      -974.97925      -24.516306        760.7246
NODE  /    19726      -319.53638      -98.464706       582.92101
NODE  /    19727       -976.4928      -444.83716       753.89757
NODE  /    19728      -974.97949      -444.83716       760.72362
NODE  /    19729      -319.53946      -275.02719       597.07903
NODE  /    19730      -973.46594       -87.56443       767.55089
NODE  /    19731      -973.46613      -395.79971       767.54985
NODE  /    19732      -721.23315      -471.83969       690.17992
NODE  /    19733      -974.97949      -395.79971       760.72374
NODE  /    19734      -318.83423      -500.02719       581.79735
NODE  /    19735      -360.10617      -308.72015       661.99938
NODE  /    19736      -734.90094      -260.26074       693.21172
NODE  /    19737      -356.49786      -315.56223        656.2249
NODE  /    19738      -974.97931      -150.61256       760.72429
NODE  /    19739      -728.06726      -521.20813       691.69469
NODE  /    19740      -734.90094      -253.20811       693.21172
NODE  /    19741      -734.90094      -288.47128       693.21147
NODE  /    19742      -312.47388      -295.02719       585.77178
NODE  /    19743      -356.58847       -301.8761       656.36986
NODE  /    19744      -728.06702      -366.05023       691.69585
NODE  /    19745      -366.17236      -493.36053       671.70726
NODE  /    19746      -363.57898      -349.77081       667.55705
NODE  /    19747      -359.98538      -336.08841       661.80608
NODE  /    19748      -312.47388      -397.65878       585.77178
NODE  /    19749      -348.96005       -349.7692       644.16185
NODE  /    19750      -721.23328      -563.52393       690.17919
NODE  /    19751      -359.92569      -349.77127       661.71056
NODE  /    19752        -734.901       -295.5239       693.21147
NODE  /    19753      -728.06689       -295.5239        691.6964
NODE  /    19754       -363.6088      -336.08777       667.60472
NODE  /    19755        -356.362      -336.08841       656.00743
NODE  /    19756      -721.23322      -507.10284       690.17961
NODE  /    19757      -349.02829      -342.92807       644.27104
NODE  /    19758      -974.97955      -612.96552       760.72325
NODE  /    19759      -352.73859      -336.08841       650.20879
NODE  /    19760      -308.94107      -295.02719       580.11809
NODE  /    19761      -973.46613      -388.79437       767.54985
NODE  /    19762      -721.23328      -542.36603       690.17937
NODE  /    19763      -356.54315      -308.72015       656.29735
NODE  /    19764      -734.90094      -281.41864       693.21153
NODE  /    19765      -352.67822      -342.93048       650.11217
NODE  /    19766      -741.73505      -288.47128       694.72655
NODE  /    19767      -728.06683      -253.20811        691.6967
NODE  /    19768      -741.73505       -295.5239       694.72649
NODE  /    19769       -363.6239       -329.2457       667.62889
NODE  /    19770      -349.24356      -322.40396       644.61553
NODE  /    19771      -330.54547      -390.81668       614.69237
NODE  /    19772      -485.75638      -640.89923        666.5938
NODE  /    19773      -363.66919      -308.71948        667.7014
NODE  /    19774       -326.8768      -390.81668       608.82127
NODE  /    19775      -352.79898      -329.24637       650.30541
NODE  /    19776      -728.06696      -323.73444       691.69615
NODE  /    19777      -336.91577      -356.60251       610.73387
NODE  /    19778      -373.23795      -480.02719       683.01457
NODE  /    19779      -728.06683      -260.26074       691.69664
NODE  /    19780      -356.40729      -329.24637       656.07994
NODE  /    19781      -741.73499      -253.20811       694.72679
NODE  /    19782      -345.80634      -308.72806       639.11485
NODE  /    19783      -319.53946      -349.76404       597.07903
NODE  /    19784      -345.53067      -329.24234       638.67369
NODE  /    19785      -316.00665      -308.71143        591.4254
NODE  /    19786      -298.34268      -336.07983       563.15715
NODE  /    19787      -490.28949       437.35751       646.14623
NODE  /    19788      -323.21152      -356.60278       602.95555
NODE  /    19789      -734.90112      -380.15549       693.21086
NODE  /    19790      -971.95227       164.62808       774.37853
NODE  /    19791      -345.29852      -349.76456       638.30217
NODE  /    19792      -345.37354      -342.92255       638.42223
NODE  /    19793      -298.34268      -329.23773       563.15715
NODE  /    19794      -305.40826      -147.68346       574.46446
NODE  /    19795      -976.49268      -94.569778         753.898
NODE  /    19796      -326.88342      -356.60251        608.8319
NODE  /    19797      -316.00665      -397.65878        591.4254
NODE  /    19798      -734.90088      -224.99759       693.21196
NODE  /    19799      -974.97955      -577.93878       760.72331
NODE  /    19800      -491.79944       387.13354       639.33525
NODE  /    19801      -728.06708      -415.41864       691.69548
NODE  /    19802      -734.90112      -401.31339       693.21074
NODE  /    19803      -345.23959      -356.60645       638.20787
NODE  /    19804       -728.0672      -457.73444       691.69518
NODE  /    19805      -728.06683      -246.15549       691.69676
NODE  /    19806      -734.90088      -232.05023        693.2119
NODE  /    19807       -341.5697       -356.6037       632.33482
NODE  /    19808      -312.47388      -308.71143       585.77178
NODE  /    19809      -345.45062      -336.08163       638.54558
NODE  /    19810      -734.90088      -239.10286       693.21184
NODE  /    19811      -728.06708        -408.366       691.69554
NODE  /    19812      -728.06702      -380.15549       691.69573
NODE  /    19813      -348.90646      -356.60922        644.0761
NODE  /    19814      -316.00665      -7.0584545        591.4254
NODE  /    19815      -313.17603      -7.0584545       586.89543
NODE  /    19816      -490.29135       372.40195        646.1378
NODE  /    19817      -741.73499      -239.10286       694.72685
NODE  /    19818      -350.60355      -383.97458       618.48576
NODE  /    19819      -734.90088      -246.15549       693.21178
NODE  /    19820      -331.46265      -295.02719       616.16014
NODE  /    19821      -359.90256      -356.61041       661.67351
NODE  /    19822      -974.97955      -563.92804       760.72337
NODE  /    19823      -363.56747      -356.61008       667.53856
NODE  /    19824      -319.53946      -356.60614       597.07903
NODE  /    19825      -734.90094      -274.36603       693.21159
NODE  /    19826      -323.51386      -295.02719       603.43944
NODE  /    19827      -728.06726      -492.99759       691.69493
NODE  /    19828      -319.53946      -404.50089       597.07903
NODE  /    19829      -350.60355      -377.13248       618.48576
NODE  /    19830      -319.53946      -329.23773       597.07903
NODE  /    19831      -319.53946      -315.55353       597.07903
NODE  /    19832      -319.53946      -295.02719       597.07903
NODE  /    19833      -973.46545       507.89011       767.55296
NODE  /    19834      -319.53946      -322.39563       597.07903
NODE  /    19835      -330.54547      -411.34299       614.69237
NODE  /    19836      -976.49255       479.86871       753.89867
NODE  /    19837      -971.95227       150.61739       774.37846
NODE  /    19838      -341.76813      -336.07703       632.65233
NODE  /    19839      -330.54547      -418.18509       614.69237
NODE  /    19840      -327.48825      -295.02719       609.79979
NODE  /    19841      -319.53946      -336.07983       597.07903
NODE  /    19842      -380.30353      -506.69388       694.32189
NODE  /    19843       -321.6618      -295.02725       572.16936
NODE  /    19844      -748.56927      -387.20813       696.24101
NODE  /    19845      -319.53946      -370.29037       597.07903
NODE  /    19846      -313.17603      -42.214706       586.89543
NODE  /    19847      -741.73499      -267.31339       694.72667
NODE  /    19848      -748.56915      -316.68179       696.24144
NODE  /    19849      -316.00665      -411.34299        591.4254
NODE  /    19850      -728.06714      -422.47125       691.69542
NODE  /    19851      -312.47388      -411.34299       585.77178
NODE  /    19852       -321.6618      -288.36057        572.1693
NODE  /    19853      -363.56351      -370.29037       667.53227
NODE  /    19854      -741.73541      -556.47125       694.72484
NODE  /    19855      -348.88882      -377.13248        644.0479
NODE  /    19856      -319.53946      -383.97458       597.07903
NODE  /    19857       -352.6192      -349.77127       650.01769
NODE  /    19858      -748.56909      -246.15549       696.24187
NODE  /    19859      -387.36911      -493.36053        705.6292
NODE  /    19860      -319.53946      -390.81668       597.07903
NODE  /    19861      -741.73547      -584.68176       694.72466
NODE  /    19862      -488.77988        543.1189       652.95567
NODE  /    19863      -728.06738      -577.62915       691.69426
NODE  /    19864      -491.79926       422.37946       639.33617
NODE  /    19865      -319.53946      -397.65878       597.07903
NODE  /    19866      -367.23218      -241.69388       673.40337
NODE  /    19867      -367.23218      -248.36053       673.40337
NODE  /    19868      -319.53946      -377.13248       597.07903
NODE  /    19869      -721.23279        -274.366        690.1815
NODE  /    19870      -308.94107      -98.464706       580.11809
NODE  /    19871      -319.53946      -418.18509       597.07903
NODE  /    19872      -734.90118      -436.57654        693.2105
NODE  /    19873      -748.56952      -577.62915       696.23992
NODE  /    19874      -721.23273      -253.20811       690.18163
NODE  /    19875      -734.90149      -612.89233       693.20921
NODE  /    19876      -486.17279       356.40314        666.6751
NODE  /    19877      -316.00665      -383.97458        591.4254
NODE  /    19878      -485.82803       592.50488       666.59606
NODE  /    19879      -741.73547      -591.73444        694.7246
NODE  /    19880      -315.30142      -459.40219       576.14372
NODE  /    19881      -334.21414      -425.02719       620.56346
NODE  /    19882      -348.88882      -425.02719        644.0479
NODE  /    19883        -734.901      -323.73444       693.21123
NODE  /    19884      -301.87549      -397.65878       568.81078
NODE  /    19885      -313.17603      -161.74596       586.89543
NODE  /    19886      -311.06345      -217.99609        555.2083
NODE  /    19887       -352.5575      -425.02719       649.91899
NODE  /    19888      -305.40826      -336.07983       574.46446
NODE  /    19889      -356.22617      -425.02719       655.79009
NODE  /    19890      -319.53946      -486.69388       597.07903
NODE  /    19891      -728.06738      -584.68176        691.6942
NODE  /    19892      -367.23218      -411.34299       673.40337
NODE  /    19893      -491.79993        295.4942       639.33299
NODE  /    19894      -728.06738      -591.73444        691.6942
NODE  /    19895      -485.87045         557.784       666.60588
NODE  /    19896      -298.34268      -377.13248       563.15715
NODE  /    19897      -976.49274      -325.74625       753.89769
NODE  /    19898      -741.73517       -387.2081       694.72594
NODE  /    19899      -728.06708       -387.2081       691.69573
NODE  /    19900      -319.53946      -425.02719       597.07903
NODE  /    19901      -373.59256      -363.44824         669.429
NODE  /    19902      -741.73517      -380.15549       694.72594
NODE  /    19903      -734.90137      -556.47125       693.20964
NODE  /    19904      -734.90149      -619.94495       693.20921
NODE  /    19905      -367.23218      -390.81668       673.40337
NODE  /    19906      -367.23218      -377.13248       673.40337
NODE  /    19907      -334.21414      -418.18509       620.56346
NODE  /    19908      -734.90143      -598.78705       693.20934
NODE  /    19909      -367.23218      -363.44824       673.40337
NODE  /    19910      -734.90137      -549.41864        693.2097
NODE  /    19911      -485.80386        613.3374        666.5905
NODE  /    19912      -487.27042       578.36426       659.76433
NODE  /    19913       -326.8768      -397.65878       608.82127
NODE  /    19914      -359.89484      -377.13248       661.66118
NODE  /    19915        -491.798       647.95325       639.34172
NODE  /    19916      -491.79807       640.90405       639.34154
NODE  /    19917      -305.40826      -140.65221       574.46446
NODE  /    19918      -914.20148       655.00238       747.26628
NODE  /    19919      -642.57788       655.00238       694.21874
NODE  /    19920       -978.0061       164.62808       747.07152
NODE  /    19921      -971.95203       395.80453       774.37962
NODE  /    19922      -361.60956      -411.34299       636.09911
NODE  /    19923      -974.97937      -220.66603       760.72417
NODE  /    19924      -644.09296       655.00238       687.38469
NODE  /    19925      -341.55148      -377.13248       632.30565
NODE  /    19926       -971.9519       514.89545       774.38017
NODE  /    19927      -752.13635       655.00238       711.33733
NODE  /    19928        -740.146       655.00238        701.5092
NODE  /    19929      -485.78162       634.16992       666.58531
NODE  /    19930      -359.89484      -370.29037       661.66118
NODE  /    19931      -974.97937      -213.66069       760.72417
NODE  /    19932      -976.49274      -192.64465       753.89787
NODE  /    19933      -650.84564       655.00238        688.8817
NODE  /    19934      -506.25839        -154.944       671.13371
NODE  /    19935      -623.83478       655.00238       682.89354
NODE  /    19936      -312.47388      -342.92194       585.77178
NODE  /    19937      -513.09387      -98.997589       672.64855
NODE  /    19938      -330.54547      -370.29037       614.69237
NODE  /    19939      -359.01978      -14.089705       646.10765
NODE  /    19940      -308.94107      -329.23773       580.11809
NODE  /    19941      -334.21414      -383.97458       620.56346
NODE  /    19942      -367.23218      -397.65878       673.40337
NODE  /    19943      -927.70691       655.00238       750.26036
NODE  /    19944      -367.23218      -356.60614       673.40337
NODE  /    19945      -499.42432      -161.90828       669.61864
NODE  /    19946      -491.79816       619.75653       639.34099
NODE  /    19947      -674.13397       655.00238        679.7047
NODE  /    19948      -485.75684      -443.52219       666.59172
NODE  /    19949      -860.17981       655.00238       735.28996
NODE  /    19950      -834.68402       655.00238       722.46776
NODE  /    19951      -333.43024       -322.3757       605.15587
NODE  /    19952      -319.53946      -342.92194       597.07903
NODE  /    19953      -971.95203       381.79385       774.37956
NODE  /    19954      -361.61108      -363.44925       636.10155
NODE  /    19955      -492.59027      -154.83685        668.1035
NODE  /    19956       -361.6272      -356.60922       636.12731
NODE  /    19957      -298.34268      -295.02719       563.15715
NODE  /    19958       -366.1723      -425.02719       671.70726
NODE  /    19959      -367.23218      -336.07983       673.40337
NODE  /    19960      -367.23218      -301.86932       673.40337
NODE  /    19961      -356.22617      -418.18509       655.79009
NODE  /    19962      -506.25836      -161.95293       671.13377
NODE  /    19963      -498.56339       655.00238       640.78166
NODE  /    19964      -499.42487       91.734535       669.61607
NODE  /    19965      -746.89874       655.00238       703.00621
NODE  /    19966      -344.71063      -203.93346       637.36131
NODE  /    19967      -352.65942      -217.99596       650.08208
NODE  /    19968      -485.75797       42.216698       666.58659
NODE  /    19969      -367.23218      -418.18509       673.40337
NODE  /    19970      -707.89752       655.00238       687.18993
NODE  /    19971        -506.259       119.90419       671.13097
NODE  /    19972      -352.65942      -203.93346       650.08208
NODE  /    19973      -818.14844       655.00238       733.14183
NODE  /    19974       -978.0061      -388.79437       747.07152
NODE  /    19975      -326.71375      -520.02722       608.56035
NODE  /    19976      -341.69537      -342.91705       632.53594
NODE  /    19977      -830.13879       655.00238       742.96996
NODE  /    19978      -319.53946      -506.69388       597.07903
NODE  /    19979      -513.09418       42.752411       672.64714
NODE  /    19980      -499.42447       -84.71183       669.61791
NODE  /    19981      -348.68503      -217.99596       643.72173
NODE  /    19982      -367.23218      -322.39563       673.40337
NODE  /    19983      -366.17236      -500.02719       671.70726
NODE  /    19984      -485.75769      -70.354736       666.58782
NODE  /    19985      -485.75772      -63.319019       666.58769
NODE  /    19986      -942.72742       655.00238        746.4204
NODE  /    19987      -586.34869       655.00238       660.24315
NODE  /    19988      -695.08447       655.00238       713.02916
NODE  /    19989      -490.28943       309.25104       646.14653
NODE  /    19990      -870.65509       655.00238        751.9522
NODE  /    19991       -488.8132       231.99962       652.80534
NODE  /    19992      -352.65942      -175.80846       650.08208
NODE  /    19993      -352.65942      -182.83971       650.08208
NODE  /    19994      -348.88882      -404.50089        644.0479
NODE  /    19995      -383.83633      -520.02722       699.97557
NODE  /    19996      -367.23218      -308.71143       673.40337
NODE  /    19997      -305.40826      -189.87096       574.46446
NODE  /    19998      -316.00665      -440.20919        591.4254
NODE  /    19999       -749.1062       655.00238       725.00548
NODE  /    20000       -687.6394       655.00238       682.69878
NODE  /    20001      -730.36316       655.00238       713.68028
NODE  /    20002      -367.23218      -315.55353       673.40337
NODE  /    20003      -348.68503      -182.83971       643.72173
NODE  /    20004      -833.16895       655.00238        729.3018
NODE  /    20005      -680.88666       655.00238       681.20171
NODE  /    20006      -499.42438      -133.83685       669.61839
NODE  /    20007      -367.23218      -342.92194       673.40337
NODE  /    20008      -325.19461      -459.40216       577.82298
NODE  /    20009      -325.19461      -466.27713       577.82298
NODE  /    20010      -787.41504       655.00238       711.98845
NODE  /    20011      -492.59415       49.401661       668.10216
NODE  /    20012      -660.62854       655.00238       676.71062
NODE  /    20013      -319.53946      -301.86932       597.07903
NODE  /    20014      -497.04831       655.00238       647.61571
NODE  /    20015      -513.09381      -140.99759       672.64897
NODE  /    20016      -506.26169      -56.769974       671.13341
NODE  /    20017      -513.09381      -133.99759       672.64885
NODE  /    20018      -593.10138       655.00238       661.74022
NODE  /    20019      -305.40826    -0.027204607       574.46446
NODE  /    20020      -344.71063      -182.83971       637.36131
NODE  /    20021      -854.94214       655.00238       726.95885
NODE  /    20022      -506.25839      -147.93507       671.13359
NODE  /    20023        -485.758       49.252411       666.58653
NODE  /    20024      -584.83362       655.00238       667.07726
NODE  /    20025      -344.71063      -189.87096       637.36131
NODE  /    20026       -490.2894       323.29263       646.14671
NODE  /    20027      -492.59518    0.0024245763       668.10289
NODE  /    20028      -486.24631       300.84976         666.692
NODE  /    20029        -341.625      -349.75995       632.42333
NODE  /    20030      -348.68503      -189.87096       643.72173
NODE  /    20031      -721.23322      -528.26074       690.17949
NODE  /    20032      -348.68503      -196.90221       643.72173
NODE  /    20033      -965.19305       655.00238       772.91075
NODE  /    20034      -327.36774      -301.84326       609.60692
NODE  /    20035      -794.16772       655.00238       713.48552
NODE  /    20036      -492.59021      -175.91722       668.10368
NODE  /    20037      -344.71063      -161.74596       637.36131
NODE  /    20038      -334.31772      -342.91473       620.72923
NODE  /    20039      -323.41248      -308.68643       603.27721
NODE  /    20040      -344.71063      -147.68346       637.36131
NODE  /    20041      -513.09375      -168.99759       672.64922
NODE  /    20042      -638.85529       655.00238       679.05357
NODE  /    20043      -352.65942      -196.90221       650.08208
NODE  /    20044      -637.34021       655.00238       685.88762
NODE  /    20045      -344.71063      -196.90221       637.36131
NODE  /    20046      -344.71063      -154.71471       637.36131
NODE  /    20047      -327.25476      -308.68292       609.42613
NODE  /    20048      -485.75806       84.430985       666.58617
NODE  /    20049      -319.53946      -363.44824       597.07903
NODE  /    20050      -356.22617      -411.34299       655.79009
NODE  /    20051       -912.6864       655.00238       754.10039
NODE  /    20052      -506.26328     0.002423309       671.13316
NODE  /    20053      -319.53946      -308.71143       597.07903
NODE  /    20054      -352.65942      -147.68346       650.08208
NODE  /    20055      -485.75787       7.0381246       666.58696
NODE  /    20056      -337.94904       -349.7579       626.54057
NODE  /    20057      -349.39774      -308.72256       644.86229
NODE  /    20058      -506.25848      -112.89043       671.13329
NODE  /    20059      -492.59302       56.451107       668.10179
NODE  /    20060      -356.23776      -356.61041       655.80858
NODE  /    20061      -679.37158       655.00238       688.03581
NODE  /    20062      -499.42493       112.78811       669.61589
NODE  /    20063      -352.65942      -154.71471       650.08208
NODE  /    20064      -367.23218      -329.23773       673.40337
NODE  /    20065      -492.59091       133.76134       668.10051
NODE  /    20066      -676.34143       655.00238       701.70397
NODE  /    20067      -353.04056       -301.8761         650.692
NODE  /    20068       -576.5658       655.00238       672.41429
NODE  /    20069      -492.59018      -189.97078       668.10387
NODE  /    20070      -686.12433       655.00238       689.53282
NODE  /    20071      -615.56702       655.00238       688.23058
NODE  /    20072      -656.08331       655.00238       697.21282
NODE  /    20073      -348.68503      -161.74596       643.72173
NODE  /    20074       -978.0061        -521.896       747.07152
NODE  /    20075      -308.23584      -255.02715       564.83641
NODE  /    20076       -499.4245      -70.668274       669.61772
NODE  /    20077      -344.71063      -126.58971       637.36131
NODE  /    20078      -506.25891       77.850594       671.13139
NODE  /    20079      -344.71063      -133.62096       637.36131
NODE  /    20080      -499.42432      -154.89043       669.61858
NODE  /    20081       -330.3009      -520.02722       614.30095
NODE  /    20082      -348.68503      -168.77721       643.72173
NODE  /    20083       -978.0061      -220.66605       747.07152
NODE  /    20084      -611.84442       655.00238       673.06542
NODE  /    20085      -348.68503      -133.62096       643.72173
NODE  /    20086      -884.16052       655.00238       754.94627
NODE  /    20087      -348.68503      -126.58971       643.72173
NODE  /    20088        -662.836       655.00238       698.70989
NODE  /    20089      -743.86859       655.00238       716.67436
NODE  /    20090      -344.71063      -140.65221       637.36131
NODE  /    20091      -348.68503      -203.93346       643.72173
NODE  /    20092      -314.59619      -28.152206       560.86199
NODE  /    20093      -352.65942      -119.55846       650.08208
NODE  /    20094      -492.59122      -70.510712       668.10277
NODE  /    20095      -344.71063      -119.55846       637.36131
NODE  /    20096      -352.65942      -168.77721       650.08208
NODE  /    20097      -352.65942      -133.62096       650.08208
NODE  /    20098      -583.31854       655.00238        673.9113
NODE  /    20099      -492.59512      -28.229761        668.1032
NODE  /    20100       -978.0061      -360.77298       747.07152
NODE  /    20101      -491.80515      -654.99762        639.3095
NODE  /    20102      -344.71063      -210.96471       637.36131
NODE  /    20103      -369.35452      -119.55846       648.49364
NODE  /    20104      -513.09387      -112.99759       672.64867
NODE  /    20105      -352.57294      -356.61041       649.94365
NODE  /    20106      -334.22742      -356.60251        620.5847
NODE  /    20107      -652.36072       655.00238       682.04765
NODE  /    20108       -622.3197       655.00238       689.72765
NODE  /    20109      -973.46564       283.71899       767.55223
NODE  /    20110      -344.71063      -105.49596       637.36131
NODE  /    20111      -344.71063      -98.464706       637.36131
NODE  /    20112      -971.95184       598.95966       774.38054
NODE  /    20113      -356.27246      -349.77127       655.86412
NODE  /    20114      -629.07245       655.00238       691.22466
NODE  /    20115      -330.55542      -356.60251        614.7083
NODE  /    20116      -581.80347       655.00238       680.74541
NODE  /    20117      -348.68503      -175.80846       643.72173
NODE  /    20118      -513.09424       49.877411       672.64708
NODE  /    20119      -348.68503      -147.68346       643.72173
NODE  /    20120      -316.00665      -196.90221        591.4254
NODE  /    20121      -348.68503      -154.71471       643.72173
NODE  /    20122      -506.25842      -133.91722       671.13347
NODE  /    20123      -356.31671      -342.93048       655.93492
NODE  /    20124      -387.36911      -520.02722        705.6292
NODE  /    20125      -657.59839       655.00238       690.37877
NODE  /    20126      -337.89938      -356.60251       626.46111
NODE  /    20127       -352.5575      -397.65878       649.91899
NODE  /    20128        -973.466       -171.6286       767.55065
NODE  /    20129      -337.18246      -322.38623       611.16069
NODE  /    20130      -352.65942      -140.65221       650.08208
NODE  /    20131      -711.62006       655.00238       702.35509
NODE  /    20132      -333.88803      -520.02722       620.04161
NODE  /    20133      -319.53638      -77.370956       582.92101
NODE  /    20134      -551.07001       655.00238       659.59203
NODE  /    20135      -490.29099        253.0887       646.13951
NODE  /    20136      -513.09406      -35.622589       672.64794
NODE  /    20137      -548.03986       655.00238       673.26018
NODE  /    20138      -363.59369      -342.92984       667.58055
NODE  /    20139      -506.26624       49.705143       671.13329
NODE  /    20140      -664.35107       655.00238       691.87578
NODE  /    20141       -359.9552      -342.93048       661.75774
NODE  /    20142      -499.42499       140.85954       669.61559
NODE  /    20143      -341.55148      -383.97458       632.30565
NODE  /    20144      -352.65942      -105.49596       650.08208
NODE  /    20145      -352.65942      -98.464706       650.08208
NODE  /    20146       -485.7579       14.073838        666.5869
NODE  /    20147      -348.68503      -98.464706       643.72173
NODE  /    20148      -603.57666       655.00238       678.40245
NODE  /    20149       -485.7579       21.109552       666.58684
NODE  /    20150      -485.75809       98.502411       666.58605
NODE  /    20151      -348.68503      -105.49596       643.72173
NODE  /    20152      -506.26169       56.771442       671.13225
NODE  /    20153      -344.71063      -63.308456       637.36131
NODE  /    20154        -485.758       56.288124       666.58647
NODE  /    20155      -665.86615       655.00238       685.04173
NODE  /    20156      -348.68503      -63.308456       643.72173
NODE  /    20157      -352.65942      -77.370956       650.08208
NODE  /    20158      -351.07098      -7.0584555       633.38695
NODE  /    20159      -649.33057       655.00238       695.71581
NODE  /    20160      -964.50067       655.00238       744.07744
NODE  /    20161      -488.78671       245.94568       652.92485
NODE  /    20162      -344.71063      -84.402206       637.36131
NODE  /    20163      -311.06342      -404.50089       555.20836
NODE  /    20164      -348.68503      -91.433456       643.72173
NODE  /    20165      -684.60925       655.00238       696.36693
NODE  /    20166      -352.65942      -63.308456       650.08208
NODE  /    20167      -351.07098      -14.089705       633.38695
NODE  /    20168      -571.32819       655.00238       664.08318
NODE  /    20169      -602.06158       655.00238        685.2365
NODE  /    20170      -322.36703      -466.27719       587.45104
NODE  /    20171      -341.06235      -520.02722       631.52287
NODE  /    20172      -331.46265      -268.36053       616.16014
NODE  /    20173      -323.51386      -268.36053       603.43944
NODE  /    20174      -716.85773       655.00238        710.6862
NODE  /    20175      -352.65942      -84.402206       650.08208
NODE  /    20176      -507.52359       655.00238       664.27794
NODE  /    20177      -344.71063      -35.183456       637.36131
NODE  /    20178      -485.75769       -77.39045       666.58788
NODE  /    20179      -344.71063      -42.214706       637.36131
NODE  /    20180      -352.65942      -35.183456       650.08208
NODE  /    20181      -569.81311       655.00238       670.91722
NODE  /    20182      -322.36703      -513.36053       587.45104
NODE  /    20183       -536.0495       655.00238       663.43205
NODE  /    20184      -325.89981      -513.36053       593.10466
NODE  /    20185      -308.94107      -459.40219       580.11809
NODE  /    20186      -485.75781      -28.140448       666.58733
NODE  /    20187      -344.71063      -7.0584545       637.36131
NODE  /    20188      -726.64056       655.00238       698.51506
NODE  /    20189      -719.88788       655.00238       697.01805
NODE  /    20190      -485.75772      -56.283302       666.58763
NODE  /    20191      -485.75778      -42.211876       666.58751
NODE  /    20192       -718.3728       655.00238        703.8521
NODE  /    20193      -348.68503      -42.214706       643.72173
NODE  /    20194      -312.47388      -466.27719       585.77178
NODE  /    20195      -311.76865      -154.71471       570.49004
NODE  /    20196      -741.73511      -351.94495       694.72612
NODE  /    20197      -344.71063      -21.120955       637.36131
NODE  /    20198      -506.25897       105.88632       671.13109
NODE  /    20199      -704.86737       655.00238       700.85802
NODE  /    20200      -829.44635       655.00238       714.13664
NODE  /    20201      -322.36703      -397.65878       587.45104
NODE  /    20202      -542.80225       655.00238       664.92906
NODE  /    20203      -344.71063      -49.245956       637.36131
NODE  /    20204      -492.59088       112.68098       668.10075
NODE  /    20205      -348.68503      -35.183456       643.72173
NODE  /    20206      -514.27631       655.00238       665.77495
NODE  /    20207      -499.42917      -28.319046       669.61833
NODE  /    20208      -325.89981      -466.27719       593.10466
NODE  /    20209      -728.06702      -373.10284       691.69579
NODE  /    20210      -734.90143      -577.62915       693.20946
NODE  /    20211      -502.28595       655.00238       655.94682
NODE  /    20212      -325.19461      -425.02722       577.82298
NODE  /    20213      -322.36703      -404.50089       587.45104
NODE  /    20214      -351.07098      -21.120955       633.38695
NODE  /    20215      -492.59528         42.3507       668.10246
NODE  /    20216      -344.64948      -520.02722       637.26347
NODE  /    20217      -816.63336       655.00238       739.97588
NODE  /    20218      -335.92886      -397.65878       595.00139
NODE  /    20219         -488.78       308.87988       652.95513
NODE  /    20220      -506.25916        189.9935        671.1303
NODE  /    20221      -339.59753      -397.65878       600.87248
NODE  /    20222      -355.22296      -261.69302       625.87859
NODE  /    20223       -748.5694      -507.10284       696.24034
NODE  /    20224      -688.33179       655.00238       711.53209
NODE  /    20225      -355.22314      -268.36005       625.87877
NODE  /    20226      -332.26028      -356.60614       589.13048
NODE  /    20227      -710.10498       655.00238       709.18913
NODE  /    20228      -333.61511      -308.68292       605.45171
NODE  /    20229      -348.68503      -7.0584545       643.72173
NODE  /    20230      -348.68503      -14.089705       643.72173
NODE  /    20231      -487.27029       641.07019         659.765
NODE  /    20232      -366.17233      -466.27719       671.70726
NODE  /    20233      -308.94107      -466.27719       580.11809
NODE  /    20234      -492.59097       154.84169       668.10033
NODE  /    20235      -366.17233      -473.15219       671.70726
NODE  /    20236      -352.65942      -21.120955       650.08208
NODE  /    20237       -505.3161       655.00238       642.27867
NODE  /    20238       -758.8891       655.00238       712.83434
NODE  /    20239      -971.95197       444.84198       774.37987
NODE  /    20240      -348.68503      -28.152205       643.72173
NODE  /    20241      -383.83633      -506.69388       699.97557
NODE  /    20242      -776.11707       655.00238       730.99364
NODE  /    20243      -369.35449      -281.69382       648.49364
NODE  /    20244      -376.77075      -480.02719       688.66826
NODE  /    20245      -653.87579       655.00238       675.21355
NODE  /    20246      -492.59082       84.573822         668.101
NODE  /    20247      -373.23795      -493.36053       683.01457
NODE  /    20248      -728.06696      -316.68179       691.69621
NODE  /    20249      -525.57422       655.00238       646.76982
NODE  /    20250      -488.78021       438.21896       652.95409
NODE  /    20251      -366.17236      -506.69388       671.70726
NODE  /    20252      -488.78076       648.01178       652.95165
NODE  /    20253      -352.65942      -56.277206       650.08208
NODE  /    20254      -298.34268      -189.87096       563.15715
NODE  /    20255      -506.25671      -63.807129       671.13237
NODE  /    20256      -741.73517      -394.26074       694.72588
NODE  /    20257      -298.34268      -466.27719       563.15715
NODE  /    20258      -369.70514      -486.69388       677.36095
NODE  /    20259      -348.68503      -112.52721       643.72173
NODE  /    20260      -389.49136      -520.02722       680.71929
NODE  /    20261      -340.73624      -7.0584545       631.00096
NODE  /    20262      -340.73624      -21.120955       631.00096
NODE  /    20263      -312.47388      -459.40219       585.77178
NODE  /    20264       -340.6781      -342.91473       616.75481
NODE  /    20265      -340.73624      -35.183456       631.00096
NODE  /    20266      -340.73624      -56.277206       631.00096
NODE  /    20267      -340.73624      -28.152205       631.00096
NODE  /    20268      -340.73624      -77.370956       631.00096
NODE  /    20269      -513.09436       127.00241       672.64635
NODE  /    20270      -340.73624      -119.55846       631.00096
NODE  /    20271      -311.76865      -336.07983       570.49004
NODE  /    20272      -703.35229       655.00238       707.69212
NODE  /    20273      -340.73624      -154.71471       631.00096
NODE  /    20274      -734.90118      -415.41864       693.21062
NODE  /    20275       -366.1723      -431.90219       671.70726
NODE  /    20276      -971.95197       458.85269       774.37993
NODE  /    20277      -319.53946      -147.68346       597.07903
NODE  /    20278       -513.0943       92.002411       672.64671
NODE  /    20279       -485.7583       182.93098       666.58513
NODE  /    20280      -340.73624      -105.49596       631.00096
NODE  /    20281      -492.59088       119.70776       668.10063
NODE  /    20282      -499.42917       -21.23868       669.61827
NODE  /    20283       -366.1723      -440.20919       671.70726
NODE  /    20284      -321.66183      -336.07983       572.16936
NODE  /    20285      -340.73624      -14.089705       631.00096
NODE  /    20286      -340.73624      -147.68346       631.00096
NODE  /    20287      -319.53946      -247.52721       597.07903
NODE  /    20288       -976.4928      -535.90668       753.89745
NODE  /    20289      -593.79376       655.00238       690.57353
NODE  /    20290      -499.42914      -42.479782       669.61846
NODE  /    20291      -499.42447      -91.729691       669.61797
NODE  /    20292      -506.26639      -49.697853       671.13439
NODE  /    20293      -487.26971       252.67116       659.76756
NODE  /    20294      -971.95197       437.83664       774.37981
NODE  /    20295      -499.42642       197.00241       669.61534
NODE  /    20296      -344.71063      -14.089705       637.36131
NODE  /    20297      -308.94107      -500.02719       580.11809
NODE  /    20298      -492.59518       7.0604711       668.10283
NODE  /    20299      -513.09393      -91.997589       672.64848
NODE  /    20300      -305.40826      -513.36053       574.46446
NODE  /    20301      -513.09454       197.00241       672.64568
NODE  /    20302      -322.36703      -342.92194       587.45104
NODE  /    20303      -305.40826      -370.29037       574.46446
NODE  /    20304      -506.25894        98.87738       671.13115
NODE  /    20305      -332.26028      -397.65878       589.13042
NODE  /    20306      -486.25485       293.90561       666.69402
NODE  /    20307      -349.56821      -261.69388       645.13512
NODE  /    20308      -353.10101      -268.36053       650.78874
NODE  /    20309      -316.00665      -452.52719        591.4254
NODE  /    20310      -513.09674       85.002411       672.63561
NODE  /    20311        -318.129      -329.23773       566.51567
NODE  /    20312      -344.71063      -112.52721       637.36131
NODE  /    20313      -301.87549      -363.44824       568.81078
NODE  /    20314      -348.68503      -225.02721       643.72173
NODE  /    20315      -356.63382      -217.99596       656.44243
NODE  /    20316      -373.23795      -520.02722       683.01457
NODE  /    20317      -356.63382      -203.93346       656.44243
NODE  /    20318      -513.09381      -147.99759       672.64903
NODE  /    20319      -513.09442       141.00241       672.64623
NODE  /    20320      -513.09674      -84.997589       672.63561
NODE  /    20321      -322.36703      -349.76404       587.45104
NODE  /    20322      -506.25906       154.94884        671.1306
NODE  /    20323      -513.09448       176.00241       672.64586
NODE  /    20324      -356.63382      -189.87096       656.44243
NODE  /    20325      -356.63382      -161.74596       656.44243
NODE  /    20326      -503.80103       655.00238       649.11278
NODE  /    20327      -506.26047       197.00241       671.13048
NODE  /    20328      -669.58875       655.00238        700.2069
NODE  /    20329      -298.34268      -473.15219       563.15715
NODE  /    20330      -971.95197       479.86871       774.37999
NODE  /    20331      -938.18219       655.00238       766.92259
NODE  /    20332      -356.63382      -21.120955       656.44243
NODE  /    20333      -349.56821      -288.36053       645.13512
NODE  /    20334      -325.89984      -390.81668       593.10466
NODE  /    20335      -356.63382      -147.68346       656.44243
NODE  /    20336      -513.09454       190.00241       672.64574
NODE  /    20337      -485.75766      -84.426163       666.58794
NODE  /    20338      -877.40778       655.00238       753.44927
NODE  /    20339      -492.59036      -105.64934       668.10301
NODE  /    20340      -312.47388      -261.69388       585.77178
NODE  /    20341      -733.39331       655.00238       700.01213
NODE  /    20342      -356.63382      -91.433456       656.44243
NODE  /    20343      -356.63382      -140.65221       656.44243
NODE  /    20344      -495.53323       655.00238       654.44975
NODE  /    20345      -356.63382      -133.62096       656.44243
NODE  /    20346      -356.63382      -119.55846       656.44243
NODE  /    20347      -513.09381      -126.99759       672.64879
NODE  /    20348      -356.63382      -42.214706       656.44243
NODE  /    20349      -777.63214       655.00238       724.15953
NODE  /    20350      -305.40826      -445.65219       574.46446
NODE  /    20351      -722.09534       655.00238       719.01732
NODE  /    20352       -789.6225       655.00238       733.98772
NODE  /    20353      -352.65942      -7.0584545       650.08208
NODE  /    20354      -741.66107       655.00238        694.6751
NODE  /    20355      -356.63382      -105.49596       656.44243
NODE  /    20356      -340.73624      -225.02721       631.00096
NODE  /    20357      -944.93494       655.00238       768.41966
NODE  /    20358      -701.83722       655.00238       714.52617
NODE  /    20359      -533.01935       655.00238       677.10014
NODE  /    20360      -314.59619      -418.18512       560.86199
NODE  /    20361      -499.42429      -168.92615       669.61876
NODE  /    20362      -356.63382      -77.370956       656.44243
NODE  /    20363      -373.23795      -506.69388       683.01457
NODE  /    20364      -319.53946      -473.15219       597.07903
NODE  /    20365      -366.17236      -520.02722       671.70726
NODE  /    20366      -348.68503    -0.027204607       643.72173
NODE  /    20367      -298.34268      -506.69388       563.15715
NODE  /    20368      -780.66229       655.00238       710.49144
NODE  /    20369      -971.95178       619.97565       774.38066
NODE  /    20370      -308.94107      -356.60614       580.11809
NODE  /    20371      -951.68762       655.00238       769.91667
NODE  /    20372      -796.37518       655.00238       735.48473
NODE  /    20373      -356.63382      -28.152205       656.44243
NODE  /    20374      -803.12793       655.00238        736.9818
NODE  /    20375      -715.34265       655.00238       717.52025
NODE  /    20376      -958.44037       655.00238       771.41374
NODE  /    20377      -356.63382      -84.402206       656.44243
NODE  /    20378      -748.41382       655.00238       696.17217
NODE  /    20379      -488.78009       350.83795       652.95482
NODE  /    20380      -563.06036       655.00238       669.42021
NODE  /    20381      -356.63382      -63.308456       656.44243
NODE  /    20382      -356.63382      -7.0584545       656.44243
NODE  /    20383      -633.61768       655.00238       670.72246
NODE  /    20384      -779.14722       655.00238       717.32549
NODE  /    20385      -356.63382    -0.027204607       656.44243
NODE  /    20386      -731.87823       655.00238       706.84618
NODE  /    20387      -971.95178       605.96497        774.3806
NODE  /    20388      -352.65942    -0.027204607       650.08208
NODE  /    20389      -366.17236      -513.36053       671.70726
NODE  /    20390       -708.5899       655.00238       716.02324
NODE  /    20391      -298.34268      -308.71143       563.15715
NODE  /    20392      -356.63382      -14.089705       656.44243
NODE  /    20393      -755.85895       655.00238       726.50249
NODE  /    20394      -356.63382      -168.77721       656.44243
NODE  /    20395       -354.7735      -315.56625        625.1591
NODE  /    20396      -625.34985       655.00238        676.0595
NODE  /    20397      -369.70514      -520.02722       677.36095
NODE  /    20398      -316.00665      -480.02719        591.4254
NODE  /    20399      -305.40826      -493.36053       574.46446
NODE  /    20400      -340.73624    -0.027204607       631.00096
NODE  /    20401       -363.6994      -261.69388       667.74974
NODE  /    20402      -356.63382      -35.183456       656.44243
NODE  /    20403       -363.6994      -288.36053       667.74974
NODE  /    20404       -360.1666      -268.36053       662.09606
NODE  /    20405       -360.1666      -261.69388       662.09606
NODE  /    20406      -348.68503      -49.245956       643.72173
NODE  /    20407      -971.95178       612.97034        774.3806
NODE  /    20408      -971.95264      -227.67139       774.37676
NODE  /    20409       -971.9527      -255.69278       774.37663
NODE  /    20410      -356.63382      -70.339706       656.44243
NODE  /    20411      -851.91199       655.00238         740.627
NODE  /    20412      -367.23218      -255.02721       673.40337
NODE  /    20413      -486.20175       335.57062       666.68175
NODE  /    20414       -363.6994      -268.36053       667.74974
NODE  /    20415      -488.78003       287.90088       652.95506
NODE  /    20416      -356.63382      -56.277206       656.44243
NODE  /    20417      -316.00665      -240.02721        591.4254
NODE  /    20418      -486.23776       307.79395       666.69005
NODE  /    20419      -298.34268      -500.02719       563.15715
NODE  /    20420       -971.9519       500.88477       774.38011
NODE  /    20421      -336.98352      -342.91473       610.84227
NODE  /    20422      -499.42426      -189.97972       669.61894
NODE  /    20423      -865.41742       655.00238       743.62108
NODE  /    20424      -961.47052       655.00238       757.74559
NODE  /    20425      -721.40295       655.00238       690.18401
NODE  /    20426      -338.76538      -240.15128       627.84697
NODE  /    20427       -363.6994      -281.69388       667.74974
NODE  /    20428       -486.2114       328.62646       666.68401
NODE  /    20429      -735.60077       655.00238        722.0114
NODE  /    20430      -340.62747       -349.7579       616.67388
NODE  /    20431      -327.48825      -247.52721       609.79979
NODE  /    20432      -327.48825      -240.02721       609.79979
NODE  /    20433      -352.82751      -232.89331       650.35106
NODE  /    20434      -782.86981       655.00238       732.49065
NODE  /    20435       -360.1666      -288.36053       662.09606
NODE  /    20436      -352.65942      -42.214706       650.08208
NODE  /    20437       -363.6994      -275.02719       667.74974
NODE  /    20438      -492.59024      -161.86363       668.10356
NODE  /    20439      -492.59085       98.627396       668.10088
NODE  /    20440      -352.65942      -49.245956       650.08208
NODE  /    20441      -513.09674      -56.997589       672.63561
NODE  /    20442       -360.1666      -275.02719       662.09606
NODE  /    20443      -301.87549      -431.90219       568.81078
NODE  /    20444       -360.1666      -281.69388       662.09606
NODE  /    20445      -314.59619      -363.44824       560.86199
NODE  /    20446      -897.66589       655.00238       757.94035
NODE  /    20447      -513.09412      -7.1225901       672.64763
NODE  /    20448      -974.97943      -388.79437       760.72374
NODE  /    20449      -843.64423       655.00238       745.96404
NODE  /    20450      -367.23218      -261.69388       673.40337
NODE  /    20451      -765.64178       655.00238       714.33141
NODE  /    20452       -360.1666      -255.02721       662.09606
NODE  /    20453      -376.77075      -520.02722       688.66826
NODE  /    20454      -491.81067       655.00238       639.28459
NODE  /    20455      -513.09406       -14.24759       672.64769
NODE  /    20456       -363.6994      -255.02721       667.74974
NODE  /    20457      -694.39209       655.00238       684.19579
NODE  /    20458      -348.68503      -84.402206       643.72173
NODE  /    20459      -367.23218      -295.02719       673.40337
NODE  /    20460      -836.89148       655.00238       744.46703
NODE  /    20461      -753.65143       655.00238       704.50328
NODE  /    20462      -764.12671       655.00238       721.16545
NODE  /    20463      -349.56821      -268.36053       645.13512
NODE  /    20464      -342.50262      -261.69388       633.82781
NODE  /    20465      -353.10101      -261.69388       650.78874
NODE  /    20466      -822.69366       655.00238       712.63957
NODE  /    20467      -915.71655       655.00238       740.43224
NODE  /    20468      -342.50262      -268.36053       633.82781
NODE  /    20469      -506.25909       161.95776       671.13054
NODE  /    20470      -770.87946       655.00238       722.66252
NODE  /    20471      -506.25842      -140.92615       671.13353
NODE  /    20472      -367.23218      -281.69388       673.40337
NODE  /    20473      -863.90234       655.00238       750.45519
NODE  /    20474      -973.46619      -423.82111       767.54973
NODE  /    20475      -513.09393      -77.997589       672.64836
NODE  /    20476      -338.96982      -261.69388       628.17418
NODE  /    20477      -356.63382      -210.96471       656.44243
NODE  /    20478      -971.95258       -157.6179       774.37706
NODE  /    20479      -304.70303      -404.50089       559.18273
NODE  /    20480       -360.1666      -295.02719       662.09606
NODE  /    20481       -485.7576      -112.56902       666.58824
NODE  /    20482      -485.75766      -91.461876         666.588
NODE  /    20483      -485.75745      -182.92616       666.58898
NODE  /    20484      -513.09369      -189.99759        672.6494
NODE  /    20485        -318.129      -356.60614       566.51567
NODE  /    20486      -305.40826      -520.02722       574.46446
NODE  /    20487      -346.03543      -268.36053       639.48143
NODE  /    20488      -316.00665      -459.40219        591.4254
NODE  /    20489        -974.979       542.91687       760.72594
NODE  /    20490      -976.49255       570.93823       753.89873
NODE  /    20491      -389.49146      -486.69376       680.71947
NODE  /    20492      -332.26028      -411.34299       589.13042
NODE  /    20493      -492.59521       21.176563       668.10271
NODE  /    20494      -506.26337       42.618549       671.13274
NODE  /    20495      -485.75763      -98.497589       666.58812
NODE  /    20496      -485.75757      -126.64045       666.58836
NODE  /    20497      -380.30353      -520.02722       694.32189
NODE  /    20498      -356.63382      -154.71471       656.44243
NODE  /    20499      -316.00665      -486.69388        591.4254
NODE  /    20500      -346.03543      -261.69388       639.48143
NODE  /    20501      -973.46539       570.93823       767.55321
NODE  /    20502      -976.49255       563.93292       753.89873
NODE  /    20503      -316.00665      -493.36053        591.4254
NODE  /    20504      -308.23584      -404.50089       564.83641
NODE  /    20505      -485.75742      -189.96187       666.58904
NODE  /    20506      -499.42554      -196.99759       669.61931
NODE  /    20507       -363.6994      -295.02719       667.74974
NODE  /    20508      -344.71063    -0.027204607       637.36131
NODE  /    20509      -973.46539       556.92755       767.55315
NODE  /    20510      -485.75742      -196.99759       666.58916
NODE  /    20511      -513.09369      -182.99759       672.64934
NODE  /    20512      -344.71063      -70.339706       637.36131
NODE  /    20513      -344.71063      -77.370956       637.36131
NODE  /    20514      -328.72745      -356.60614       583.47673
NODE  /    20515        -974.979       556.92755       760.72594
NODE  /    20516       -383.1311      -480.02719       684.69383
NODE  /    20517      -352.65942      -70.339706       650.08208
NODE  /    20518      -367.23218      -275.02719       673.40337
NODE  /    20519      -499.42429        -175.944       669.61882
NODE  /    20520      -971.95184       549.92218       774.38036
NODE  /    20521      -499.42426      -182.96185       669.61888
NODE  /    20522       -506.2583      -189.98865       671.13402
NODE  /    20523      -367.23218      -268.36053       673.40337
NODE  /    20524      -950.99524       655.00238       741.08336
NODE  /    20525      -325.89981      -418.18509       593.10466
NODE  /    20526      -348.68503      -77.370956       643.72173
NODE  /    20527      -344.71063      -225.02721       637.36131
NODE  /    20528      -971.95178        640.9917       774.38072
NODE  /    20529       -971.9519       521.90082       774.38017
NODE  /    20530      -319.53946      -466.27719       597.07903
NODE  /    20531      -971.95178       647.99707       774.38078
NODE  /    20532      -316.00665      -268.36053        591.4254
NODE  /    20533      -331.46265      -232.52721       616.16014
NODE  /    20534      -308.23584      -356.60614       564.83641
NODE  /    20535      -971.95178       633.98639       774.38072
NODE  /    20536      -344.18329       -275.0271       608.21123
NODE  /    20537      -869.96265       655.00238       723.11888
NODE  /    20538      -340.20901      -275.02707       601.85094
NODE  /    20539      -506.25833      -175.97078        671.1339
NODE  /    20540      -903.72626       655.00238       730.60405
NODE  /    20541      -971.95184       556.92755       774.38036
NODE  /    20542      -311.76865      -329.23773       570.49004
NODE  /    20543      -332.26019      -486.69376        589.1303
NODE  /    20544      -315.30142      -154.71471       576.14372
NODE  /    20545      -971.95184       570.93823       774.38042
NODE  /    20546      -362.20218      -301.87976       637.04747
NODE  /    20547      -971.95184        577.9436       774.38048
NODE  /    20548      -379.95291      -329.23773       665.45458
NODE  /    20549       -376.3446       -329.2457        659.6801
NODE  /    20550      -971.95184       591.95428       774.38054
NODE  /    20551      -365.27823      -390.81668        641.9702
NODE  /    20552       -971.9519        535.9115        774.3803
NODE  /    20553      -365.27823      -397.65878        641.9702
NODE  /    20554      -890.22083       655.00238       727.60997
NODE  /    20555       -971.9519       528.90613       774.38023
NODE  /    20556      -355.24921      -390.81668       640.07347
NODE  /    20557      -358.52701      -308.72806         631.166
NODE  /    20558       -971.9519       542.91687        774.3803
NODE  /    20559      -361.60956      -390.81668       636.09911
NODE  /    20560      -352.27783      -301.88605       635.31835
NODE  /    20561      -842.95178       655.00238       717.13072
NODE  /    20562      -329.56848      -425.02719       598.97575
NODE  /    20563      -910.47894       655.00238       732.10112
NODE  /    20564      -372.93311      -241.69722       654.11846
NODE  /    20565      -321.66193      -513.36053       572.16948
NODE  /    20566      -971.95197       451.84732       774.37987
NODE  /    20567      -971.95197       472.86337       774.37999
NODE  /    20568      -971.95184       584.94891       774.38048
NODE  /    20569      -349.56821      -281.69388       645.13512
NODE  /    20570      -923.98438       655.00238        735.0952
NODE  /    20571      -315.30145      -520.02722       576.14372
NODE  /    20572      -863.20996       655.00238       721.62181
NODE  /    20573      -937.48981       655.00238       738.08928
NODE  /    20574      -506.25833      -182.97972       671.13396
NODE  /    20575      -957.74792       655.00238       742.58043
NODE  /    20576      -315.31561      -217.99629       576.13567
NODE  /    20577      -338.96982      -281.69388       628.17418
NODE  /    20578       -971.9519       507.89011       774.38011
NODE  /    20579      -400.08902      -520.02722       697.67906
NODE  /    20580      -944.24249       655.00238       739.58635
NODE  /    20581      -342.50262      -281.69388       633.82781
NODE  /    20582      -971.95203       423.82593       774.37975
NODE  /    20583      -856.45721       655.00238        720.1248
NODE  /    20584      -351.07233      -217.99684       633.38579
NODE  /    20585      -930.73706       655.00238       736.59221
NODE  /    20586      -917.23169       655.00238       733.59813
NODE  /    20587      -353.10101      -281.69388       650.78874
NODE  /    20588      -896.97351       655.00238       729.10704
NODE  /    20589      -876.71539       655.00238       724.61589
NODE  /    20590      -346.03543      -281.69388       639.48143
NODE  /    20591      -332.26028      -431.90222       589.13042
NODE  /    20592      -347.09952      -210.96571       627.02477
NODE  /    20593      -971.95184       563.93286       774.38042
NODE  /    20594      -883.46808       655.00238       726.11296
NODE  /    20595      -849.70453       655.00238       718.62773
NODE  /    20596      -769.36438       655.00238       729.49657
NODE  /    20597      -513.09375      -175.99759       672.64928
NODE  /    20598      -890.91321       655.00238       756.44335
NODE  /    20599      -954.71777       655.00238       756.24852
NODE  /    20600      -762.61163       655.00238       727.99956
NODE  /    20601      -342.50262      -275.02719       633.82781
NODE  /    20602      -315.30142      -84.402206       576.14372
NODE  /    20603      -346.93488      -370.29037       612.61467
NODE  /    20604      -917.92407       655.00238        762.4315
NODE  /    20605      -513.09412    0.0024100428       672.64757
NODE  /    20606      -369.42523       -241.7016       648.44939
NODE  /    20607      -911.17133       655.00238       760.93443
NODE  /    20608      -946.45001       655.00238       761.58556
NODE  /    20609      -353.10101      -275.02719       650.78874
NODE  /    20610       -485.7583       189.96669       666.58507
NODE  /    20611      -492.59238       197.00241       668.10014
NODE  /    20612      -338.96982      -275.02719       628.17418
NODE  /    20613      -485.75815       119.60955        666.5858
NODE  /    20614      -485.75824       154.78813       666.58544
NODE  /    20615      -314.59619      -189.87096       560.86199
NODE  /    20616      -376.42673      -255.03082       659.79619
NODE  /    20617      -311.06342      -196.90221       555.20836
NODE  /    20618       -486.3244       231.40807       666.71013
NODE  /    20619      -486.31696       238.35223       666.70836
NODE  /    20620      -355.84183      -301.87973        641.0219
NODE  /    20621      -308.23584      -196.90221       564.83641
NODE  /    20622      -485.75833       197.00241       666.58501
NODE  /    20623      -485.75827       175.89526       666.58519
NODE  /    20624      -486.33185       224.46388       666.71184
NODE  /    20625        -318.129      -70.339706       566.51567
NODE  /    20626      -322.36703      -275.02719       587.45104
NODE  /    20627      -308.23584      -21.120955       564.83641
NODE  /    20628      -322.36703      -431.90219       587.45104
NODE  /    20629      -325.19461      -452.52719       577.82298
NODE  /    20630      -315.30142      -383.97458       576.14372
NODE  /    20631      -485.75821       147.75241        666.5855
NODE  /    20632      -485.75812       112.57384       666.58586
NODE  /    20633      -485.75815       126.64526       666.58574
NODE  /    20634      -485.75824       161.82384       666.58537
NODE  /    20635      -328.72754      -275.02704       583.47673
NODE  /    20636      -373.58871      -248.36356       669.43138
NODE  /    20637      -338.96982      -288.36053       628.17418
NODE  /    20638       -491.7999        302.5434       639.33318
NODE  /    20639      -379.95291      -336.07983       665.45458
NODE  /    20640      -491.79987       309.59259       639.33336
NODE  /    20641      -403.26913       -513.3595       702.76817
NODE  /    20642      -357.43076      -210.96509       629.41258
NODE  /    20643      -314.59619      -383.97458       560.86199
NODE  /    20644      -485.75812       105.53812       666.58592
NODE  /    20645      -485.75821       140.71669       666.58556
NODE  /    20646      -342.50262      -288.36053       633.82781
NODE  /    20647      -671.10382       655.00238       693.37285
NODE  /    20648      -346.03543      -275.02719       639.48143
NODE  /    20649      -491.79984       316.64175       639.33354
NODE  /    20650      -608.81427       655.00238       686.73357
NODE  /    20651       -672.6189       655.00238       686.53874
NODE  /    20652      -610.32935       655.00238       679.89946
NODE  /    20653      -376.28412      -404.50089       659.58354
NODE  /    20654      -349.56821      -275.02719       645.13512
NODE  /    20655      -315.30142      -70.339706       576.14372
NODE  /    20656       -492.5903      -140.78328       668.10338
NODE  /    20657       -492.5903      -133.75648       668.10326
NODE  /    20658      -322.36703      -281.69388       587.45104
NODE  /    20659      -788.93011       655.00238        705.1544
NODE  /    20660      -654.56824       655.00238       704.04692
NODE  /    20661      -809.18823       655.00238       709.64549
NODE  /    20662      -308.23584      -383.97458       564.83641
NODE  /    20663      -319.53638      -175.80846       582.92101
NODE  /    20664      -760.40417       655.00238       706.00029
NODE  /    20665      -802.43555       655.00238       708.14848
NODE  /    20666      -346.03543      -288.36053       639.48143
NODE  /    20667       -795.6828       655.00238       706.65141
NODE  /    20668      -332.27692       -247.5291        589.1209
NODE  /    20669      -761.91925       655.00238       699.16625
NODE  /    20670      -775.42468       655.00238       702.16033
NODE  /    20671      -613.35956       655.00238       666.23131
NODE  /    20672      -311.06342      -473.15204       555.20836
NODE  /    20673      -782.17737       655.00238       703.65733
NODE  /    20674       -325.9216       -217.9966       578.92961
NODE  /    20675      -315.30142      -506.69388       576.14372
NODE  /    20676      -768.67194       655.00238       700.66325
NODE  /    20677      -353.45694      -77.370956       623.05217
NODE  /    20678      -311.06342      -480.02692       555.20836
NODE  /    20679      -738.63092       655.00238       708.34325
NODE  /    20680      -750.62128       655.00238       718.17137
NODE  /    20681       -393.7294      -520.02722       701.65465
NODE  /    20682      -737.11584       655.00238       715.17729
NODE  /    20683      -587.04108       655.00238       689.07652
NODE  /    20684      -499.42511       189.98456        669.6151
NODE  /    20685      -506.25909       168.96671       671.13048
NODE  /    20686      -492.59094       140.78812       668.10045
NODE  /    20687        -396.909      -513.36053       706.74309
NODE  /    20688      -499.42508       175.94885       669.61522
NODE  /    20689      -396.90891      -520.02722       706.74272
NODE  /    20690        -318.129      -77.370956       566.51567
NODE  /    20691      -369.51999      -235.04803       648.41484
NODE  /    20692      -325.89984      -281.69388       593.10472
NODE  /    20693      -973.46539       605.96497       767.55333
NODE  /    20694      -974.97894       612.97034       760.72606
NODE  /    20695      -353.45358      -210.96587       623.05431
NODE  /    20696      -492.59079       70.520248       668.10118
NODE  /    20697      -506.25912       175.97563       671.13042
NODE  /    20698      -492.59106       189.97563       668.09996
NODE  /    20699      -506.25894       91.868446       671.13127
NODE  /    20700      -319.53638      -182.83971       582.92101
NODE  /    20701      -379.95847      -255.03189       665.45116
NODE  /    20702      -355.04538      -154.71471        639.7473
NODE  /    20703      -308.23584      -268.36053       564.83641
NODE  /    20704      -321.67953      -217.99625       572.15782
NODE  /    20705      -973.46088      -654.99762       767.57372
NODE  /    20706      -974.97595      -654.99762       760.73967
NODE  /    20707      -373.59256      -301.86932         669.429
NODE  /    20708      -499.42499       133.84169       669.61565
NODE  /    20709       -499.4292      -14.158312       669.61815
NODE  /    20710      -506.25851      -98.872559       671.13316
NODE  /    20711      -492.59091       126.73455       668.10057
NODE  /    20712      -347.09659      -189.87096        627.0266
NODE  /    20713      -352.16669      -308.72806       635.14043
NODE  /    20714       -321.6618      -119.55846        572.1693
NODE  /    20715        -971.953      -549.91736       774.37523
NODE  /    20716        -971.953      -542.91205       774.37529
NODE  /    20717      -304.70303      -49.245956       559.18273
NODE  /    20718      -356.63382      -288.36053       656.44243
NODE  /    20719      -499.42496       126.82382       669.61577
NODE  /    20720      -506.25903       133.92204       671.13085
NODE  /    20721        -971.953      -535.90668       774.37529
NODE  /    20722      -325.89673      -119.55846       578.94664
NODE  /    20723      -319.53638      -112.52721       582.92101
NODE  /    20724       -321.6618      -112.52721        572.1693
NODE  /    20725      -620.80463       655.00238       696.56169
NODE  /    20726      -607.29919       655.00238       693.56761
NODE  /    20727      -311.06342      -268.36017       555.20836
NODE  /    20728      -325.89673      -56.277206       578.94664
NODE  /    20729      -600.54651       655.00238        692.0706
NODE  /    20730      -311.06342      -21.121023       555.20836
NODE  /    20731      -304.70303      -21.120955       559.18273
NODE  /    20732      -614.05194       655.00238       695.06468
NODE  /    20733      -315.30142      -513.36053       576.14372
NODE  /    20734      -357.43134      -175.80846       629.41252
NODE  /    20735       -321.6618      -28.152205        572.1693
NODE  /    20736      -344.20181      -232.52811       608.19975
NODE  /    20737      -647.81549       655.00238       702.54985
NODE  /    20738      -668.07367       655.00238         707.041
NODE  /    20739      -661.32092       655.00238       705.54393
NODE  /    20740      -674.82636       655.00238       708.53801
NODE  /    20741       -681.5791       655.00238       710.03508
NODE  /    20742      -365.38013      -56.277206       642.13329
NODE  /    20743      -315.30142      -377.13248       576.14372
NODE  /    20744      -971.95276      -311.73557       774.37633
NODE  /    20745      -499.42487       84.716675        669.6162
NODE  /    20746      -492.59525        28.23461       668.10265
NODE  /    20747      -492.59192       63.486431       668.10149
NODE  /    20748      -492.59079       77.547035       668.10112
NODE  /    20749      -315.30142      -480.02719       576.14372
NODE  /    20750      -304.70303      -349.76404       559.18273
NODE  /    20751      -315.30142      -175.80846       576.14372
NODE  /    20752      -971.95294      -479.86389        774.3756
NODE  /    20753      -353.45694      -175.80846       623.05217
NODE  /    20754      -971.95294      -486.86926       774.37554
NODE  /    20755      -351.58054      -390.81668       634.20238
NODE  /    20756      -347.09659      -175.80846        627.0266
NODE  /    20757      -319.53638      -28.152205       582.92101
NODE  /    20758      -499.42484       77.698822       669.61626
NODE  /    20759      -506.25891        84.85952       671.13133
NODE  /    20760      -347.09659      -168.77721        627.0266
NODE  /    20761      -971.95294      -472.85855        774.3756
NODE  /    20762      -355.04538      -63.308456        639.7473
NODE  /    20763      -499.42807       56.604679       669.61717
NODE  /    20764       -321.6618      -91.433456        572.1693
NODE  /    20765       -499.4248        63.65134       669.61638
NODE  /    20766      -971.95288      -437.83182       774.37578
NODE  /    20767      -376.42114      -261.69534       659.79979
NODE  /    20768      -499.42929       28.323895       669.61772
NODE  /    20769       -321.6618      -70.339706        572.1693
NODE  /    20770      -314.59619      -466.27713       560.86199
NODE  /    20771      -506.25708       63.816532       671.13115
NODE  /    20772      -356.63382      -281.69388       656.44243
NODE  /    20773      -351.07098      -175.80846       633.38695
NODE  /    20774      -971.95288      -430.82648       774.37578
NODE  /    20775      -311.76865      -70.339706       570.49004
NODE  /    20776      -315.30142      -77.370956       576.14372
NODE  /    20777      -552.58508       655.00238       652.75798
NODE  /    20778      -318.83423      -281.69388       581.79735
NODE  /    20779      -492.59525       35.292656       668.10252
NODE  /    20780      -492.59521       14.118517       668.10277
NODE  /    20781      -492.59039      -98.622551       668.10289
NODE  /    20782      -318.12921      -513.36041       566.51592
NODE  /    20783      -506.26334       28.413176       671.13286
NODE  /    20784       -321.6618      -98.464706        572.1693
NODE  /    20785      -971.95282      -360.77298       774.37615
NODE  /    20786      -347.09659      -56.277206        627.0266
NODE  /    20787      -349.56821      -255.02721       645.13512
NODE  /    20788      -971.95282      -367.77835       774.37608
NODE  /    20789      -314.59619      -459.40216       560.86199
NODE  /    20790      -506.26318      -35.511021       671.13353
NODE  /    20791      -400.08954      -513.36035       697.67986
NODE  /    20792      -506.26337       35.515862        671.1328
NODE  /    20793      -325.89981      -425.02719       593.10466
NODE  /    20794      -492.59515      -14.113667       668.10307
NODE  /    20795      -499.42932       35.404263       669.61766
NODE  /    20796      -353.45694      -63.308456       623.05217
NODE  /    20797      -971.95282      -353.76764       774.37615
NODE  /    20798      -337.08142      -329.22922       610.99895
NODE  /    20799      -325.89673      -182.83971       578.94664
NODE  /    20800      -328.72745      -445.65219       583.47667
NODE  /    20801      -971.95276       -346.7623       774.37621
NODE  /    20802      -359.01978      -63.308456       646.10765
NODE  /    20803      -499.42923       7.0827918       669.61797
NODE  /    20804      -499.42926       14.163159       669.61791
NODE  /    20805      -325.89673      -28.152205       578.94664
NODE  /    20806      -311.76865      -77.370956       570.49004
NODE  /    20807      -311.06342      -349.76404       555.20836
NODE  /    20808      -506.26331         14.2078       671.13304
NODE  /    20809      -499.42444      -98.747551       669.61803
NODE  /    20810      -325.89673      -112.52721       578.94664
NODE  /    20811      -315.30142      -98.464706       576.14372
NODE  /    20812      -971.95276      -304.73022       774.37639
NODE  /    20813      -620.11224       655.00238       667.72838
NODE  /    20814      -566.09052       655.00238       655.75206
NODE  /    20815      -579.59595       655.00238       658.74614
NODE  /    20816      -328.72742      -452.52719       583.47667
NODE  /    20817      -357.43134      -63.308456       629.41252
NODE  /    20818        -318.129      -301.86935       566.51567
NODE  /    20819      -572.84326       655.00238       657.24907
NODE  /    20820      -304.70303      -480.02719       559.18273
NODE  /    20821      -325.19458      -480.02704       577.82298
NODE  /    20822      -606.60681       655.00238        664.7343
NODE  /    20823      -599.85413       655.00238       663.23723
NODE  /    20824      -308.23584      -301.86932       564.83641
NODE  /    20825      -318.12906      -506.69373       566.51573
NODE  /    20826      -539.07965       655.00238        649.7639
NODE  /    20827      -325.89984      -377.13248       593.10466
NODE  /    20828      -319.53638      -56.277206       582.92101
NODE  /    20829      -971.95197       465.85803       774.37993
NODE  /    20830       -545.8324       655.00238       651.26091
NODE  /    20831      -559.33783       655.00238       654.25499
NODE  /    20832      -506.26324      -14.202955       671.13329
NODE  /    20833      -506.26321      -28.408333       671.13347
NODE  /    20834      -492.59512      -21.171715       668.10314
NODE  /    20835       -321.6618      -182.83971        572.1693
NODE  /    20836      -492.59354      -49.394447       668.10307
NODE  /    20837      -322.36703      -452.52719       587.45104
NODE  /    20838      -315.30142      -342.92194       576.14372
NODE  /    20839      -319.53638      -91.433456       582.92101
NODE  /    20840       -499.4292      -7.0779438       669.61809
NODE  /    20841      -499.42911      -49.544456       669.61852
NODE  /    20842      -325.89673      -175.80846       578.94664
NODE  /    20843      -325.19461      -445.65219       577.82298
NODE  /    20844      -506.26318      -42.613712       671.13359
NODE  /    20845      -492.59515      -7.0556216       668.10295
NODE  /    20846      -499.42914      -35.399414       669.61839
NODE  /    20847      -304.70303      -356.60614       559.18273
NODE  /    20848      -506.26328       -7.100266       671.13323
NODE  /    20849       -321.6618      -161.74596        572.1693
NODE  /    20850      -335.95483      -342.91525       595.04295
NODE  /    20851      -308.23584      -349.76404       564.83641
NODE  /    20852      -492.59509      -42.345852       668.10332
NODE  /    20853      -492.59509      -35.287807       668.10326
NODE  /    20854      -318.83423      -480.02719       581.79735
NODE  /    20855      -314.59622      -21.120974       560.86199
NODE  /    20856       -836.1991       655.00238       715.63365
NODE  /    20857       -755.1665       655.00238       697.66918
NODE  /    20858      -339.64932      -342.91473       600.95537
NODE  /    20859      -329.58179       -349.7583         598.997
NODE  /    20860       -499.2558       655.00238       669.61498
NODE  /    20861      -626.86493       655.00238       669.22539
NODE  /    20862      -393.72949      -513.36053       701.65483
NODE  /    20863      -311.06342      -42.214706       555.20836
NODE  /    20864       -321.6618      -377.13248        572.1693
NODE  /    20865      -342.50262      -255.02721       633.82781
NODE  /    20866      -499.42493       119.80596       669.61583
NODE  /    20867      -499.42923    0.0024241058       669.61803
NODE  /    20868      -513.09418       35.627411       672.64726
NODE  /    20869      -513.09418       21.377411       672.64739
NODE  /    20870      -492.59085       105.65419       668.10082
NODE  /    20871      -356.63382      -255.02721       656.44243
NODE  /    20872      -513.09418       28.502411       672.64732
NODE  /    20873      -315.30142      -161.74596       576.14372
NODE  /    20874      -506.25854      -77.845764       671.13292
NODE  /    20875      -319.53638      -161.74596       582.92101
NODE  /    20876      -499.42441      -119.80112       669.61821
NODE  /    20877      -346.03543      -255.02721       639.48143
NODE  /    20878      -332.26022      -480.02704       589.13036
NODE  /    20879       -321.6618      -480.02701        572.1693
NODE  /    20880      -499.42441      -112.78327       669.61815
NODE  /    20881      -506.25845      -119.89936       671.13335
NODE  /    20882      -490.28949       344.35504       646.14629
NODE  /    20883      -339.62405       -349.7579        600.9149
NODE  /    20884      -492.59027      -147.81006       668.10344
NODE  /    20885      -376.41998      -268.36075       659.80089
NODE  /    20886      -499.42435      -147.87257       669.61852
NODE  /    20887      -506.25851      -91.863625       671.13304
NODE  /    20888      -499.42444      -105.76541       669.61809
NODE  /    20889      -378.88354       -473.1521       663.74327
NODE  /    20890      -714.65027       655.00238       688.68694
NODE  /    20891      -373.59256      -308.71143         669.429
NODE  /    20892      -701.14484       655.00238       685.69286
NODE  /    20893      -333.26364       -349.7579       604.88927
NODE  /    20894      -325.89981      -440.20919       593.10466
NODE  /    20895      -329.59439      -342.91525        599.0172
NODE  /    20896      -372.88699       -268.3606        654.1472
NODE  /    20897      -315.30142      -133.62096       576.14372
NODE  /    20898      -315.30142      -126.58971       576.14372
NODE  /    20899      -517.30646       655.00238       652.10686
NODE  /    20900      -510.55374       655.00238       650.60979
NODE  /    20901      -485.75827       168.85956       666.58525
NODE  /    20902      -513.09442       134.00241       672.64629
NODE  /    20903      -378.88348      -452.52722       663.74333
NODE  /    20904      -485.75757      -133.67616       666.58849
NODE  /    20905      -319.53638      -154.71471       582.92101
NODE  /    20906      -494.01816       655.00238       661.28386
NODE  /    20907      -513.09552       57.002411       672.64134
NODE  /    20908       -321.6618      -154.71471        572.1693
NODE  /    20909      -485.75037       655.00238        666.6209
NODE  /    20910      -485.75751      -154.78331       666.58867
NODE  /    20911      -333.28894      -342.91473       604.92973
NODE  /    20912      -486.18243       349.45895       666.67735
NODE  /    20913      -353.10101      -255.02721       650.78874
NODE  /    20914      -366.52658      -268.36047       658.12187
NODE  /    20915       -513.0943       99.002411       672.64659
NODE  /    20916      -311.06342      -49.245956       555.20836
NODE  /    20917      -492.59082       91.600609       668.10094
NODE  /    20918       -513.0943       78.002411       672.64684
NODE  /    20919      -500.77087       655.00238       662.78087
NODE  /    20920      -338.96982      -255.02721       628.17418
NODE  /    20921      -362.28888      -295.02725       637.18627
NODE  /    20922      -499.42502       154.89526       669.61546
NODE  /    20923      -347.09659      -63.308456        627.0266
NODE  /    20924      -370.05969      -268.36057       663.77538
NODE  /    20925      -509.03867       655.00238       657.44383
NODE  /    20926      -358.75613      -288.36057       631.53264
NODE  /    20927      -352.39578      -295.02719       635.50707
NODE  /    20928      -335.92889      -425.02722       595.00139
NODE  /    20929      -335.43704      -268.36053       622.52049
NODE  /    20930       -487.2688       336.28043       659.77178
NODE  /    20931       -971.9527      -262.69812       774.37657
NODE  /    20932      -333.23715      -425.02719       604.84685
NODE  /    20933      -352.39578      -288.36053       635.50707
NODE  /    20934      -335.43704      -288.36053       622.52049
NODE  /    20935      -311.06342      -28.152214       555.20836
NODE  /    20936      -358.75607      -295.02725       631.53258
NODE  /    20937      -490.28946       337.33423       646.14635
NODE  /    20938      -487.26837       280.54361       659.77367
NODE  /    20939      -311.06342      -356.60614       555.20836
NODE  /    20940      -488.78003       280.90787       652.95506
NODE  /    20941      -329.48697      -520.02722       598.84532
NODE  /    20942       -490.3017       239.05545       646.09117
NODE  /    20943      -339.59753      -425.02722       600.87248
NODE  /    20944      -369.92389      -397.65878       663.55791
NODE  /    20945      -370.05975      -281.69388       663.77532
NODE  /    20946      -336.26282       -240.0305       595.47521
NODE  /    20947      -971.95276      -297.72485       774.37639
NODE  /    20948       -971.9527      -276.70883       774.37651
NODE  /    20949        -318.129      -466.27713       566.51567
NODE  /    20950      -356.63382      -295.02719       656.44243
NODE  /    20951      -487.27319       245.70151       659.75194
NODE  /    20952      -349.56821      -295.02719       645.13512
NODE  /    20953      -357.94086      -425.02722       630.22795
NODE  /    20954      -488.78027       259.92868       652.95397
NODE  /    20955      -365.38013      -63.308456       642.13329
NODE  /    20956       -971.9527      -269.70346       774.37657
NODE  /    20957      -487.26889        350.2146       659.77135
NODE  /    20958      -486.22922       314.73813        666.6881
NODE  /    20959         -488.78       294.89386       652.95513
NODE  /    20960         -488.78       315.87289       652.95519
NODE  /    20961      -325.89981      -480.02719       593.10466
NODE  /    20962      -490.28958       267.12631       646.14586
NODE  /    20963      -379.95291      -281.69388       665.45458
NODE  /    20964      -490.28955       274.14709       646.14598
NODE  /    20965      -486.19208        342.5148       666.67955
NODE  /    20966      -390.54865      -493.36053       710.71752
NODE  /    20967      -971.95276      -318.74091       774.37633
NODE  /    20968      -971.95276      -332.75159       774.37627
NODE  /    20969      -488.78003       266.92178         652.955
NODE  /    20970      -335.84735      -520.02722       594.87096
NODE  /    20971      -490.28973       260.10666       646.14525
NODE  /    20972      -355.24921      -425.02719       640.07347
NODE  /    20973       -490.2894       316.27185       646.14665
NODE  /    20974       -971.9527      -283.71417       774.37645
NODE  /    20975      -346.03543      -295.02719       639.48143
NODE  /    20976      -353.45694      -168.77721       623.05217
NODE  /    20977      -314.59619      -295.02725       560.86199
NODE  /    20978      -335.43704      -275.02719       622.52049
NODE  /    20979      -393.72815      -506.69388       715.80577
NODE  /    20980      -393.72815      -500.02719       715.80577
NODE  /    20981      -971.95276      -339.75696       774.37621
NODE  /    20982      -971.95276      -325.74625       774.37627
NODE  /    20983      -393.72815      -493.36053       715.80577
NODE  /    20984       -971.9458       655.00238       774.40782
NODE  /    20985      -362.28894      -288.36057       637.18633
NODE  /    20986      -373.59256      -397.65878         669.429
NODE  /    20987      -301.87549      -203.93346       568.81078
NODE  /    20988      -390.54865      -520.02722       710.71752
NODE  /    20989      -335.43704      -281.69388       622.52049
NODE  /    20990      -393.72815      -513.36053       715.80577
NODE  /    20991      -390.54865      -506.69388       710.71752
NODE  /    20992      -976.49255       514.89545       753.89867
NODE  /    20993        -974.979       514.89545       760.72588
NODE  /    20994      -976.49255       542.91687       753.89873
NODE  /    20995      -376.42011      -281.69388       659.80095
NODE  /    20996      -366.52142      -255.02719       658.12431
NODE  /    20997      -973.46545       514.89545       767.55303
NODE  /    20998      -976.49255       549.92218       753.89873
NODE  /    20999      -351.07098      -126.58971       633.38695
NODE  /    21000      -305.40826      -217.99596       574.46446
NODE  /    21001      -311.76865      -301.86932       570.49004
NODE  /    21002      -314.59622      -349.76404       560.86199
NODE  /    21003      -322.36703      -445.65219       587.45104
NODE  /    21004      -366.52509      -261.69388       658.12242
NODE  /    21005      -355.92859      -288.36053       641.16069
NODE  /    21006      -976.49255       556.92755       753.89873
NODE  /    21007      -393.72815      -486.69388       715.80577
NODE  /    21008      -973.46539       563.93292       767.55321
NODE  /    21009      -971.95282      -374.78369       774.37608
NODE  /    21010      -974.97894       563.93292       760.72594
NODE  /    21011      -971.95282      -388.79437       774.37596
NODE  /    21012      -971.95282      -395.79974       774.37596
NODE  /    21013      -336.25095       -247.5276       595.48137
NODE  /    21014      -355.92859      -295.02719       641.16069
NODE  /    21015      -305.40826      -203.93346       574.46446
NODE  /    21016      -974.97894       570.93823         760.726
NODE  /    21017      -973.46545       549.92218       767.55315
NODE  /    21018      -971.95282      -402.80508        774.3759
NODE  /    21019      -321.66183      -349.76404       572.16936
NODE  /    21020      -971.95282      -381.78903       774.37602
NODE  /    21021      -971.95288      -409.81042        774.3759
NODE  /    21022      -335.43704      -295.02719       622.52049
NODE  /    21023      -973.46545       542.91687       767.55309
NODE  /    21024      -379.95288      -397.65878       665.45464
NODE  /    21025      -390.54865      -500.02719       710.71752
NODE  /    21026      -490.29575       246.07216       646.11809
NODE  /    21027      -486.29462       259.18475       666.70317
NODE  /    21028      -486.27975       273.07309       666.69975
NODE  /    21029        -974.979       549.92218       760.72594
NODE  /    21030      -335.94223       -349.7583       595.02275
NODE  /    21031      -304.70303      -473.15219       559.18273
NODE  /    21032      -971.95288      -416.81577       774.37584
NODE  /    21033      -971.95288      -423.82111       774.37584
NODE  /    21034      -971.95288      -444.83716       774.37572
NODE  /    21035      -971.95288       -451.8425       774.37572
NODE  /    21036      -311.76865      -513.36053       570.49004
NODE  /    21037      -308.23584      -459.40219       564.83641
NODE  /    21038      -486.30951        245.2964       666.70665
NODE  /    21039      -372.89041      -261.69531       654.14452
NODE  /    21040      -365.27823      -411.34299        641.9702
NODE  /    21041      -491.80005       274.34668       639.33251
NODE  /    21042       -490.3078        225.0024       646.06358
NODE  /    21043      -314.59619      -301.86935       560.86199
NODE  /    21044      -488.85086        225.0024       652.63548
NODE  /    21045      -340.21988      -247.52681        601.8441
NODE  /    21046      -353.10101      -295.02719       650.78874
NODE  /    21047      -390.54865      -486.69388       710.71752
NODE  /    21048      -491.80002       281.39584       639.33263
NODE  /    21049      -486.30206       252.24057       666.70494
NODE  /    21050      -359.01978      -56.277206       646.10765
NODE  /    21051      -350.60355      -411.34299       618.48576
NODE  /    21052      -301.87549      -217.99596       568.81078
NODE  /    21053      -355.04587       -203.9337         639.747
NODE  /    21054      -359.01978      -196.90237       646.10765
NODE  /    21055      -311.76865      -49.245956       570.49004
NODE  /    21056      -373.59256      -295.02719         669.429
NODE  /    21057      -974.97894       584.94891         760.726
NODE  /    21058      -344.90872      -232.70396       623.50627
NODE  /    21059      -491.80032       225.00241       639.33128
NODE  /    21060      -344.24316      -418.18509       622.46019
NODE  /    21061      -325.91995      -225.02939       578.93401
NODE  /    21062      -361.40683       -203.9335       635.77208
NODE  /    21063      -971.95288      -458.84787       774.37566
NODE  /    21064      -376.42011      -295.02725       659.80095
NODE  /    21065      -971.95288      -465.85321       774.37566
NODE  /    21066        -971.953       -563.9281       774.37517
NODE  /    21067        -971.953      -556.92273       774.37523
NODE  /    21068      -311.06342      -105.49596       555.20836
NODE  /    21069       -486.2872       266.12891       666.70146
NODE  /    21070      -971.95306       -626.9762       774.37486
NODE  /    21071      -971.95294      -507.88528       774.37541
NODE  /    21072      -487.39392       225.00238       659.20738
NODE  /    21073      -971.95294        -521.896       774.37535
NODE  /    21074      -305.40826      -210.96471       574.46446
NODE  /    21075      -971.95306      -619.97083       774.37492
NODE  /    21076      -379.95291      -295.02725       665.45458
NODE  /    21077      -971.95294      -500.87994       774.37547
NODE  /    21078      -301.87549      -210.96471       568.81078
NODE  /    21079      -347.91183      -418.18509       628.33128
NODE  /    21080      -971.95294       -493.8746       774.37554
NODE  /    21081      -314.59622      -14.089796       560.86205
NODE  /    21082      -971.95294      -514.89063       774.37541
NODE  /    21083      -971.95306      -605.96014       774.37499
NODE  /    21084      -971.95306      -612.96552       774.37499
NODE  /    21085      -318.12958    -0.027204607       566.51653
NODE  /    21086       -343.2662      -377.13248       606.74358
NODE  /    21087      -351.59995      -356.60645       634.23345
NODE  /    21088      -372.61655      -425.02728       653.71178
NODE  /    21089      -973.46539       591.95428       767.55327
NODE  /    21090      -976.49255       584.94891       753.89879
NODE  /    21091      -376.28476      -418.18524       659.58318
NODE  /    21092      -316.00665      -210.96471        591.4254
NODE  /    21093        -971.953      -528.90131       774.37535
NODE  /    21094      -313.17603      -217.99596       586.89543
NODE  /    21095      -973.46539       584.94891       767.55327
NODE  /    21096      -973.46539       612.97034       767.55333
NODE  /    21097      -490.28946       302.23026       646.14641
NODE  /    21098      -974.97894       591.95428         760.726
NODE  /    21099      -308.94107      -203.93346       580.11809
NODE  /    21100      -486.27191       280.01727       666.69792
NODE  /    21101      -487.26859       308.41199       659.77275
NODE  /    21102      -356.63382      -261.69388       656.44243
NODE  /    21103      -971.95276      -290.71951       774.37645
NODE  /    21104      -488.78003       322.86612       652.95506
NODE  /    21105      -313.17603      -210.96471       586.89543
NODE  /    21106      -488.79507       238.96347       652.88719
NODE  /    21107      -356.63382      -268.36053       656.44243
NODE  /    21108      -490.28952       281.16788        646.1461
NODE  /    21109      -308.94107      -210.96471       580.11809
NODE  /    21110      -351.25711      -232.70506       619.53819
NODE  /    21111      -305.40826      -175.80846       574.46446
NODE  /    21112      -406.44888       -500.0264       707.85698
NODE  /    21113      -342.50262      -295.02719       633.82781
NODE  /    21114      -338.96982      -295.02719       628.17418
NODE  /    21115      -976.49249       612.97034       753.89879
NODE  /    21116      -976.49249       605.96497       753.89879
NODE  /    21117      -311.06342      -255.02609       555.20836
NODE  /    21118      -390.54865      -513.36053       710.71752
NODE  /    21119      -974.97949      -416.81577       760.72368
NODE  /    21120       -976.4928      -570.93341       753.89745
NODE  /    21121      -974.97955      -570.93341       760.72331
NODE  /    21122      -973.46631      -570.93341       767.54924
NODE  /    21123       -976.4928      -472.85855       753.89757
NODE  /    21124      -311.06342      -261.69321       555.20836
NODE  /    21125      -308.23584      -261.69385       564.83641
NODE  /    21126      -314.59619      -377.13248       560.86199
NODE  /    21127       -976.4928      -479.86389       753.89751
NODE  /    21128      -314.59619      -49.245956       560.86199
NODE  /    21129      -973.46619      -472.85855       767.54961
NODE  /    21130       -400.0885      -500.02719       711.83141
NODE  /    21131      -403.26929      -506.69312       702.76854
NODE  /    21132      -325.89673      -77.370956       578.94664
NODE  /    21133      -974.97949      -472.85855       760.72356
NODE  /    21134      -973.46619      -479.86389       767.54955
NODE  /    21135        -396.909      -500.02719       706.74309
NODE  /    21136      -974.97949      -479.86389       760.72356
NODE  /    21137      -344.71063      -91.433456       637.36131
NODE  /    21138       -976.4928       -451.8425       753.89757
NODE  /    21139      -352.65942      -126.58971       650.08208
NODE  /    21140       -976.4928      -458.84787       753.89757
NODE  /    21141      -973.46619       -451.8425       767.54967
NODE  /    21142      -348.68503      -119.55846       643.72173
NODE  /    21143      -973.46619      -458.84787       767.54961
NODE  /    21144      -301.87549      -189.87096       568.81078
NODE  /    21145      -301.87549      -182.83971       568.81078
NODE  /    21146      -974.97949       -451.8425       760.72362
NODE  /    21147      -313.17603      -203.93346       586.89543
NODE  /    21148      -316.00665      -203.93346        591.4254
NODE  /    21149      -974.97949      -458.84787       760.72362
NODE  /    21150      -316.00665      -175.80846        591.4254
NODE  /    21151      -305.40826      -182.83971       574.46446
NODE  /    21152      -490.28973       640.96143       646.14513
NODE  /    21153      -376.42011      -288.36057       659.80095
NODE  /    21154       -976.4928      -465.85321       753.89757
NODE  /    21155      -973.46619      -465.85321       767.54961
NODE  /    21156      -974.97949      -465.85321       760.72356
NODE  /    21157      -352.65942      -161.74596       650.08208
NODE  /    21158       -976.4928      -430.82648       753.89757
NODE  /    21159      -352.65942      -91.433456       650.08208
NODE  /    21160       -976.4928      -437.83182       753.89757
NODE  /    21161      -379.95291      -288.36057       665.45458
NODE  /    21162      -313.17603      -175.80846       586.89543
NODE  /    21163      -973.46619      -430.82648       767.54973
NODE  /    21164        -318.129      -56.277206       566.51567
NODE  /    21165      -973.46619      -437.83182       767.54973
NODE  /    21166      -308.23584      -56.277206       564.83641
NODE  /    21167      -974.97949      -430.82648       760.72368
NODE  /    21168      -308.23584      -49.245956       564.83641
NODE  /    21169       -976.4928      -409.81042       753.89763
NODE  /    21170      -974.97949      -437.83182       760.72362
NODE  /    21171      -316.00665      -189.87096        591.4254
NODE  /    21172       -976.4928      -416.81577       753.89763
NODE  /    21173      -313.17603      -189.87096       586.89543
NODE  /    21174      -335.43704      -261.69388       622.52049
NODE  /    21175      -308.94107      -175.80846       580.11809
NODE  /    21176      -973.46619      -409.81042       767.54979
NODE  /    21177      -335.43704      -255.02721       622.52049
NODE  /    21178      -973.46619      -416.81577       767.54979
NODE  /    21179      -974.97949      -409.81042       760.72368
NODE  /    21180      -308.94107      -189.87096       580.11809
NODE  /    21181      -301.87549      -196.90221       568.81078
NODE  /    21182      -316.00665      -182.83971        591.4254
NODE  /    21183      -974.97949      -423.82111       760.72368
NODE  /    21184       -976.4928      -423.82111       753.89763
NODE  /    21185      -308.94107      -196.90221       580.11809
NODE  /    21186      -356.63382      -275.02719       656.44243
NODE  /    21187      -973.46552       423.82593       767.55272
NODE  /    21188      -487.26971       648.03784       659.76756
NODE  /    21189      -487.27057       606.23267       659.76378
NODE  /    21190      -490.28949       365.41742       646.14629
NODE  /    21191      -393.72815      -520.02722       715.80577
NODE  /    21192      -305.40826      -196.90221       574.46446
NODE  /    21193      -308.94107      -217.99596       580.11809
NODE  /    21194      -490.28961       549.69037       646.14568
NODE  /    21195      -390.54865      -480.02719       710.71752
NODE  /    21196      -393.72815      -480.02719       715.80577
NODE  /    21197      -488.78024       613.04608       652.95397
NODE  /    21198      -487.27011       620.16986       659.76573
NODE  /    21199      -313.17603      -182.83971       586.89543
NODE  /    21200      -313.17603      -196.90221       586.89543
NODE  /    21201      -487.27026       550.49707         659.765
NODE  /    21202      -316.00665      -217.99596        591.4254
NODE  /    21203      -259.32657       274.99207        611.1353
NODE  /    21204      -488.78012       371.76651       652.95464
NODE  /    21205       -490.2897       626.91913       646.14525
NODE  /    21206       -487.2695       439.02219       659.76848
NODE  /    21207      -976.49255       451.84732       753.89861
NODE  /    21208      -974.97907       423.82593       760.72563
NODE  /    21209      -974.97907        430.8313       760.72563
NODE  /    21210      -286.50238        189.8125       586.27818
NODE  /    21211      -976.49255       444.84198       753.89861
NODE  /    21212      -280.20041       196.84375       590.21605
NODE  /    21213       -302.6391          91.375       584.05602
NODE  /    21214      -306.17191          91.375       589.70964
NODE  /    21215        -974.979       451.84732       760.72569
NODE  /    21216        -974.979       444.84198       760.72569
NODE  /    21217       -302.6391        98.40625       584.05602
NODE  /    21218      -296.33713          91.375       587.99388
NODE  /    21219      -974.97907       437.83664       760.72569
NODE  /    21220      -976.49255       472.86337       753.89861
NODE  /    21221      -973.46552       437.83664       767.55272
NODE  /    21222      -299.86993          91.375       593.64757
NODE  /    21223      -976.49255       465.85803       753.89861
NODE  /    21224      -296.33713        98.40625       587.99388
NODE  /    21225      -285.73874       418.12665       571.03294
NODE  /    21226       -279.4368        105.4375       574.97087
NODE  /    21227        -974.979       472.86337       760.72575
NODE  /    21228        -974.979       465.85803       760.72575
NODE  /    21229      -280.20041        189.8125       590.21605
NODE  /    21230      -290.03519          91.375       591.93181
NODE  /    21231      -487.26987       480.82474       659.76689
NODE  /    21232      -490.28958       479.48233       646.14586
NODE  /    21233      -488.78009       578.08252       652.95476
NODE  /    21234       -487.2706       613.19977        659.7636
NODE  /    21235      -293.56796          91.375       597.58544
NODE  /    21236      -290.03519        98.40625       591.93181
NODE  /    21237      -283.73322          91.375       595.86974
NODE  /    21238      -287.26599          91.375       601.52336
NODE  /    21239       -976.4928      -500.87994       753.89751
NODE  /    21240      -973.46631      -591.94946       767.54918
NODE  /    21241      -728.06696      -337.83969       691.69609
NODE  /    21242       -976.4928      -556.92273       753.89745
NODE  /    21243      -974.97955      -584.94409       760.72331
NODE  /    21244      -283.73322        98.40625       595.86974
NODE  /    21245      -734.90106      -344.89233       693.21111
NODE  /    21246      -287.26599        28.09375       601.52336
NODE  /    21247      -976.49255       416.82059       753.89855
NODE  /    21248      -273.89844       196.84375       594.15398
NODE  /    21249        -974.979       486.87405       760.72575
NODE  /    21250      -273.89844        189.8125       594.15398
NODE  /    21251      -277.43124          91.375        599.8076
NODE  /    21252      -280.96402          91.375       605.46129
NODE  /    21253      -974.97907       416.82059       760.72563
NODE  /    21254      -976.49255       458.85269       753.89861
NODE  /    21255      -748.56909      -253.20811       696.24181
NODE  /    21256       -978.0061       -493.8746       747.07152
NODE  /    21257      -277.43124        98.40625        599.8076
NODE  /    21258      -976.49274      -633.98175       753.89775
NODE  /    21259      -281.72479        126.5472       620.70293
NODE  /    21260       -721.2334      -605.83972       690.17888
NODE  /    21261        -974.979       458.85269       760.72569
NODE  /    21262      -973.46552       458.85269       767.55284
NODE  /    21263      -290.03519       329.17929       591.93181
NODE  /    21264      -490.28961       556.71112       646.14568
NODE  /    21265      -375.71487       294.96878       644.51921
NODE  /    21266      -267.51752       77.326103       598.02922
NODE  /    21267      -260.93417       404.45514        586.5479
NODE  /    21268      -306.17191       479.96875       589.70964
NODE  /    21269       -302.6391       479.96875       584.05602
NODE  /    21270      -299.86993       479.96872       593.64757
NODE  /    21271      -281.72479       370.24786       620.70293
NODE  /    21272      -741.73553      -626.99762       694.72435
NODE  /    21273      -734.90149      -626.99762       693.20915
NODE  /    21274      -748.56903      -239.10286       696.24193
NODE  /    21275      -748.56903      -232.05022       696.24193
NODE  /    21276      -264.52774       210.91919       592.16924
NODE  /    21277      -721.23334      -584.68182         690.179
NODE  /    21278      -296.33713       479.96869       587.99388
NODE  /    21279      -748.56934      -443.62918       696.24071
NODE  /    21280      -748.56934      -450.68179       696.24065
NODE  /    21281      -293.56796       479.96863       597.58544
NODE  /    21282       -721.2334      -619.94495       690.17876
NODE  /    21283      -290.03519        479.9686       591.93181
NODE  /    21284      -741.73492      -224.99759       694.72698
NODE  /    21285      -287.26599       479.96851       601.52336
NODE  /    21286      -283.73322       479.96848       595.86974
NODE  /    21287      -748.56952      -605.83972       696.23973
NODE  /    21288      -280.96402       479.96832       605.46129
NODE  /    21289      -748.56927        -408.366       696.24089
NODE  /    21290      -748.56934      -436.57654       696.24077
NODE  /    21291      -748.56927      -394.26074       696.24101
NODE  /    21292       -294.3316        349.7056       612.83067
NODE  /    21293      -299.10632       232.46875       578.40233
NODE  /    21294      -721.23328      -549.41864       690.17931
NODE  /    21295      -299.10632       224.96875       578.40233
NODE  /    21296      -277.43124       479.96832        599.8076
NODE  /    21297      -748.56952      -591.73444       696.23979
NODE  /    21298      -248.59366       35.148598       602.12938
NODE  /    21299      -265.04813       35.143539       607.00041
NODE  /    21300      -264.69302       154.67941       615.63829
NODE  /    21301      -292.04071       473.09375       567.09502
NODE  /    21302       -978.0061      -325.74625       747.07152
NODE  /    21303       -978.0061      -332.75159       747.07152
NODE  /    21304      -971.95258      -143.60721       774.37712
NODE  /    21305       -978.0061       346.76712       747.07152
NODE  /    21306      -290.03519         21.0625       591.93181
NODE  /    21307       -978.0061       -563.9281       747.07152
NODE  /    21308      -292.80435       232.46875       582.34026
NODE  /    21309      -292.80435        224.9688       582.34026
NODE  /    21310      -292.04071       479.96875       567.09502
NODE  /    21311       -978.0061      -584.94409       747.07152
NODE  /    21312      -285.73874       473.09372       571.03294
NODE  /    21313       -978.0061      -577.93878       747.07152
NODE  /    21314      -285.73874       479.96866       571.03294
NODE  /    21315       -279.4368       473.09366       574.97087
NODE  /    21316       -279.4368       479.96851       574.97087
NODE  /    21317      -273.13483       473.09351       578.90874
NODE  /    21318      -295.57352         147.625        572.7487
NODE  /    21319       -978.0061      -486.86926       747.07152
NODE  /    21320       -978.0061      -528.90131       747.07152
NODE  /    21321       -978.0061      -556.92273       747.07152
NODE  /    21322       -978.0061      -549.91736       747.07152
NODE  /    21323      -286.50238       232.46877       586.27818
NODE  /    21324      -286.50238       224.96884       586.27818
NODE  /    21325       -978.0061      -500.87994       747.07152
NODE  /    21326      -273.13483       479.96832       578.90874
NODE  /    21327      -266.83286       473.09329       582.84667
NODE  /    21328      -971.95239       31.526474       774.37792
NODE  /    21329       -978.0061      -479.86389       747.07152
NODE  /    21330      -971.95239       38.531822       774.37798
NODE  /    21331      -266.83286       479.96805       582.84667
NODE  /    21332      -253.61279       56.238823       598.57665
NODE  /    21333      -971.95233       80.563904       774.37816
NODE  /    21334      -253.61279       189.83257       598.57665
NODE  /    21335       -978.0061      -591.94946       747.07152
NODE  /    21336      -971.95227       136.60669        774.3784
NODE  /    21337      -253.61279       77.332573       598.57665
NODE  /    21338       -978.0061      -290.71951       747.07152
NODE  /    21339      -280.20041       232.46878       590.21605
NODE  /    21340      -280.20041       224.96884       590.21605
NODE  /    21341      -292.04071        349.7056       567.09502
NODE  /    21342      -295.57352        349.7056        572.7487
NODE  /    21343      -292.04071        356.5477       567.09502
NODE  /    21344       -978.0061       87.569252       747.07152
NODE  /    21345       -978.0061      -423.82111       747.07152
NODE  /    21346       -978.0061      -444.83716       747.07152
NODE  /    21347       -978.0061       353.77246       747.07152
NODE  /    21348       -978.0061       339.76178       747.07152
NODE  /    21349      -285.73874        349.7056       571.03294
NODE  /    21350      -289.27155        349.7056       576.68657
NODE  /    21351       -978.0061       -451.8425       747.07152
NODE  /    21352       -978.0061      -311.73557       747.07152
NODE  /    21353      -249.12952       217.95757       593.93358
NODE  /    21354      -273.89844       232.46883       594.15398
NODE  /    21355       -978.0061      -381.78903       747.07152
NODE  /    21356      -273.89844        224.9689       594.15398
NODE  /    21357      -285.73874        356.5477       571.03294
NODE  /    21358       -279.4368        349.7056       574.97087
NODE  /    21359      -971.95215       276.71365       774.37908
NODE  /    21360      -282.96957        349.7056        580.6245
NODE  /    21361       -978.0061      -465.85321       747.07152
NODE  /    21362       -279.4368        356.5477       574.97087
NODE  /    21363      -273.13483        349.7056       578.90874
NODE  /    21364       -978.0061      -339.75696       747.07152
NODE  /    21365       -276.6676        349.7056       584.56242
NODE  /    21366       -978.0061      -283.71417       747.07152
NODE  /    21367      -368.65207       254.96906       633.20787
NODE  /    21368       -978.0061      -248.68742       747.07152
NODE  /    21369      -971.95227       171.63342       774.37859
NODE  /    21370       -978.0061      -262.69812       747.07152
NODE  /    21371      -264.52774       77.325439       592.16924
NODE  /    21372      -273.13483        356.5477       578.90874
NODE  /    21373       -978.0061       367.78317       747.07152
NODE  /    21374      -266.83286        349.7056       582.84667
NODE  /    21375       -978.0061      -507.88528       747.07152
NODE  /    21376      -971.95251      -52.537697       774.37755
NODE  /    21377      -971.95245         -38.527       774.37761
NODE  /    21378      -270.36566        349.7056       588.50029
NODE  /    21379      -971.95227       143.61203       774.37846
NODE  /    21380      -971.95233       115.59064       774.37834
NODE  /    21381      -266.83286        356.5477       582.84667
NODE  /    21382      -971.95251      -66.548393       774.37749
NODE  /    21383      -269.78516       49.205975       611.92589
NODE  /    21384      -971.95227       185.64412       774.37865
NODE  /    21385       -978.0061      -437.83182       747.07152
NODE  /    21386       -978.0061      -430.82648       747.07152
NODE  /    21387       -978.0061      -458.84787       747.07152
NODE  /    21388      -258.87299       21.079067       595.28172
NODE  /    21389      -971.95245      -45.532349       774.37755
NODE  /    21390       -302.6391         21.0625       584.05602
NODE  /    21391       -978.0061      -409.81042       747.07152
NODE  /    21392      -260.93417       210.91896        586.5479
NODE  /    21393       -978.0061       297.72968       747.07152
NODE  /    21394      -249.12952       140.61382       593.93358
NODE  /    21395       -978.0061       290.72433       747.07152
NODE  /    21396      -264.69302       133.58566       615.63829
NODE  /    21397       -302.6391       383.91611       584.05602
NODE  /    21398      -971.95221       192.64948       774.37871
NODE  /    21399       -302.6391       377.07401       584.05602
NODE  /    21400      -303.40274       390.75821       599.30119
NODE  /    21401      -275.42596       224.99164       624.64421
NODE  /    21402      -971.95221       199.65482       774.37871
NODE  /    21403       -978.0061      -276.70883       747.07152
NODE  /    21404      -299.10632       140.59375       578.40233
NODE  /    21405      -296.33713       383.91611       587.99388
NODE  /    21406       -978.0061      -570.93341       747.07152
NODE  /    21407       -978.0061      -472.85855       747.07152
NODE  /    21408      -296.33713       377.07401       587.99388
NODE  /    21409      -971.95233       101.57995       774.37828
NODE  /    21410       -978.0061       388.79919       747.07152
NODE  /    21411      -290.03519       383.91611       591.93181
NODE  /    21412       -978.0061      -297.72485       747.07152
NODE  /    21413      -290.03519       377.07401       591.93181
NODE  /    21414       -978.0061      -318.74091       747.07152
NODE  /    21415      -283.73322       383.91611       595.86974
NODE  /    21416       -978.0061      -304.73022       747.07152
NODE  /    21417      -485.75656      -563.35822         666.593
NODE  /    21418      -283.73322       377.07401       595.86974
NODE  /    21419      -299.86993        363.3898       593.64757
NODE  /    21420       -978.0061      -542.91205       747.07152
NODE  /    21421      -281.72479       91.390953       620.70293
NODE  /    21422      -292.80435       140.59375       582.34026
NODE  /    21423      -277.43124       383.91611        599.8076
NODE  /    21424       -978.0061       311.74039       747.07152
NODE  /    21425       -978.0061      -353.76764       747.07152
NODE  /    21426      -277.43124       377.07401        599.8076
NODE  /    21427       -978.0061       325.75107       747.07152
NODE  /    21428       -978.0061      -213.66069       747.07152
NODE  /    21429      -270.05948       42.179276       620.14128
NODE  /    21430      -270.05948       28.116777       620.14128
NODE  /    21431       -485.7565       -584.5058       666.59319
NODE  /    21432      -253.61279       147.64507       598.57665
NODE  /    21433      -253.61279       161.70757       598.57665
NODE  /    21434      -266.83286       140.59375       582.84667
NODE  /    21435      -286.50238       140.59375       586.27818
NODE  /    21436      -280.20041       140.59375       590.21605
NODE  /    21437      -309.70468              7.       595.36333
NODE  /    21438      -303.40274              7.       599.30119
NODE  /    21439      -297.10077       7.0000005       603.23912
NODE  /    21440       -978.0061      -178.63396       747.07152
NODE  /    21441       -978.0061      -115.58582       747.07152
NODE  /    21442       -978.0061       304.73502       747.07152
NODE  /    21443       -279.4368       336.02139       574.97087
NODE  /    21444      -273.89844       140.59375       594.15398
NODE  /    21445       -978.0061       -157.6179       747.07152
NODE  /    21446       -978.0061      -192.64465       747.07152
NODE  /    21447      -485.75653       -577.4566       666.59313
NODE  /    21448      -485.75659      -549.25989       666.59282
NODE  /    21449      -264.69302        77.33567       615.63829
NODE  /    21450      -290.79877       7.0000305       607.17699
NODE  /    21451      -284.49658        7.000371       611.11455
NODE  /    21452      -267.51752       56.232353       598.02922
NODE  /    21453      -243.22719       56.242489       597.62639
NODE  /    21454      -248.59366       70.304848       602.12938
NODE  /    21455      -264.69302       210.92941       615.63829
NODE  /    21456       -978.0061      -136.60187       747.07152
NODE  /    21457      -292.04071       210.90625       567.09502
NODE  /    21458       -978.0061      -108.58047       747.07152
NODE  /    21459       -978.0061       374.78851       747.07152
NODE  /    21460       -978.0061      -122.59117       747.07152
NODE  /    21461       -978.0061       269.70828       747.07152
NODE  /    21462       -978.0061       416.82059       747.07152
NODE  /    21463      -267.51752        189.8261       598.02922
NODE  /    21464      -243.22719       189.83624       597.62639
NODE  /    21465      -313.23749              7.       601.01695
NODE  /    21466       -978.0061      -129.59653       747.07152
NODE  /    21467       -978.0061       -171.6286       747.07152
NODE  /    21468       -978.0061       248.69225       747.07152
NODE  /    21469      -306.93552       7.0000081       604.95488
NODE  /    21470       -978.0061        255.6976       747.07152
NODE  /    21471       -978.0061       283.71899       747.07152
NODE  /    21472      -300.63354        7.000309       608.89275
NODE  /    21473       -978.0061       -185.6393       747.07152
NODE  /    21474       -294.3316       7.0011148       612.83067
NODE  /    21475      -260.40442       63.268475        601.8452
NODE  /    21476      -971.95227       178.63878       774.37859
NODE  /    21477      -971.95264      -220.66605       774.37676
NODE  /    21478      -971.95251      -73.553741       774.37743
NODE  /    21479       -978.0061       276.71365       747.07152
NODE  /    21480      -295.57352       210.90625        572.7487
NODE  /    21481      -295.57352        217.9375        572.7487
NODE  /    21482      -288.02954       7.0035276       616.76866
NODE  /    21483      -485.75653      -570.40741       666.59306
NODE  /    21484       -978.0061       318.74573       747.07152
NODE  /    21485       -978.0061      -87.564438       747.07152
NODE  /    21486       -978.0061       -80.55909       747.07152
NODE  /    21487       -978.0061       262.70294       747.07152
NODE  /    21488       -372.1814       268.30145       638.86553
NODE  /    21489      -292.04071         21.0625       567.09502
NODE  /    21490      -295.57352         21.0625        572.7487
NODE  /    21491       -978.0061      -94.569778       747.07152
NODE  /    21492      -292.04071        28.09375       567.09502
NODE  /    21493       -978.0061       199.65482       747.07152
NODE  /    21494       -978.0061      -101.57513       747.07152
NODE  /    21495       -978.0061       227.67621       747.07152
NODE  /    21496      -306.17191       390.75821       589.70964
NODE  /    21497      -306.17191       397.60034       589.70964
NODE  /    21498      -292.04071        217.9375       567.09502
NODE  /    21499      -285.73874       210.90625       571.03294
NODE  /    21500       -978.0061      -59.543045       747.07152
NODE  /    21501       -978.0061      -73.553741       747.07152
NODE  /    21502      -289.27155       210.90625       576.68657
NODE  /    21503       -978.0061      -52.537697       747.07152
NODE  /    21504      -289.27155       217.93752       576.68657
NODE  /    21505       -978.0061      -24.516306       747.07152
NODE  /    21506       -978.0061      -31.521654       747.07152
NODE  /    21507      -285.73874         21.0625       571.03294
NODE  /    21508      -289.27155         21.0625       576.68657
NODE  /    21509      -971.95251      -101.57513       774.37731
NODE  /    21510      -285.73874        28.09375       571.03294
NODE  /    21511       -279.4368       21.062504       574.97087
NODE  /    21512      -971.95258      -136.60187       774.37718
NODE  /    21513      -971.95258      -115.58582       774.37724
NODE  /    21514       -978.0061         -38.527       747.07152
NODE  /    21515       -978.0061      -45.532349       747.07152
NODE  /    21516      -282.96957         21.0625        580.6245
NODE  /    21517       -279.4368        28.09375       574.97087
NODE  /    21518      -971.95258      -129.59653       774.37718
NODE  /    21519      -273.13483       21.062519       578.90874
NODE  /    21520       -276.6676       21.062504       584.56242
NODE  /    21521      -273.13483       28.093752       578.90874
NODE  /    21522       -971.9527      -241.68208       774.37669
NODE  /    21523      -971.95251       -80.55909       774.37743
NODE  /    21524      -266.83286       21.062689       582.84667
NODE  /    21525      -270.36566       21.062552       588.50035
NODE  /    21526      -266.83286       28.093781       582.84667
NODE  /    21527      -285.73874         77.3125       571.03294
NODE  /    21528      -285.73874       217.93752       571.03294
NODE  /    21529       -279.4368       210.90625       574.97087
NODE  /    21530      -271.20712       21.076296       603.35027
NODE  /    21531       -978.0061       206.66017       747.07152
NODE  /    21532      -375.71487       288.30209       644.51921
NODE  /    21533      -971.95258      -150.61256       774.37712
NODE  /    21534      -375.72342       254.97148       644.51201
NODE  /    21535      -271.20712       168.73254       603.35027
NODE  /    21536      -264.52774       168.73169       592.16924
NODE  /    21537       -978.0061      -66.548393       747.07152
NODE  /    21538       -978.0061       192.64948       747.07152
NODE  /    21539      -297.10077       342.86349       603.23912
NODE  /    21540       -290.7988        349.7056       607.17705
NODE  /    21541       -978.0061       213.66551       747.07152
NODE  /    21542       -978.0061       80.563904       747.07152
NODE  /    21543       -978.0061       59.547863       747.07152
NODE  /    21544      -282.96957       210.90625        580.6245
NODE  /    21545      -971.95258      -122.59117       774.37724
NODE  /    21546       -978.0061       66.553215       747.07152
NODE  /    21547       -978.0061       115.59064       747.07152
NODE  /    21548       -971.9527      -234.67673       774.37669
NODE  /    21549       -978.0061       220.67085       747.07152
NODE  /    21550      -282.96957       217.93753        580.6245
NODE  /    21551       -978.0061        360.7778       747.07152
NODE  /    21552       -279.4368       217.93756       574.97087
NODE  /    21553       -978.0061       143.61203       747.07152
NODE  /    21554      -273.13483       210.90627       578.90874
NODE  /    21555      -309.70468        56.21875       595.36333
NODE  /    21556       -978.0061       122.59599       747.07152
NODE  /    21557      -306.17191        56.21875       589.70964
NODE  /    21558       -978.0061       171.63342       747.07152
NODE  /    21559       -978.0061       52.542519       747.07152
NODE  /    21560       -978.0061       332.75641       747.07152
NODE  /    21561      -309.70468         49.1875       595.36333
NODE  /    21562      -303.40274        56.21875       599.30119
NODE  /    21563      -299.86993        56.21875       593.64757
NODE  /    21564      -303.40274         49.1875       599.30119
NODE  /    21565       -978.0061       73.558563       747.07152
NODE  /    21566       -978.0061       10.510431       747.07152
NODE  /    21567      -297.10077        56.21875       603.23912
NODE  /    21568      -293.56796        56.21875       597.58544
NODE  /    21569       -978.0061       129.60133       747.07152
NODE  /    21570      -297.10077         49.1875       603.23912
NODE  /    21571       -978.0061       31.526474       747.07152
NODE  /    21572       -978.0061       157.62273       747.07152
NODE  /    21573      -971.95233         94.5746       774.37822
NODE  /    21574       -978.0061      -3.5002635       747.07152
NODE  /    21575      -485.75665      -521.06317       666.59252
NODE  /    21576      -971.95251      -87.564438       774.37737
NODE  /    21577      -971.95233       87.569252       774.37822
NODE  /    21578       -290.7988        56.21875       607.17705
NODE  /    21579       -978.0061      -395.79974       747.07152
NODE  /    21580       -978.0061       423.82593       747.07152
NODE  /    21581      -971.95233       122.59599       774.37834
NODE  /    21582      -287.26599        56.21875       601.52336
NODE  /    21583      -971.95215       269.70828       774.37901
NODE  /    21584       -290.7988         49.1875       607.17705
NODE  /    21585       -978.0061      -234.67673       747.07152
NODE  /    21586      -971.95245      -24.516306       774.37767
NODE  /    21587      -354.51797       268.30179       610.59703
NODE  /    21588       -276.6676       210.90625       584.56242
NODE  /    21589       -276.6676       217.93758       584.56242
NODE  /    21590      -284.49683        56.21875       611.11492
NODE  /    21591      -280.96402        56.21875       605.46129
NODE  /    21592      -284.49683         49.1875       611.11492
NODE  /    21593        -275.207        14.04507       608.59154
NODE  /    21594       -978.0061       17.515779       747.07152
NODE  /    21595       -978.0061        3.505084       747.07152
NODE  /    21596      -269.78516       14.049724       611.92589
NODE  /    21597      -985.19959      -698.78705       910.77995
NODE  /    21598      -965.71515      -678.78174       906.43993
NODE  /    21599      -868.50855      -578.77954       885.00279
NODE  /    21600      -848.71704      -558.76105       880.60802
NODE  /    21601      -321.19812       698.78979       763.68944
NODE  /    21602      -340.69305       678.78448       767.98229
NODE  /    21603      -437.86111       578.78229       789.59337
NODE  /    21604      -457.65741       558.76379       793.96617
NODE  /    21605      -356.84747       668.78973       741.53539
NODE  /    21606      -434.53525       588.78979       758.77226
NODE  /    21999      -321.19778      -698.81067       763.68938
NODE  /    22000      -340.69269       -678.8053       767.98222
NODE  /    22001      -437.86075      -578.80316       789.59325
NODE  /    22002      -457.65704      -558.78467       793.96611
NODE  /    22003      -356.84711      -668.81061       741.53533
NODE  /    22004      -434.53491      -588.81061       758.77214
NODE  /    22005         -140.83       70.000999         207.002
NODE  /    22006         -140.83       80.000999         207.002
NODE  /    22007         -150.83       70.000999         207.002
NODE  /    22008         -150.83       80.000999         207.002
NODE  /    22009         -140.83         -10.001         240.002
NODE  /    22010         -140.83    0.0010067967         240.002
NODE  /    22011         -150.83         -10.001         240.002
NODE  /    22012         -150.83    0.0010066669         240.002
NODE  /    22013         -140.83       430.00098         240.002
NODE  /    22014         -140.83       440.00101         240.002
NODE  /    22015         -150.83       430.00098         240.002
NODE  /    22016         -150.83       440.00101         240.002
NODE  /    22017         -140.83       230.00101         240.002
NODE  /    22018         -140.83       240.00099         240.002
NODE  /    22019         -150.83       230.00101         240.002
NODE  /    22020         -150.83       240.00099         240.002
NODE  /    22021         -140.83       20.000999         240.002
NODE  /    22022         -140.83       30.000999         240.002
NODE  /    22023         -150.83       20.000999         240.002
NODE  /    22024         -150.83       30.000999         240.002
NODE  /    22025         -140.83       140.00099         196.002
NODE  /    22026         -140.83       140.00099         207.002
NODE  /    22027         -140.83       150.00101         207.002
NODE  /    22028         -140.83       150.00101         196.002
NODE  /    22029         -150.83       140.00099         196.002
NODE  /    22030         -150.83       140.00099         207.002
NODE  /    22031         -150.83       150.00101         207.002
NODE  /    22032         -150.83       150.00101         196.002
NODE  /    22033         -140.83      -300.00101         207.002
NODE  /    22034         -140.83      -310.00098         207.002
NODE  /    22035         -150.83      -300.00101         207.002
NODE  /    22036         -150.83      -310.00098         207.002
NODE  /    22037         -140.83       490.00101         240.002
NODE  /    22038         -140.83       500.00101         240.002
NODE  /    22039         -150.83       490.00101         240.002
NODE  /    22040         -150.83       500.00101       240.00198
NODE  /    22041         -140.83       330.00101         240.002
NODE  /    22042         -140.83       330.00101         251.002
NODE  /    22043         -140.83       340.00098         251.002
NODE  /    22044         -140.83       340.00098         240.002
NODE  /    22045         -150.83       330.00101         240.002
NODE  /    22046         -150.83       330.00101         251.002
NODE  /    22047         -150.83       340.00098         251.002
NODE  /    22048         -150.83       340.00098         240.002
NODE  /    22049         -140.83       200.00101         196.002
NODE  /    22050         -140.83       200.00101         207.002
NODE  /    22051         -140.83       210.00101         207.002
NODE  /    22052         -140.83       210.00101         196.002
NODE  /    22053         -150.83       200.00101         196.002
NODE  /    22054         -150.83       200.00101         207.002
NODE  /    22055         -150.83       210.00101         207.002
NODE  /    22056         -150.83       210.00101         196.002
NODE  /    22057         -140.83       140.00099         240.002
NODE  /    22058         -140.83       140.00099         251.002
NODE  /    22059         -140.83       150.00101         251.002
NODE  /    22060         -140.83       150.00101         240.002
NODE  /    22061         -150.83       140.00099         240.002
NODE  /    22062         -150.83       140.00099         251.002
NODE  /    22063         -150.83       150.00101         251.002
NODE  /    22064         -150.83       150.00101         240.002
NODE  /    22065         -140.83       350.00101         240.002
NODE  /    22066         -150.83       350.00101         240.002
NODE  /    22067         -140.83       300.00101         207.002
NODE  /    22068         -140.83       310.00098         207.002
NODE  /    22069         -150.83       300.00101         207.002
NODE  /    22070         -150.83       310.00098         207.002
NODE  /    22071         -140.83         120.001         240.002
NODE  /    22072         -140.83       130.00099         240.002
NODE  /    22073         -150.83         120.001         240.002
NODE  /    22074         -150.83       130.00099         240.002
NODE  /    22075         -140.83      -60.000999         240.002
NODE  /    22076         -140.83      -70.000999         240.002
NODE  /    22077         -140.83      -70.000999         251.002
NODE  /    22078         -140.83      -60.000999         251.002
NODE  /    22079         -150.83      -60.000999         240.002
NODE  /    22080         -150.83      -70.000999         240.002
NODE  /    22081         -150.83      -70.000999         251.002
NODE  /    22082         -150.83      -60.000999         251.002
NODE  /    22083         -140.83      -460.00098         240.002
NODE  /    22084         -140.83      -450.00101         240.002
NODE  /    22085         -150.83      -460.00098         240.002
NODE  /    22086         -150.83      -450.00101         240.002
NODE  /    22087         -140.83      -370.00098         196.002
NODE  /    22088         -140.83      -380.00101         196.002
NODE  /    22089         -140.83      -380.00101         207.002
NODE  /    22090         -140.83      -370.00098         207.002
NODE  /    22091         -150.83      -370.00098         196.002
NODE  /    22092         -150.83      -380.00101         196.002
NODE  /    22093         -150.83      -380.00101         207.002
NODE  /    22094         -150.83      -370.00098         207.002
NODE  /    22095         -140.83      -430.00098         207.002
NODE  /    22096         -140.83      -440.00101         207.002
NODE  /    22097         -150.83      -430.00098         207.002
NODE  /    22098         -150.83      -440.00101         207.002
NODE  /    22099         -140.83       190.00099         207.002
NODE  /    22100         -150.83       190.00099         207.002
NODE  /    22101         -140.83         110.001         240.002
NODE  /    22102         -150.83         110.001         240.002
NODE  /    22103         -140.83       40.000999         240.002
NODE  /    22104         -140.83       40.000999         251.002
NODE  /    22105         -140.83       50.000999         251.002
NODE  /    22106         -140.83       50.000999         240.002
NODE  /    22107         -150.83       40.000999         240.002
NODE  /    22108         -150.83       40.000999         251.002
NODE  /    22109         -150.83       50.000999         251.002
NODE  /    22110         -150.83       50.000999         240.002
NODE  /    22111         -140.83      -420.00101         207.002
NODE  /    22112         -150.83      -420.00101         207.002
NODE  /    22113         -140.83      -280.00101         207.002
NODE  /    22114         -140.83      -290.00101         207.002
NODE  /    22115         -150.83      -280.00101         207.002
NODE  /    22116         -150.83      -290.00101         207.002
NODE  /    22117         -140.83       430.00098         251.002
NODE  /    22118         -140.83       440.00101         251.002
NODE  /    22119         -150.83       430.00098         251.002
NODE  /    22120         -150.83       440.00101         251.002
NODE  /    22121         -140.83      -410.00101         240.002
NODE  /    22122         -140.83      -400.00098         240.002
NODE  /    22123         -150.83      -410.00101         240.002
NODE  /    22124         -150.83      -400.00098         240.002
NODE  /    22125         -140.83         -10.001         196.002
NODE  /    22126         -140.83      -20.000999         196.002
NODE  /    22127         -140.83      -20.000999         207.002
NODE  /    22128         -140.83         -10.001         207.002
NODE  /    22129         -150.83         -10.001         196.002
NODE  /    22130         -150.83      -20.000999         196.002
NODE  /    22131         -150.83      -20.000999         207.002
NODE  /    22132         -150.83         -10.001         207.002
NODE  /    22133         -140.83      -300.00101         240.002
NODE  /    22134         -140.83      -290.00101         240.002
NODE  /    22135         -150.83      -300.00101         240.002
NODE  /    22136         -150.83      -290.00101         240.002
NODE  /    22137         -140.83       30.000999         251.002
NODE  /    22138         -150.83       30.000999         251.002
NODE  /    22139         -140.83      -240.00099         196.002
NODE  /    22140         -140.83      -250.00101         196.002
NODE  /    22141         -140.83      -250.00101         207.002
NODE  /    22142         -140.83      -240.00099         207.002
NODE  /    22143         -150.83      -240.00099         196.002
NODE  /    22144         -150.83      -250.00101         196.002
NODE  /    22145         -150.83      -250.00101         207.002
NODE  /    22146         -150.83      -240.00099         207.002
NODE  /    22147         -140.83      -180.00101         240.002
NODE  /    22148         -140.83      -170.00101         240.002
NODE  /    22149         -150.83      -180.00101         240.002
NODE  /    22150         -150.83      -170.00101         240.002
NODE  /    22151         -140.83       50.000999         207.002
NODE  /    22152         -140.83       60.000999         207.002
NODE  /    22153         -150.83       50.000999         207.002
NODE  /    22154         -150.83       60.000999         207.002
NODE  /    22155         -140.83       210.00101         240.002
NODE  /    22156         -140.83       210.00101         251.002
NODE  /    22157         -140.83       220.00099         251.002
NODE  /    22158         -140.83       220.00099         240.002
NODE  /    22159         -150.83       210.00101         240.002
NODE  /    22160         -150.83       210.00101         251.002
NODE  /    22161         -150.83       220.00099         251.002
NODE  /    22162         -150.83       220.00099         240.002
NODE  /    22163         -140.83       370.00098         240.002
NODE  /    22164         -140.83       380.00101         240.002
NODE  /    22165         -150.83       370.00098         240.002
NODE  /    22166         -150.83       380.00101         240.002
NODE  /    22167         -140.83       0.0010068         207.002
NODE  /    22168         -150.83    0.0010066688         207.002
NODE  /    22169         -140.83       450.00101         207.002
NODE  /    22170         -140.83       460.00098         207.002
NODE  /    22171         -150.83       450.00101         207.002
NODE  /    22172         -150.83       460.00098         207.002
NODE  /    22173         -140.83       410.00101         240.002
NODE  /    22174         -140.83       410.00101         251.002
NODE  /    22175         -140.83       420.00101         251.002
NODE  /    22176         -140.83       420.00101         240.002
NODE  /    22177         -150.83       410.00101         240.002
NODE  /    22178         -150.83       410.00101         251.002
NODE  /    22179         -150.83       420.00101         251.002
NODE  /    22180         -150.83       420.00101         240.002
NODE  /    22181         -140.83       310.00098         240.002
NODE  /    22182         -140.83       320.00101         240.002
NODE  /    22183         -150.83       310.00098         240.002
NODE  /    22184         -150.83       320.00101         240.002
NODE  /    22185         -140.83       30.000999         196.002
NODE  /    22186         -140.83       30.000999         207.002
NODE  /    22187         -140.83       40.000999         207.002
NODE  /    22188         -140.83       40.000999         196.002
NODE  /    22189         -150.83       30.000999         196.002
NODE  /    22190         -150.83       30.000999         207.002
NODE  /    22191         -150.83       40.000999         207.002
NODE  /    22192         -150.83       40.000999         196.002
NODE  /    22193         -140.83      -480.00101         240.002
NODE  /    22194         -140.83      -470.00101         240.002
NODE  /    22195         -150.83      -480.00101         240.002
NODE  /    22196         -150.83      -470.00101         240.002
NODE  /    22197         -140.83      -140.00099         207.002
NODE  /    22198         -140.83      -150.00101         207.002
NODE  /    22199         -150.83      -140.00099         207.002
NODE  /    22200         -150.83      -150.00101         207.002
NODE  /    22201         -140.83      -420.00101         196.002
NODE  /    22202         -140.83      -430.00098         196.002
NODE  /    22203         -150.83      -420.00101         196.002
NODE  /    22204         -150.83      -430.00098         196.002
NODE  /    22205         -140.83       80.000999         240.002
NODE  /    22206         -140.83       90.000999         240.002
NODE  /    22207         -150.83       80.000999         240.002
NODE  /    22208         -150.83       90.000999         240.002
NODE  /    22209         -140.83       380.00101         196.002
NODE  /    22210         -140.83       380.00101         207.002
NODE  /    22211         -140.83       390.00101         207.002
NODE  /    22212         -140.83       390.00101         196.002
NODE  /    22213         -150.83       380.00101         196.002
NODE  /    22214         -150.83       380.00101         207.002
NODE  /    22215         -150.83       390.00101         207.002
NODE  /    22216         -150.83       390.00101         196.002
NODE  /    22217         -140.83      -80.000999         240.002
NODE  /    22218         -150.83      -80.000999         240.002
NODE  /    22219         -140.83       300.00101         196.002
NODE  /    22220         -140.83       310.00098         196.002
NODE  /    22221         -150.83       300.00101         196.002
NODE  /    22222         -150.83       310.00098         196.002
NODE  /    22223         -140.83      -140.00099         240.002
NODE  /    22224         -140.83      -130.00099         240.002
NODE  /    22225         -150.83      -140.00099         240.002
NODE  /    22226         -150.83      -130.00099         240.002
NODE  /    22227         -140.83      -380.00101         240.002
NODE  /    22228         -140.83      -370.00098         240.002
NODE  /    22229         -150.83      -380.00101         240.002
NODE  /    22230         -150.83      -370.00098         240.002
NODE  /    22231         -140.83      -340.00098         207.002
NODE  /    22232         -140.83      -350.00101         207.002
NODE  /    22233         -150.83      -340.00098         207.002
NODE  /    22234         -150.83      -350.00101         207.002
NODE  /    22235         -140.83       470.00101         240.002
NODE  /    22236         -140.83       480.00101         240.002
NODE  /    22237         -150.83       470.00101         240.002
NODE  /    22238         -150.83       480.00101         240.002
NODE  /    22239         -140.83       400.00098         207.002
NODE  /    22240         -140.83       400.00098         196.002
NODE  /    22241         -150.83       400.00098         207.002
NODE  /    22242         -150.83       400.00098         196.002
NODE  /    22243         -140.83      -220.00099         240.002
NODE  /    22244         -140.83      -210.00101         240.002
NODE  /    22245         -150.83      -220.00099         240.002
NODE  /    22246         -150.83      -210.00101         240.002
NODE  /    22247         -140.83       160.00099         251.002
NODE  /    22248         -140.83       160.00099         240.002
NODE  /    22249         -150.83       160.00099         251.002
NODE  /    22250         -150.83       160.00099         240.002
NODE  /    22251         -140.83      -230.00101         196.002
NODE  /    22252         -140.83      -230.00101         207.002
NODE  /    22253         -150.83      -230.00101         196.002
NODE  /    22254         -150.83      -230.00101         207.002
NODE  /    22255         -140.83      -490.00101         240.002
NODE  /    22256         -150.83      -490.00101         240.002
NODE  /    22257         -140.83      -390.00101         196.002
NODE  /    22258         -140.83      -390.00101         207.002
NODE  /    22259         -150.83      -390.00101         196.002
NODE  /    22260         -150.83      -390.00101         207.002
NODE  /    22261         -140.83        -100.001         240.002
NODE  /    22262         -140.83        -110.001         240.002
NODE  /    22263         -140.83        -110.001         251.002
NODE  /    22264         -140.83        -100.001         251.002
NODE  /    22265         -150.83        -100.001         240.002
NODE  /    22266         -150.83        -110.001         240.002
NODE  /    22267         -150.83        -110.001         251.002
NODE  /    22268         -150.83        -100.001         251.002
NODE  /    22269         -140.83      -30.000999         240.002
NODE  /    22270         -140.83      -20.000999         240.002
NODE  /    22271         -150.83      -30.000999         240.002
NODE  /    22272         -150.83      -20.000999         240.002
NODE  /    22273         -140.83        -110.001         207.002
NODE  /    22274         -140.83        -120.001         207.002
NODE  /    22275         -150.83        -110.001         207.002
NODE  /    22276         -150.83        -120.001         207.002
NODE  /    22277         -140.83      -390.00101         240.002
NODE  /    22278         -140.83      -390.00101         251.002
NODE  /    22279         -140.83      -380.00101         251.002
NODE  /    22280         -150.83      -390.00101         240.002
NODE  /    22281         -150.83      -390.00101         251.002
NODE  /    22282         -150.83      -380.00101         251.002
NODE  /    22283         -140.83      -150.00101         240.002
NODE  /    22284         -140.83      -160.00099         240.002
NODE  /    22285         -140.83      -160.00099         251.002
NODE  /    22286         -140.83      -150.00101         251.002
NODE  /    22287         -150.83      -150.00101         240.002
NODE  /    22288         -150.83      -160.00099         240.002
NODE  /    22289         -150.83      -160.00099         251.002
NODE  /    22290         -150.83      -150.00101         251.002
NODE  /    22291         -140.83      -320.00101         196.002
NODE  /    22292         -140.83      -330.00101         196.002
NODE  /    22293         -140.83      -330.00101         207.002
NODE  /    22294         -140.83      -320.00101         207.002
NODE  /    22295         -150.83      -320.00101         196.002
NODE  /    22296         -150.83      -330.00101         196.002
NODE  /    22297         -150.83      -330.00101         207.002
NODE  /    22298         -150.83      -320.00101         207.002
NODE  /    22299         -140.83       380.00101         251.002
NODE  /    22300         -140.83       390.00101         251.002
NODE  /    22301         -140.83       390.00101         240.002
NODE  /    22302         -150.83       380.00101         251.002
NODE  /    22303         -150.83       390.00101         251.002
NODE  /    22304         -150.83       390.00101         240.002
NODE  /    22305         -140.83     0.001006794         196.002
NODE  /    22306         -140.83          10.001         207.002
NODE  /    22307         -140.83          10.001         196.002
NODE  /    22308         -150.83    0.0010066348         196.002
NODE  /    22309         -150.83          10.001         207.002
NODE  /    22310         -150.83       10.000999         196.002
NODE  /    22311         -140.83       270.00101         207.002
NODE  /    22312         -140.83       280.00101         207.002
NODE  /    22313         -150.83       270.00101         207.002
NODE  /    22314         -150.83       280.00101         207.002
NODE  /    22315         -140.83         100.001         207.002
NODE  /    22316         -140.83         110.001         207.002
NODE  /    22317         -150.83         100.001         207.002
NODE  /    22318         -150.83         110.001         207.002
NODE  /    22319         -140.83       220.00099         207.002
NODE  /    22320         -150.83       220.00099         207.002
NODE  /    22321         -140.83      -310.00098         240.002
NODE  /    22322         -150.83      -310.00098         240.002
NODE  /    22323         -140.83      -270.00101         240.002
NODE  /    22324         -140.83      -260.00101         240.002
NODE  /    22325         -150.83      -270.00101         240.002
NODE  /    22326         -150.83      -260.00101         240.002
NODE  /    22327         -140.83      -270.00101         196.002
NODE  /    22328         -140.83      -280.00101         196.002
NODE  /    22329         -140.83      -270.00101         207.002
NODE  /    22330         -150.83      -270.00101         196.002
NODE  /    22331         -150.83      -280.00101         196.002
NODE  /    22332         -150.83      -270.00101         207.002
NODE  /    22333         -140.83      -400.00098         196.002
NODE  /    22334         -140.83      -400.00098         207.002
NODE  /    22335         -150.83      -400.00098         196.002
NODE  /    22336         -150.83      -400.00098         207.002
NODE  /    22337         -140.83       420.00101         207.002
NODE  /    22338         -140.83       430.00098         207.002
NODE  /    22339         -150.83       420.00101         207.002
NODE  /    22340         -150.83       430.00098         207.002
NODE  /    22341         -140.83       440.00101         207.002
NODE  /    22342         -150.83       440.00101         207.002
NODE  /    22343         -140.83      -490.00101         196.002
NODE  /    22344         -140.83      -500.00101         196.002
NODE  /    22345         -140.83      -500.00101         207.002
NODE  /    22346         -140.83      -490.00101         207.002
NODE  /    22347         -150.83      -490.00101         196.002
NODE  /    22348         -150.83      -499.99768       196.00533
NODE  /    22349         -150.83      -500.00101       207.00234
NODE  /    22350         -150.83      -490.00101       207.00203
NODE  /    22351         -140.83       420.00101         196.002
NODE  /    22352         -140.83       430.00098         196.002
NODE  /    22353         -150.83       420.00101         196.002
NODE  /    22354         -150.83       430.00098         196.002
NODE  /    22355         -140.83      -500.00101         240.002
NODE  /    22356         -150.83      -500.00101       240.00198
NODE  /    22357         -140.83       20.000999         251.002
NODE  /    22358         -150.83       20.000999         251.002
NODE  /    22359         -140.83      -50.000999         240.002
NODE  /    22360         -150.83      -50.000999         240.002
NODE  /    22361         -140.83       300.00101         240.002
NODE  /    22362         -150.83       300.00101         240.002
NODE  /    22363         -140.83      -240.00099         240.002
NODE  /    22364         -140.83      -250.00101         240.002
NODE  /    22365         -140.83      -250.00101         251.002
NODE  /    22366         -140.83      -240.00099         251.002
NODE  /    22367         -150.83      -240.00099         240.002
NODE  /    22368         -150.83      -250.00101         240.002
NODE  /    22369         -150.83      -250.00101         251.002
NODE  /    22370         -150.83      -240.00099         251.002
NODE  /    22371         -140.83       400.00098         240.002
NODE  /    22372         -150.83       400.00098         240.002
NODE  /    22373         -140.83       50.000999         196.002
NODE  /    22374         -150.83       50.000999         196.002
NODE  /    22375         -140.83      -90.000999         240.002
NODE  /    22376         -150.83      -90.000999         240.002
NODE  /    22377         -140.83      -50.000999         251.002
NODE  /    22378         -150.83      -50.000999         251.002
NODE  /    22379         -140.83      -260.00101         196.002
NODE  /    22380         -140.83      -260.00101         207.002
NODE  /    22381         -150.83      -260.00101         196.002
NODE  /    22382         -150.83      -260.00101         207.002
NODE  /    22383         -140.83      -480.00101         251.002
NODE  /    22384         -140.83      -470.00101         251.002
NODE  /    22385         -150.83      -480.00101         251.002
NODE  /    22386         -150.83      -470.00101         251.002
NODE  /    22387         -140.83      -440.00101         240.002
NODE  /    22388         -140.83      -450.00101         251.002
NODE  /    22389         -140.83      -440.00101         251.002
NODE  /    22390         -150.83      -440.00101         240.002
NODE  /    22391         -150.83      -450.00101         251.002
NODE  /    22392         -150.83      -440.00101         251.002
NODE  /    22393         -140.83       290.00101         196.002
NODE  /    22394         -140.83       290.00101         207.002
NODE  /    22395         -150.83       290.00101         196.002
NODE  /    22396         -150.83       290.00101         207.002
NODE  /    22397         -140.83       360.00101         240.002
NODE  /    22398         -140.83       360.00101         251.002
NODE  /    22399         -140.83       370.00098         251.002
NODE  /    22400         -150.83       360.00101         240.002
NODE  /    22401         -150.83       360.00101         251.002
NODE  /    22402         -150.83       370.00098         251.002
NODE  /    22403         -140.83       260.00101         207.002
NODE  /    22404         -150.83       260.00101         207.002
NODE  /    22405         -140.83       340.00098         207.002
NODE  /    22406         -140.83       350.00101         207.002
NODE  /    22407         -150.83       340.00098         207.002
NODE  /    22408         -150.83       350.00101         207.002
NODE  /    22409         -140.83      -90.000999         207.002
NODE  /    22410         -140.83        -100.001         207.002
NODE  /    22411         -150.83      -90.000999         207.002
NODE  /    22412         -150.83        -100.001         207.002
NODE  /    22413         -140.83       410.00101         207.002
NODE  /    22414         -140.83       410.00101         196.002
NODE  /    22415         -150.83       410.00101         207.002
NODE  /    22416         -150.83       410.00101         196.002
NODE  /    22417         -140.83      -70.000999         207.002
NODE  /    22418         -140.83      -80.000999         207.002
NODE  /    22419         -150.83      -70.000999         207.002
NODE  /    22420         -150.83      -80.000999         207.002
NODE  /    22421         -140.83       80.000999         196.002
NODE  /    22422         -140.83       90.000999         207.002
NODE  /    22423         -140.83       90.000999         196.002
NODE  /    22424         -150.83       80.000999         196.002
NODE  /    22425         -150.83       90.000999         207.002
NODE  /    22426         -150.83       90.000999         196.002
NODE  /    22427         -140.83      -400.00098         251.002
NODE  /    22428         -150.83      -400.00098         251.002
NODE  /    22429         -140.83      -90.000999         251.002
NODE  /    22430         -140.83      -80.000999         251.002
NODE  /    22431         -150.83      -90.000999         251.002
NODE  /    22432         -150.83      -80.000999         251.002
NODE  /    22433         -140.83         100.001         240.002
NODE  /    22434         -140.83         100.001         251.002
NODE  /    22435         -140.83         110.001         251.002
NODE  /    22436         -150.83         100.001         240.002
NODE  /    22437         -150.83         100.001         251.002
NODE  /    22438         -150.83         110.001         251.002
NODE  /    22439         -140.83      -220.00099         207.002
NODE  /    22440         -150.83      -220.00099         207.002
NODE  /    22441         -140.83      -210.00101         207.002
NODE  /    22442         -150.83      -210.00101         207.002
NODE  /    22443         -140.83      -480.00101         207.002
NODE  /    22444         -150.83      -480.00101         207.002
NODE  /    22445         -140.83       450.00101         240.002
NODE  /    22446         -140.83       460.00098         240.002
NODE  /    22447         -150.83       450.00101         240.002
NODE  /    22448         -150.83       460.00098         240.002
NODE  /    22449         -140.83        -120.001         240.002
NODE  /    22450         -140.83        -120.001         251.002
NODE  /    22451         -150.83        -120.001         240.002
NODE  /    22452         -150.83        -120.001         251.002
NODE  /    22453         -140.83       320.00101         251.002
NODE  /    22454         -150.83       320.00101         251.002
NODE  /    22455         -140.83      -460.00098         207.002
NODE  /    22456         -140.83      -470.00101         207.002
NODE  /    22457         -150.83      -460.00098         207.002
NODE  /    22458         -150.83      -470.00101         207.002
NODE  /    22459         -140.83      -140.00099         251.002
NODE  /    22460         -140.83      -130.00099         251.002
NODE  /    22461         -150.83      -140.00099         251.002
NODE  /    22462         -150.83      -130.00099         251.002
NODE  /    22463         -140.83      -80.000999         196.002
NODE  /    22464         -140.83      -90.000999         196.002
NODE  /    22465         -150.83      -80.000999         196.002
NODE  /    22466         -150.83      -90.000999         196.002
NODE  /    22467         -140.83       180.00101         240.002
NODE  /    22468         -140.83       180.00101         251.002
NODE  /    22469         -140.83       190.00099         251.002
NODE  /    22470         -140.83       190.00099         240.002
NODE  /    22471         -150.83       180.00101         240.002
NODE  /    22472         -150.83       180.00101         251.002
NODE  /    22473         -150.83       190.00099         251.002
NODE  /    22474         -150.83       190.00099         240.002
NODE  /    22475         -140.83      -40.000999         240.002
NODE  /    22476         -150.83      -40.000999         240.002
NODE  /    22477         -140.83      -200.00101         240.002
NODE  /    22478         -140.83      -210.00101         251.002
NODE  /    22479         -140.83      -200.00101         251.002
NODE  /    22480         -150.83      -200.00101         240.002
NODE  /    22481         -150.83      -210.00101         251.002
NODE  /    22482         -150.83      -200.00101         251.002
NODE  /    22483         -140.83       230.00101         196.002
NODE  /    22484         -140.83       230.00101         207.002
NODE  /    22485         -140.83       240.00099         207.002
NODE  /    22486         -140.83       240.00099         196.002
NODE  /    22487         -150.83       230.00101         196.002
NODE  /    22488         -150.83       230.00101         207.002
NODE  /    22489         -150.83       240.00099         207.002
NODE  /    22490         -150.83       240.00099         196.002
NODE  /    22491         -140.83      -50.000999         196.002
NODE  /    22492         -140.83      -60.000999         196.002
NODE  /    22493         -140.83      -60.000999         207.002
NODE  /    22494         -140.83      -50.000999         207.002
NODE  /    22495         -150.83      -50.000999         196.002
NODE  /    22496         -150.83      -60.000999         196.002
NODE  /    22497         -150.83      -60.000999         207.002
NODE  /    22498         -150.83      -50.000999         207.002
NODE  /    22499         -140.83          10.001         240.002
NODE  /    22500         -150.83          10.001         240.002
NODE  /    22501         -140.83      -160.00099         207.002
NODE  /    22502         -150.83      -160.00099         207.002
NODE  /    22503         -140.83      -420.00101         240.002
NODE  /    22504         -150.83      -420.00101         240.002
NODE  /    22505         -140.83      -30.000999         196.002
NODE  /    22506         -140.83      -40.000999         196.002
NODE  /    22507         -140.83      -40.000999         207.002
NODE  /    22508         -140.83      -30.000999         207.002
NODE  /    22509         -150.83      -30.000999         196.002
NODE  /    22510         -150.83      -40.000999         196.002
NODE  /    22511         -150.83      -40.000999         207.002
NODE  /    22512         -150.83      -30.000999         207.002
NODE  /    22513         -140.83       250.00101         240.002
NODE  /    22514         -150.83       250.00101         240.002
NODE  /    22515         -140.83      -500.00101         251.002
NODE  /    22516         -140.83      -490.00101         251.002
NODE  /    22517         -150.83      -499.99768       250.99867
NODE  /    22518         -150.83      -490.00064         251.002
NODE  /    22519         -140.83      -410.00101         196.002
NODE  /    22520         -140.83      -410.00101         207.002
NODE  /    22521         -150.83      -410.00101         196.002
NODE  /    22522         -150.83      -410.00101         207.002
NODE  /    22523         -140.83       340.00098         196.002
NODE  /    22524         -140.83       350.00101         196.002
NODE  /    22525         -150.83       340.00098         196.002
NODE  /    22526         -150.83       350.00101         196.002
NODE  /    22527         -140.83       270.00101         196.002
NODE  /    22528         -140.83       280.00101         196.002
NODE  /    22529         -150.83       270.00101         196.002
NODE  /    22530         -150.83       280.00101         196.002
NODE  /    22531         -140.83       470.00101         251.002
NODE  /    22532         -140.83       480.00101         251.002
NODE  /    22533         -150.83       470.00101         251.002
NODE  /    22534         -150.83       480.00101         251.002
NODE  /    22535         -140.83      -170.00101         196.002
NODE  /    22536         -140.83      -180.00101         196.002
NODE  /    22537         -140.83      -180.00101         207.002
NODE  /    22538         -140.83      -170.00101         207.002
NODE  /    22539         -150.83      -170.00101         196.002
NODE  /    22540         -150.83      -180.00101         196.002
NODE  /    22541         -150.83      -180.00101         207.002
NODE  /    22542         -150.83      -170.00101         207.002
NODE  /    22543         -140.83       330.00101         207.002
NODE  /    22544         -150.83       330.00101         207.002
NODE  /    22545         -140.83       320.00101         207.002
NODE  /    22546         -140.83       320.00101         196.002
NODE  /    22547         -150.83       320.00101         207.002
NODE  /    22548         -150.83       320.00101         196.002
NODE  /    22549         -140.83        -110.001         196.002
NODE  /    22550         -140.83        -120.001         196.002
NODE  /    22551         -150.83        -110.001         196.002
NODE  /    22552         -150.83        -120.001         196.002
NODE  /    22553         -140.83       200.00101         240.002
NODE  /    22554         -140.83       200.00101         251.002
NODE  /    22555         -150.83       200.00101         240.002
NODE  /    22556         -150.83       200.00101         251.002
NODE  /    22557         -140.83       490.00101         251.002
NODE  /    22558         -150.83       490.00101         251.002
NODE  /    22559         -140.83      -280.00101         240.002
NODE  /    22560         -140.83      -280.00101         251.002
NODE  /    22561         -140.83      -270.00101         251.002
NODE  /    22562         -150.83      -280.00101         240.002
NODE  /    22563         -150.83      -280.00101         251.002
NODE  /    22564         -150.83      -270.00101         251.002
NODE  /    22565         -140.83      -230.00101         240.002
NODE  /    22566         -150.83      -230.00101         240.002
NODE  /    22567         -140.83       160.00099         207.002
NODE  /    22568         -140.83       170.00101         207.002
NODE  /    22569         -150.83       160.00099         207.002
NODE  /    22570         -150.83       170.00101         207.002
NODE  /    22571         -140.83      -430.00098         240.002
NODE  /    22572         -140.83      -430.00098         251.002
NODE  /    22573         -140.83      -420.00101         251.002
NODE  /    22574         -150.83      -430.00098         240.002
NODE  /    22575         -150.83      -430.00098         251.002
NODE  /    22576         -150.83      -420.00101         251.002
NODE  /    22577         -140.83      -440.00101         196.002
NODE  /    22578         -150.83      -440.00101         196.002
NODE  /    22579         -140.83       470.00101         196.002
NODE  /    22580         -140.83       470.00101         207.002
NODE  /    22581         -140.83       480.00101         207.002
NODE  /    22582         -140.83       480.00101         196.002
NODE  /    22583         -150.83       470.00101         196.002
NODE  /    22584         -150.83       470.00101         207.002
NODE  /    22585         -150.83       480.00101         207.002
NODE  /    22586         -150.83       480.00101         196.002
NODE  /    22587         -140.83      -360.00101         207.002
NODE  /    22588         -150.83      -360.00101         207.002
NODE  /    22589         -140.83       130.00099         251.002
NODE  /    22590         -150.83       130.00099         251.002
NODE  /    22591         -140.83      -130.00099         207.002
NODE  /    22592         -150.83      -130.00099         207.002
NODE  /    22593         -140.83       490.00101         207.002
NODE  /    22594         -150.83       490.00101         207.002
NODE  /    22595         -140.83      -480.00101         196.002
NODE  /    22596         -150.83      -480.00101         196.002
NODE  /    22597         -140.83       440.00101         196.002
NODE  /    22598         -150.83       440.00101         196.002
NODE  /    22599         -140.83       80.000999         251.002
NODE  /    22600         -140.83       90.000999         251.002
NODE  /    22601         -150.83       80.000999         251.002
NODE  /    22602         -150.83       90.000999         251.002
NODE  /    22603         -140.83      -210.00101         196.002
NODE  /    22604         -140.83      -220.00099         196.002
NODE  /    22605         -150.83      -210.00101         196.002
NODE  /    22606         -150.83      -220.00099         196.002
NODE  /    22607         -140.83         120.001         251.002
NODE  /    22608         -150.83         120.001         251.002
NODE  /    22609         -140.83       310.00098         251.002
NODE  /    22610         -150.83       310.00098         251.002
NODE  /    22611         -140.83      -40.000999         251.002
NODE  /    22612         -140.83      -30.000999         251.002
NODE  /    22613         -150.83      -40.000999         251.002
NODE  /    22614         -150.83      -30.000999         251.002
NODE  /    22615         -140.83       20.000999         207.002
NODE  /    22616         -150.83       20.000999         207.002
NODE  /    22617         -140.83       60.000999         251.002
NODE  /    22618         -140.83       60.000999         240.002
NODE  /    22619         -150.83       60.000999         251.002
NODE  /    22620         -150.83       60.000999         240.002
NODE  /    22621         -140.83      -260.00101         251.002
NODE  /    22622         -150.83      -260.00101         251.002
NODE  /    22623         -140.83      -300.00101         196.002
NODE  /    22624         -140.83      -310.00098         196.002
NODE  /    22625         -150.83      -300.00101         196.002
NODE  /    22626         -150.83      -310.00098         196.002
NODE  /    22627         -140.83      -190.00099         240.002
NODE  /    22628         -150.83      -190.00099         240.002
NODE  /    22629         -140.83      -140.00099         196.002
NODE  /    22630         -140.83      -150.00101         196.002
NODE  /    22631         -150.83      -140.00099         196.002
NODE  /    22632         -150.83      -150.00101         196.002
NODE  /    22633         -140.83       180.00101         207.002
NODE  /    22634         -150.83       180.00101         207.002
NODE  /    22635         -140.83      -200.00101         207.002
NODE  /    22636         -150.83      -200.00101         207.002
NODE  /    22637         -140.83      -350.00101         240.002
NODE  /    22638         -140.83      -340.00098         240.002
NODE  /    22639         -150.83      -350.00101         240.002
NODE  /    22640         -150.83      -340.00098         240.002
NODE  /    22641         -140.83      -290.00101         196.002
NODE  /    22642         -150.83      -290.00101         196.002
NODE  /    22643         -140.83       280.00101         240.002
NODE  /    22644         -140.83       280.00101         251.002
NODE  /    22645         -140.83       290.00101         251.002
NODE  /    22646         -140.83       290.00101         240.002
NODE  /    22647         -150.83       280.00101         240.002
NODE  /    22648         -150.83       280.00101         251.002
NODE  /    22649         -150.83       290.00101         251.002
NODE  /    22650         -150.83       290.00101         240.002
NODE  /    22651         -140.83       70.000999         251.002
NODE  /    22652         -140.83       70.000999         240.002
NODE  /    22653         -150.83       70.000999         251.002
NODE  /    22654         -150.83       70.000999         240.002
NODE  /    22655         -140.83      -70.000999         196.002
NODE  /    22656         -150.83      -70.000999         196.002
NODE  /    22657         -140.83       370.00098         207.002
NODE  /    22658         -150.83       370.00098         207.002
NODE  /    22659         -140.83         110.001         196.002
NODE  /    22660         -140.83         120.001         207.002
NODE  /    22661         -140.83         120.001         196.002
NODE  /    22662         -150.83         110.001         196.002
NODE  /    22663         -150.83         120.001         207.002
NODE  /    22664         -150.83         120.001         196.002
NODE  /    22665         -140.83      -450.00101         207.002
NODE  /    22666         -150.83      -450.00101         207.002
NODE  /    22667         -140.83       400.00098         251.002
NODE  /    22668         -150.83       400.00098         251.002
NODE  /    22669         -140.83      -370.00098         251.002
NODE  /    22670         -150.83      -370.00098         251.002
NODE  /    22671         -140.83       160.00099         196.002
NODE  /    22672         -140.83       170.00101         196.002
NODE  /    22673         -150.83       160.00099         196.002
NODE  /    22674         -150.83       170.00101         196.002
NODE  /    22675         -140.83      -180.00101         251.002
NODE  /    22676         -140.83      -170.00101         251.002
NODE  /    22677         -150.83      -180.00101         251.002
NODE  /    22678         -150.83      -170.00101         251.002
NODE  /    22679         -140.83      -190.00099         207.002
NODE  /    22680         -150.83      -190.00099         207.002
NODE  /    22681         -140.83       60.000999         196.002
NODE  /    22682         -150.83       60.000999         196.002
NODE  /    22683         -140.83       360.00101         207.002
NODE  /    22684         -150.83       360.00101         207.002
NODE  /    22685         -140.83       250.00101         207.002
NODE  /    22686         -140.83       250.00101         196.002
NODE  /    22687         -150.83       250.00101         207.002
NODE  /    22688         -150.83       250.00101         196.002
NODE  /    22689         -140.83       130.00099         207.002
NODE  /    22690         -150.83       130.00099         207.002
NODE  /    22691         -140.83       240.00099         251.002
NODE  /    22692         -140.83       250.00101         251.002
NODE  /    22693         -150.83       240.00099         251.002
NODE  /    22694         -150.83       250.00101         251.002
NODE  /    22695         -140.83       130.00099         196.002
NODE  /    22696         -150.83       130.00099         196.002
NODE  /    22697         -140.83         100.001         196.002
NODE  /    22698         -150.83         100.001         196.002
NODE  /    22699         -140.83      -460.00098         196.002
NODE  /    22700         -140.83      -470.00101         196.002
NODE  /    22701         -150.83      -460.00098         196.002
NODE  /    22702         -150.83      -470.00101         196.002
NODE  /    22703         -140.83      -410.00101         251.002
NODE  /    22704         -150.83      -410.00101         251.002
NODE  /    22705         -140.83      -450.00101         196.002
NODE  /    22706         -150.83      -450.00101         196.002
NODE  /    22707         -140.83      -290.00101         251.002
NODE  /    22708         -150.83      -290.00101         251.002
NODE  /    22709         -140.83      -160.00099         196.002
NODE  /    22710         -150.83      -160.00099         196.002
NODE  /    22711         -140.83       180.00101         196.002
NODE  /    22712         -140.83       190.00099         196.002
NODE  /    22713         -150.83       180.00101         196.002
NODE  /    22714         -150.83       190.00099         196.002
NODE  /    22715         -140.83       330.00101         196.002
NODE  /    22716         -150.83       330.00101         196.002
NODE  /    22717         -140.83       220.00099         196.002
NODE  /    22718         -150.83       220.00099         196.002
NODE  /    22719         -140.83        -100.001         196.002
NODE  /    22720         -150.83        -100.001         196.002
NODE  /    22721         -140.83       490.00101         196.002
NODE  /    22722         -140.83       500.00101         207.002
NODE  /    22723         -140.83       500.00101         196.002
NODE  /    22724         -150.83       490.00101         196.002
NODE  /    22725         -150.83       500.00101       207.00202
NODE  /    22726         -150.83       499.99768       196.00533
NODE  /    22727         -140.83      -350.00101         196.002
NODE  /    22728         -140.83      -360.00101         196.002
NODE  /    22729         -150.83      -350.00101         196.002
NODE  /    22730         -150.83      -360.00101         196.002
NODE  /    22731         -140.83      -340.00098         196.002
NODE  /    22732         -150.83      -340.00098         196.002
NODE  /    22733         -140.83       270.00101         240.002
NODE  /    22734         -150.83       270.00101         240.002
NODE  /    22735         -140.83       170.00101         240.002
NODE  /    22736         -140.83       170.00101         251.002
NODE  /    22737         -150.83       170.00101         240.002
NODE  /    22738         -150.83       170.00101         251.002
NODE  /    22739         -140.83       450.00101         196.002
NODE  /    22740         -150.83       450.00101         196.002
NODE  /    22741         -140.83      -220.00099         251.002
NODE  /    22742         -150.83      -220.00099         251.002
NODE  /    22743         -140.83      -190.00099         196.002
NODE  /    22744         -140.83      -200.00101         196.002
NODE  /    22745         -150.83      -190.00099         196.002
NODE  /    22746         -150.83      -200.00101         196.002
NODE  /    22747         -140.83      -330.00101         240.002
NODE  /    22748         -140.83      -320.00101         240.002
NODE  /    22749         -150.83      -330.00101         240.002
NODE  /    22750         -150.83      -320.00101         240.002
NODE  /    22751         -140.83      -130.00099         196.002
NODE  /    22752         -150.83      -130.00099         196.002
NODE  /    22753         -140.83       460.00098         196.002
NODE  /    22754         -150.83       460.00098         196.002
NODE  /    22755         -140.83      -330.00101         251.002
NODE  /    22756         -140.83      -320.00101         251.002
NODE  /    22757         -150.83      -330.00101         251.002
NODE  /    22758         -150.83      -320.00101         251.002
NODE  /    22759         -140.83          10.001         251.002
NODE  /    22760         -150.83       10.000999         251.002
NODE  /    22761         -140.83      -350.00101         251.002
NODE  /    22762         -140.83      -340.00098         251.002
NODE  /    22763         -150.83      -350.00101         251.002
NODE  /    22764         -150.83      -340.00098         251.002
NODE  /    22765         -140.83       450.00101         251.002
NODE  /    22766         -150.83       450.00101         251.002
NODE  /    22767         -140.83      -310.00098         251.002
NODE  /    22768         -150.83      -310.00098         251.002
NODE  /    22769         -140.83    0.0010067896         251.002
NODE  /    22770         -150.83     0.001006746         251.002
NODE  /    22771         -140.83       260.00101         240.002
NODE  /    22772         -140.83       260.00101         251.002
NODE  /    22773         -140.83       270.00101         251.002
NODE  /    22774         -150.83       260.00101         240.002
NODE  /    22775         -150.83       260.00101         251.002
NODE  /    22776         -150.83       270.00101         251.002
NODE  /    22777         -140.83       350.00101         251.002
NODE  /    22778         -150.83       350.00101         251.002
NODE  /    22779         -140.83      -360.00101         240.002
NODE  /    22780         -140.83      -360.00101         251.002
NODE  /    22781         -150.83      -360.00101         240.002
NODE  /    22782         -150.83      -360.00101         251.002
NODE  /    22783         -140.83      -20.000999         251.002
NODE  /    22784         -140.83         -10.001         251.002
NODE  /    22785         -150.83      -20.000999         251.002
NODE  /    22786         -150.83      -10.000999         251.002
NODE  /    22787         -140.83       460.00098         251.002
NODE  /    22788         -150.83       460.00098         251.002
NODE  /    22789         -140.83       230.00101         251.002
NODE  /    22790         -150.83       230.00101         251.002
NODE  /    22791         -140.83      -300.00101         251.002
NODE  /    22792         -150.83      -300.00101         251.002
NODE  /    22793         -140.83       70.000999         196.002
NODE  /    22794         -150.83       70.000999         196.002
NODE  /    22795         -140.83       20.000999         196.002
NODE  /    22796         -150.83       20.000999         196.002
NODE  /    22797         -140.83       360.00101         196.002
NODE  /    22798         -140.83       370.00098         196.002
NODE  /    22799         -150.83       360.00101         196.002
NODE  /    22800         -150.83       370.00098         196.002
NODE  /    22801         -140.83       300.00101         251.002
NODE  /    22802         -150.83       300.00101         251.002
NODE  /    22803         -140.83       260.00101         196.002
NODE  /    22804         -150.83       260.00101         196.002
NODE  /    22805         -140.83      -460.00098         251.002
NODE  /    22806         -150.83      -460.00098         251.002
NODE  /    22807         -140.83      -190.00099         251.002
NODE  /    22808         -150.83      -190.00099         251.002
NODE  /    22809         -140.83      -230.00101         251.002
NODE  /    22810         -150.83      -230.00101         251.002
NODE  /    22811         -140.83       500.00101         251.002
NODE  /    22812         -150.83       499.99768       250.99867
NODE  /    22813       -113.1699       490.00299       453.12099
NODE  /    22814       -113.1699            480.       453.12099
NODE  /    22815       -123.1699       490.00299       453.12099
NODE  /    22816       -123.1699            480.       453.12099
NODE  /    22817       -113.1699            500.       453.12099
NODE  /    22818       -123.1699       499.99667       453.11766
NODE  /    22819       -113.1699            490.          431.05
NODE  /    22820       -113.1699            480.          431.05
NODE  /    22821       -123.1699            490.        431.0501
NODE  /    22822       -123.1699            480.        431.0501
NODE  /    22823       -113.1699            500.          431.05
NODE  /    22824       -123.1699            500.          431.05
NODE  /    22825       -113.1699            470.       453.12099
NODE  /    22826       -113.1699            460.       453.12099
NODE  /    22827       -123.1699            470.       453.12099
NODE  /    22828       -123.1699            460.       453.12099
NODE  /    22829       -113.1699            470.          431.05
NODE  /    22830       -113.1699            460.          431.05
NODE  /    22831       -123.1699            470.        431.0501
NODE  /    22832       -123.1699            460.        431.0501
NODE  /    22833       -113.1699            430.       453.12099
NODE  /    22834       -113.1699            440.       453.12099
NODE  /    22835       -123.1699            430.       453.12099
NODE  /    22836       -123.1699            440.       453.12099
NODE  /    22837       -113.1699            420.          431.05
NODE  /    22838       -113.1699            410.          431.05
NODE  /    22839       -123.1699            420.        431.0501
NODE  /    22840       -123.1699            410.        431.0501
NODE  /    22841       -113.1699            370.       453.12099
NODE  /    22842       -113.1699            380.       453.12099
NODE  /    22843       -123.1699            370.       453.12099
NODE  /    22844       -123.1699            380.       453.12099
NODE  /    22845       -113.1699            360.       453.12099
NODE  /    22846       -113.1699            350.       453.12099
NODE  /    22847       -123.1699            360.       453.12099
NODE  /    22848       -123.1699            350.       453.12099
NODE  /    22849       -113.1699            240.       453.12099
NODE  /    22850       -113.1699            230.       453.12099
NODE  /    22851       -123.1699            240.       453.12099
NODE  /    22852       -123.1699            230.       453.12099
NODE  /    22853       -113.1699            180.          431.05
NODE  /    22854       -113.1699            170.          431.05
NODE  /    22855       -123.1699            180.        431.0501
NODE  /    22856       -123.1699            170.        431.0501
NODE  /    22857       -113.1699   -1.8850806E-5          431.05
NODE  /    22858       -113.1699         9.99998          431.05
NODE  /    22859       -123.1699   -1.8844132E-5        431.0501
NODE  /    22860       -123.1699         9.99998        431.0501
NODE  /    22861       -113.1699            -20.       453.12099
NODE  /    22862       -113.1699            -30.       453.12099
NODE  /    22863       -123.1699            -20.       453.12099
NODE  /    22864       -123.1699            -30.       453.12099
NODE  /    22865       -113.1699            410.          391.05
NODE  /    22866       -113.1699            400.          391.05
NODE  /    22867       -123.1699            410.       391.04991
NODE  /    22868       -123.1699            400.       391.04991
NODE  /    22869       -113.1699            250.       368.97899
NODE  /    22870       -113.1699            260.       368.97899
NODE  /    22871       -123.1699            250.       368.97899
NODE  /    22872       -123.1699            260.       368.97899
NODE  /    22873       -113.1699           -160.       368.97899
NODE  /    22874       -113.1699           -150.       368.97899
NODE  /    22875       -123.1699           -160.       368.97899
NODE  /    22876       -123.1699           -150.       368.97899
NODE  /    22877       -113.1699           -250.          391.05
NODE  /    22878       -113.1699           -240.          391.05
NODE  /    22879       -123.1699           -250.       391.04991
NODE  /    22880       -123.1699           -240.       391.04991
NODE  /    22881       -113.1699            -70.       453.12099
NODE  /    22882       -113.1699            -80.       453.12099
NODE  /    22883       -123.1699            -70.       453.12099
NODE  /    22884       -123.1699            -80.       453.12099
NODE  /    22885       -113.1699            280.          431.05
NODE  /    22886       -113.1699            290.          431.05
NODE  /    22887       -123.1699            280.        431.0501
NODE  /    22888       -123.1699            290.        431.0501
NODE  /    22889       -113.1699        -9.99998          391.05
NODE  /    22890       -113.1699            -20.          391.05
NODE  /    22891       -123.1699        -9.99998       391.04991
NODE  /    22892       -123.1699            -20.       391.04991
NODE  /    22893       -113.1699            -70.       368.97899
NODE  /    22894       -113.1699            -60.       368.97899
NODE  /    22895       -123.1699            -70.       368.97899
NODE  /    22896       -123.1699            -60.       368.97899
NODE  /    22897       -113.1699           -100.       368.97899
NODE  /    22898       -113.1699           -110.       368.97899
NODE  /    22899       -123.1699           -100.       368.97899
NODE  /    22900       -123.1699           -110.       368.97899
NODE  /    22901       -113.1699           -280.          391.05
NODE  /    22902       -113.1699           -290.          391.05
NODE  /    22903       -123.1699           -280.       391.04991
NODE  /    22904       -123.1699           -290.       391.04991
NODE  /    22905       -113.1699            390.          431.05
NODE  /    22906       -113.1699            400.          431.05
NODE  /    22907       -123.1699            390.        431.0501
NODE  /    22908       -123.1699            400.        431.0501
NODE  /    22909       -113.1699            460.          391.05
NODE  /    22910       -113.1699            450.          391.05
NODE  /    22911       -123.1699            460.       391.04991
NODE  /    22912       -123.1699            450.       391.04991
NODE  /    22913       -113.1699           -100.       453.12099
NODE  /    22914       -113.1699            -90.       453.12099
NODE  /    22915       -123.1699           -100.       453.12099
NODE  /    22916       -123.1699            -90.       453.12099
NODE  /    22917       -113.1699            280.          391.05
NODE  /    22918       -113.1699            270.          391.05
NODE  /    22919       -123.1699            280.       391.04991
NODE  /    22920       -123.1699            270.       391.04991
NODE  /    22921       -113.1699           -470.          391.05
NODE  /    22922       -113.1699           -480.          391.05
NODE  /    22923       -123.1699           -470.       391.04991
NODE  /    22924       -123.1699           -480.       391.04991
NODE  /    22925       -113.1699           -450.       453.12099
NODE  /    22926       -113.1699           -460.       453.12099
NODE  /    22927       -123.1699           -450.       453.12099
NODE  /    22928       -123.1699           -460.       453.12099
NODE  /    22929       -113.1699           -340.          391.05
NODE  /    22930       -113.1699           -350.          391.05
NODE  /    22931       -123.1699           -340.       391.04991
NODE  /    22932       -123.1699           -350.       391.04991
NODE  /    22933       -113.1699            150.       368.97899
NODE  /    22934       -113.1699            140.       368.97899
NODE  /    22935       -123.1699            150.       368.97899
NODE  /    22936       -123.1699            140.       368.97899
NODE  /    22937       -113.1699           -300.          391.05
NODE  /    22938       -113.1699           -310.          391.05
NODE  /    22939       -123.1699           -300.       391.04991
NODE  /    22940       -123.1699           -310.       391.04991
NODE  /    22941       -113.1699           -450.       368.97899
NODE  /    22942       -113.1699           -460.       368.97899
NODE  /    22943       -123.1699           -450.       368.97899
NODE  /    22944       -123.1699           -460.       368.97899
NODE  /    22945       -113.1699           -130.          431.05
NODE  /    22946       -113.1699           -120.          431.05
NODE  /    22947       -123.1699           -130.        431.0501
NODE  /    22948       -123.1699           -120.       431.05007
NODE  /    22949       -113.1699            280.       368.97899
NODE  /    22950       -113.1699            290.       368.97899
NODE  /    22951       -123.1699            280.       368.97899
NODE  /    22952       -123.1699            290.       368.97899
NODE  /    22953       -113.1699            150.          391.05
NODE  /    22954       -113.1699            140.          391.05
NODE  /    22955       -123.1699            150.       391.04991
NODE  /    22956       -123.1699            140.       391.04991
NODE  /    22957       -113.1699           -270.          391.05
NODE  /    22958       -123.1699           -270.       391.04991
NODE  /    22959       -113.1699           -410.       453.12099
NODE  /    22960       -113.1699           -420.       453.12099
NODE  /    22961       -123.1699           -410.       453.12099
NODE  /    22962       -123.1699           -420.       453.12099
NODE  /    22963       -113.1699           -160.          391.05
NODE  /    22964       -113.1699           -170.          391.05
NODE  /    22965       -123.1699           -160.       391.04988
NODE  /    22966       -123.1699           -170.       391.04991
NODE  /    22967       -113.1699           -440.          391.05
NODE  /    22968       -113.1699           -430.          391.05
NODE  /    22969       -123.1699           -440.       391.04988
NODE  /    22970       -123.1699           -430.       391.04988
NODE  /    22971       -113.1699           -360.          431.05
NODE  /    22972       -113.1699           -350.          431.05
NODE  /    22973       -123.1699           -360.        431.0501
NODE  /    22974       -123.1699           -350.        431.0501
NODE  /    22975       -113.1699             60.          391.05
NODE  /    22976       -113.1699             50.          391.05
NODE  /    22977       -123.1699             60.       391.04991
NODE  /    22978       -123.1699             50.       391.04991
NODE  /    22979       -113.1699            -30.          391.05
NODE  /    22980       -123.1699            -30.       391.04991
NODE  /    22981       -113.1699           -370.          431.05
NODE  /    22982       -123.1699           -370.       431.05007
NODE  /    22983       -113.1699            340.          391.05
NODE  /    22984       -113.1699            330.          391.05
NODE  /    22985       -123.1699            340.       391.04991
NODE  /    22986       -123.1699            330.       391.04991
NODE  /    22987       -113.1699             30.          431.05
NODE  /    22988       -113.1699             40.          431.05
NODE  /    22989       -123.1699             30.        431.0501
NODE  /    22990       -123.1699             40.        431.0501
NODE  /    22991       -113.1699            180.          391.05
NODE  /    22992       -113.1699            190.          391.05
NODE  /    22993       -123.1699            180.       391.04991
NODE  /    22994       -123.1699            190.       391.04991
NODE  /    22995       -113.1699            370.          391.05
NODE  /    22996       -113.1699            380.          391.05
NODE  /    22997       -123.1699            370.       391.04991
NODE  /    22998       -123.1699            380.       391.04991
NODE  /    22999       -113.1699           -260.          391.05
NODE  /    23000       -123.1699           -260.       391.04991
NODE  /    23001       -113.1699           -260.          431.05
NODE  /    23002       -113.1699           -270.          431.05
NODE  /    23003       -123.1699           -260.        431.0501
NODE  /    23004       -123.1699           -270.        431.0501
NODE  /    23005       -113.1699           -110.          431.05
NODE  /    23006       -113.1699           -100.          431.05
NODE  /    23007       -123.1699           -110.       431.05007
NODE  /    23008       -123.1699           -100.        431.0501
NODE  /    23009       -113.1699           -410.          431.05
NODE  /    23010       -113.1699           -400.          431.05
NODE  /    23011       -123.1699           -410.        431.0501
NODE  /    23012       -123.1699           -400.        431.0501
NODE  /    23013       -113.1699            110.          431.05
NODE  /    23014       -113.1699            120.          431.05
NODE  /    23015       -123.1699            110.        431.0501
NODE  /    23016       -123.1699            120.        431.0501
NODE  /    23017       -113.1699             20.          431.05
NODE  /    23018       -123.1699             20.        431.0501
NODE  /    23019       -113.1699            -80.       368.97899
NODE  /    23020       -113.1699            -90.       368.97899
NODE  /    23021       -123.1699            -80.       368.97899
NODE  /    23022       -123.1699            -90.       368.97899
NODE  /    23023       -113.1699           -330.          391.05
NODE  /    23024       -123.1699           -330.       391.04991
NODE  /    23025       -113.1699           -300.          431.05
NODE  /    23026       -113.1699           -310.          431.05
NODE  /    23027       -123.1699           -300.        431.0501
NODE  /    23028       -123.1699           -310.        431.0501
NODE  /    23029       -113.1699           -440.       453.12099
NODE  /    23030       -113.1699           -430.       453.12099
NODE  /    23031       -123.1699           -440.       453.12099
NODE  /    23032       -123.1699           -430.       453.12099
NODE  /    23033       -113.1699            -30.       368.97899
NODE  /    23034       -113.1699            -40.       368.97899
NODE  /    23035       -123.1699            -30.       368.97899
NODE  /    23036       -123.1699            -40.       368.97899
NODE  /    23037       -113.1699           -220.       368.97899
NODE  /    23038       -113.1699           -210.       368.97899
NODE  /    23039       -123.1699           -220.       368.97899
NODE  /    23040       -123.1699           -210.       368.97899
NODE  /    23041       -113.1699           -260.       368.97899
NODE  /    23042       -113.1699           -270.       368.97899
NODE  /    23043       -123.1699           -260.       368.97899
NODE  /    23044       -123.1699           -270.       368.97899
NODE  /    23045       -113.1699            450.          431.05
NODE  /    23046       -123.1699            450.        431.0501
NODE  /    23047       -113.1699            400.       453.12099
NODE  /    23048       -113.1699            390.       453.12099
NODE  /    23049       -123.1699            400.       453.12099
NODE  /    23050       -123.1699            390.       453.12099
NODE  /    23051       -113.1699            310.       453.12099
NODE  /    23052       -113.1699            320.       453.12099
NODE  /    23053       -123.1699            310.       453.12099
NODE  /    23054       -123.1699            320.       453.12099
NODE  /    23055       -113.1699            130.          431.05
NODE  /    23056       -123.1699            130.       431.05007
NODE  /    23057       -113.1699             80.          431.05
NODE  /    23058       -113.1699             70.          431.05
NODE  /    23059       -123.1699             80.        431.0501
NODE  /    23060       -123.1699             70.        431.0501
NODE  /    23061       -113.1699             60.       453.12099
NODE  /    23062       -113.1699             50.       453.12099
NODE  /    23063       -123.1699             60.       453.12099
NODE  /    23064       -123.1699             50.       453.12099
NODE  /    23065       -113.1699            -80.          431.05
NODE  /    23066       -113.1699            -90.          431.05
NODE  /    23067       -123.1699            -80.        431.0501
NODE  /    23068       -123.1699            -90.        431.0501
NODE  /    23069       -113.1699           -500.          431.05
NODE  /    23070       -113.1699           -490.          431.05
NODE  /    23071       -123.1699           -500.       431.05013
NODE  /    23072       -123.1699           -490.        431.0501
NODE  /    23073       -113.1699            360.          391.05
NODE  /    23074       -123.1699            360.       391.04991
NODE  /    23075       -113.1699            300.       368.97899
NODE  /    23076       -123.1699            300.       368.97899
NODE  /    23077       -113.1699           -130.          391.05
NODE  /    23078       -113.1699           -140.          391.05
NODE  /    23079       -123.1699           -130.       391.04991
NODE  /    23080       -123.1699           -140.       391.04991
NODE  /    23081       -113.1699           -470.          431.05
NODE  /    23082       -113.1699           -460.          431.05
NODE  /    23083       -123.1699           -470.        431.0501
NODE  /    23084       -123.1699           -460.        431.0501
NODE  /    23085       -113.1699            370.       368.97899
NODE  /    23086       -113.1699            380.       368.97899
NODE  /    23087       -123.1699            370.       368.97899
NODE  /    23088       -123.1699            380.       368.97899
NODE  /    23089       -113.1699           -190.       453.12099
NODE  /    23090       -113.1699           -180.       453.12099
NODE  /    23091       -123.1699           -190.       453.12099
NODE  /    23092       -123.1699           -180.       453.12099
NODE  /    23093       -113.1699            230.          431.05
NODE  /    23094       -113.1699            240.          431.05
NODE  /    23095       -123.1699            230.        431.0501
NODE  /    23096       -123.1699            240.        431.0501
NODE  /    23097       -113.1699            250.          391.05
NODE  /    23098       -113.1699            240.          391.05
NODE  /    23099       -123.1699            250.       391.04991
NODE  /    23100       -123.1699            240.       391.04991
NODE  /    23101       -113.1699           -440.       368.97899
NODE  /    23102       -113.1699           -430.       368.97899
NODE  /    23103       -123.1699           -440.       368.97899
NODE  /    23104       -123.1699           -430.       368.97899
NODE  /    23105       -113.1699           -320.       453.12099
NODE  /    23106       -113.1699           -310.       453.12099
NODE  /    23107       -123.1699           -320.       453.12099
NODE  /    23108       -123.1699           -310.       453.12099
NODE  /    23109       -113.1699            480.       368.97899
NODE  /    23110       -113.1699            470.       368.97899
NODE  /    23111       -123.1699            480.       368.97899
NODE  /    23112       -123.1699            470.       368.97899
NODE  /    23113       -113.1699            450.       368.97899
NODE  /    23114       -113.1699            440.       368.97899
NODE  /    23115       -123.1699            450.       368.97899
NODE  /    23116       -123.1699            440.       368.97899
NODE  /    23117       -113.1699           -160.          431.05
NODE  /    23118       -113.1699           -150.          431.05
NODE  /    23119       -123.1699           -160.        431.0501
NODE  /    23120       -123.1699           -150.        431.0501
NODE  /    23121       -113.1699            -70.          391.05
NODE  /    23122       -113.1699            -80.          391.05
NODE  /    23123       -123.1699            -70.       391.04991
NODE  /    23124       -123.1699            -80.       391.04991
NODE  /    23125       -113.1699           -320.          391.05
NODE  /    23126       -123.1699           -320.       391.04991
NODE  /    23127       -113.1699            500.          391.05
NODE  /    23128       -113.1699            490.          391.05
NODE  /    23129       -123.1699            500.       391.04988
NODE  /    23130       -123.1699            490.       391.04988
NODE  /    23131       -113.1699           -300.       368.97899
NODE  /    23132       -113.1699           -310.       368.97899
NODE  /    23133       -123.1699           -300.       368.97899
NODE  /    23134       -123.1699           -310.       368.97899
NODE  /    23135       -113.1699             30.       368.97899
NODE  /    23136       -113.1699             40.       368.97899
NODE  /    23137       -123.1699             30.       368.97899
NODE  /    23138       -123.1699             40.       368.97899
NODE  /    23139       -113.1699           -230.       453.12099
NODE  /    23140       -113.1699           -240.       453.12099
NODE  /    23141       -123.1699           -230.       453.12099
NODE  /    23142       -123.1699           -240.       453.12099
NODE  /    23143       -113.1699           -480.       453.12099
NODE  /    23144       -113.1699      -490.00299       453.12099
NODE  /    23145       -123.1699           -480.       453.12099
NODE  /    23146       -123.1699      -490.00299       453.12099
NODE  /    23147       -113.1699            140.          431.05
NODE  /    23148       -123.1699            140.        431.0501
NODE  /    23149       -113.1699            470.          391.05
NODE  /    23150       -123.1699            470.       391.04991
NODE  /    23151       -113.1699            340.          431.05
NODE  /    23152       -113.1699            350.          431.05
NODE  /    23153       -123.1699            340.        431.0501
NODE  /    23154       -123.1699            350.        431.0501
NODE  /    23155       -113.1699           -170.          431.05
NODE  /    23156       -113.1699           -180.          431.05
NODE  /    23157       -123.1699           -170.        431.0501
NODE  /    23158       -123.1699           -180.        431.0501
NODE  /    23159       -113.1699           -160.       453.12099
NODE  /    23160       -113.1699           -150.       453.12099
NODE  /    23161       -123.1699           -160.       453.12099
NODE  /    23162       -123.1699           -150.       453.12099
NODE  /    23163       -113.1699           -480.          431.05
NODE  /    23164       -123.1699           -480.        431.0501
NODE  /    23165       -113.1699            450.       453.12099
NODE  /    23166       -123.1699            450.       453.12099
NODE  /    23167       -113.1699            280.       453.12099
NODE  /    23168       -113.1699            290.       453.12099
NODE  /    23169       -123.1699            280.       453.12099
NODE  /    23170       -123.1699            290.       453.12099
NODE  /    23171       -113.1699            220.          431.05
NODE  /    23172       -123.1699            220.        431.0501
NODE  /    23173       -113.1699            210.       453.12099
NODE  /    23174       -113.1699            200.       453.12099
NODE  /    23175       -123.1699            210.       453.12099
NODE  /    23176       -123.1699            200.       453.12099
NODE  /    23177       -113.1699            210.          431.05
NODE  /    23178       -113.1699            200.          431.05
NODE  /    23179       -123.1699            210.        431.0501
NODE  /    23180       -123.1699            200.        431.0501
NODE  /    23181       -113.1699            110.       453.12099
NODE  /    23182       -113.1699            100.       453.12099
NODE  /    23183       -123.1699            110.       453.12099
NODE  /    23184       -123.1699            100.       453.12099
NODE  /    23185       -113.1699            440.          391.05
NODE  /    23186       -123.1699            440.       391.04988
NODE  /    23187       -113.1699             70.          391.05
NODE  /    23188       -123.1699             70.       391.04991
NODE  /    23189       -113.1699           -380.          391.05
NODE  /    23190       -113.1699           -370.          391.05
NODE  /    23191       -123.1699           -380.       391.04991
NODE  /    23192       -123.1699           -370.       391.04988
NODE  /    23193       -113.1699           -170.       453.12099
NODE  /    23194       -123.1699           -170.       453.12099
NODE  /    23195       -113.1699            260.          391.05
NODE  /    23196       -123.1699            260.       391.04991
NODE  /    23197       -113.1699   -1.8850864E-5          391.05
NODE  /    23198       -123.1699   -1.8843915E-5       391.04991
NODE  /    23199       -113.1699            360.       368.97899
NODE  /    23200       -123.1699            360.       368.97899
NODE  /    23201       -113.1699           -350.       368.97899
NODE  /    23202       -113.1699           -360.       368.97899
NODE  /    23203       -123.1699           -350.       368.97899
NODE  /    23204       -123.1699           -360.       368.97899
NODE  /    23205       -113.1699           -440.          431.05
NODE  /    23206       -113.1699           -430.          431.05
NODE  /    23207       -123.1699           -440.        431.0501
NODE  /    23208       -123.1699           -430.        431.0501
NODE  /    23209       -113.1699            120.       368.97899
NODE  /    23210       -113.1699            110.       368.97899
NODE  /    23211       -123.1699            120.       368.97899
NODE  /    23212       -123.1699            110.       368.97899
NODE  /    23213       -113.1699           -330.       368.97899
NODE  /    23214       -113.1699           -340.       368.97899
NODE  /    23215       -123.1699           -330.       368.97899
NODE  /    23216       -123.1699           -340.       368.97899
NODE  /    23217       -113.1699            -50.          431.05
NODE  /    23218       -113.1699            -60.          431.05
NODE  /    23219       -123.1699            -50.        431.0501
NODE  /    23220       -123.1699            -60.        431.0501
NODE  /    23221       -113.1699            120.          391.05
NODE  /    23222       -113.1699            110.          391.05
NODE  /    23223       -123.1699            120.       391.04991
NODE  /    23224       -123.1699            110.       391.04988
NODE  /    23225       -113.1699           -100.          391.05
NODE  /    23226       -113.1699           -110.          391.05
NODE  /    23227       -123.1699           -100.       391.04988
NODE  /    23228       -123.1699           -110.       391.04988
NODE  /    23229       -113.1699           -360.          391.05
NODE  /    23230       -123.1699           -360.       391.04991
NODE  /    23231       -113.1699           -190.          431.05
NODE  /    23232       -113.1699           -200.          431.05
NODE  /    23233       -123.1699           -190.        431.0501
NODE  /    23234       -123.1699           -200.        431.0501
NODE  /    23235       -113.1699           -420.          431.05
NODE  /    23236       -123.1699           -420.        431.0501
NODE  /    23237       -113.1699            430.          391.05
NODE  /    23238       -113.1699            420.          391.05
NODE  /    23239       -123.1699            430.       391.04991
NODE  /    23240       -123.1699            420.       391.04991
NODE  /    23241       -113.1699           -390.          391.05
NODE  /    23242       -123.1699           -390.       391.04991
NODE  /    23243       -113.1699            -40.          391.05
NODE  /    23244       -113.1699            -50.          391.05
NODE  /    23245       -123.1699            -40.       391.04991
NODE  /    23246       -123.1699            -50.       391.04991
NODE  /    23247       -113.1699           -200.       368.97899
NODE  /    23248       -123.1699           -200.       368.97899
NODE  /    23249       -113.1699           -290.       368.97899
NODE  /    23250       -123.1699           -290.       368.97899
NODE  /    23251       -113.1699            370.          431.05
NODE  /    23252       -113.1699            360.          431.05
NODE  /    23253       -123.1699            370.        431.0501
NODE  /    23254       -123.1699            360.        431.0501
NODE  /    23255       -113.1699            340.       453.12099
NODE  /    23256       -123.1699            340.       453.12099
NODE  /    23257       -113.1699            300.       453.12099
NODE  /    23258       -123.1699            300.       453.12099
NODE  /    23259       -113.1699            250.          431.05
NODE  /    23260       -123.1699            250.        431.0501
NODE  /    23261       -113.1699            220.       453.12099
NODE  /    23262       -123.1699            220.       453.12099
NODE  /    23263       -113.1699            150.       453.12099
NODE  /    23264       -113.1699            160.       453.12099
NODE  /    23265       -123.1699            150.       453.12099
NODE  /    23266       -123.1699            160.       453.12099
NODE  /    23267       -113.1699            140.       453.12099
NODE  /    23268       -123.1699            140.       453.12099
NODE  /    23269       -113.1699            -70.          431.05
NODE  /    23270       -123.1699            -70.        431.0501
NODE  /    23271       -113.1699             60.          431.05
NODE  /    23272       -123.1699             60.        431.0501
NODE  /    23273       -113.1699           -150.          391.05
NODE  /    23274       -123.1699           -150.       391.04991
NODE  /    23275       -113.1699           -220.          391.05
NODE  /    23276       -113.1699           -230.          391.05
NODE  /    23277       -123.1699           -220.       391.04991
NODE  /    23278       -123.1699           -230.       391.04991
NODE  /    23279       -113.1699            390.          391.05
NODE  /    23280       -123.1699            390.       391.04991
NODE  /    23281       -113.1699            170.          391.05
NODE  /    23282       -123.1699            170.       391.04991
NODE  /    23283       -113.1699        -9.99998          431.05
NODE  /    23284       -123.1699        -9.99998        431.0501
NODE  /    23285       -113.1699            290.          391.05
NODE  /    23286       -123.1699            290.       391.04988
NODE  /    23287       -113.1699            230.       368.97899
NODE  /    23288       -113.1699            220.       368.97899
NODE  /    23289       -123.1699            230.       368.97899
NODE  /    23290       -123.1699            220.       368.97899
NODE  /    23291       -113.1699           -130.       368.97899
NODE  /    23292       -113.1699           -140.       368.97899
NODE  /    23293       -123.1699           -130.       368.97899
NODE  /    23294       -123.1699           -140.       368.97899
NODE  /    23295       -113.1699           -320.       368.97899
NODE  /    23296       -123.1699           -320.       368.97899
NODE  /    23297       -113.1699             30.          391.05
NODE  /    23298       -113.1699             20.          391.05
NODE  /    23299       -123.1699             30.       391.04988
NODE  /    23300       -123.1699             20.       391.04991
NODE  /    23301       -113.1699      -9.9969101       453.12099
NODE  /    23302       -123.1699       -9.996911       453.12099
NODE  /    23303       -113.1699             50.       368.97899
NODE  /    23304       -123.1699             50.       368.97899
NODE  /    23305       -113.1699             80.       453.12099
NODE  /    23306       -113.1699             70.       453.12099
NODE  /    23307       -123.1699             80.       453.12099
NODE  /    23308       -123.1699             70.       453.12099
NODE  /    23309       -113.1699            160.          391.05
NODE  /    23310       -123.1699            160.       391.04991
NODE  /    23311       -113.1699           -280.          431.05
NODE  /    23312       -123.1699           -280.        431.0501
NODE  /    23313       -113.1699           -330.       453.12099
NODE  /    23314       -123.1699           -330.       453.12099
NODE  /    23315       -113.1699             90.          431.05
NODE  /    23316       -123.1699             90.        431.0501
NODE  /    23317       -113.1699            380.          431.05
NODE  /    23318       -123.1699            380.        431.0501
NODE  /    23319       -113.1699            130.          391.05
NODE  /    23320       -123.1699            130.       391.04991
NODE  /    23321       -113.1699           -400.          391.05
NODE  /    23322       -123.1699           -400.       391.04991
NODE  /    23323       -113.1699            210.       368.97899
NODE  /    23324       -113.1699            200.       368.97899
NODE  /    23325       -123.1699            210.       368.97899
NODE  /    23326       -123.1699            200.       368.97899
NODE  /    23327       -113.1699             60.       368.97899
NODE  /    23328       -123.1699             60.       368.97899
NODE  /    23329       -113.1699            420.       453.12099
NODE  /    23330       -123.1699            420.       453.12099
NODE  /    23331       -113.1699            130.       453.12099
NODE  /    23332       -123.1699            130.       453.12099
NODE  /    23333       -113.1699             50.          431.05
NODE  /    23334       -123.1699             50.        431.0501
NODE  /    23335       -113.1699            -20.          431.05
NODE  /    23336       -123.1699            -20.        431.0501
NODE  /    23337       -113.1699            -50.       453.12099
NODE  /    23338       -113.1699            -60.       453.12099
NODE  /    23339       -123.1699            -50.       453.12099
NODE  /    23340       -123.1699            -60.       453.12099
NODE  /    23341       -113.1699           -140.          431.05
NODE  /    23342       -123.1699           -140.        431.0501
NODE  /    23343       -113.1699           -210.          431.05
NODE  /    23344       -123.1699           -210.        431.0501
NODE  /    23345       -113.1699            -60.          391.05
NODE  /    23346       -123.1699            -60.       391.04991
NODE  /    23347       -113.1699           -330.          431.05
NODE  /    23348       -113.1699           -320.          431.05
NODE  /    23349       -123.1699           -330.       431.05013
NODE  /    23350       -123.1699           -320.        431.0501
NODE  /    23351       -113.1699           -250.       453.12099
NODE  /    23352       -123.1699           -250.       453.12099
NODE  /    23353       -113.1699             80.          391.05
NODE  /    23354       -123.1699             80.       391.04991
NODE  /    23355       -113.1699            320.          391.05
NODE  /    23356       -113.1699            310.          391.05
NODE  /    23357       -123.1699            320.       391.04991
NODE  /    23358       -123.1699            310.       391.04991
NODE  /    23359       -113.1699            300.          431.05
NODE  /    23360       -113.1699            310.          431.05
NODE  /    23361       -123.1699            300.        431.0501
NODE  /    23362       -123.1699            310.        431.0501
NODE  /    23363       -113.1699            480.          391.05
NODE  /    23364       -123.1699            480.       391.04991
NODE  /    23365       -113.1699            460.       368.97899
NODE  /    23366       -123.1699            460.       368.97899
NODE  /    23367       -113.1699           -190.          391.05
NODE  /    23368       -113.1699           -180.          391.05
NODE  /    23369       -123.1699           -190.       391.04991
NODE  /    23370       -123.1699           -180.       391.04991
NODE  /    23371       -113.1699            300.          391.05
NODE  /    23372       -123.1699            300.       391.04988
NODE  /    23373       -113.1699           -340.          431.05
NODE  /    23374       -123.1699           -340.        431.0501
NODE  /    23375       -113.1699            330.          431.05
NODE  /    23376       -123.1699            330.        431.0501
NODE  /    23377       -113.1699           -380.       453.12099
NODE  /    23378       -113.1699           -370.       453.12099
NODE  /    23379       -123.1699           -380.       453.12099
NODE  /    23380       -123.1699           -370.       453.12099
NODE  /    23381       -113.1699            430.       368.97899
NODE  /    23382       -113.1699            420.       368.97899
NODE  /    23383       -123.1699            430.       368.97899
NODE  /    23384       -123.1699            420.       368.97899
NODE  /    23385       -113.1699            100.          391.05
NODE  /    23386       -113.1699             90.          391.05
NODE  /    23387       -123.1699            100.       391.04991
NODE  /    23388       -123.1699             90.       391.04991
NODE  /    23389       -113.1699           -250.       368.97899
NODE  /    23390       -113.1699           -240.       368.97899
NODE  /    23391       -123.1699           -250.       368.97899
NODE  /    23392       -123.1699           -240.       368.97899
NODE  /    23393       -113.1699            190.          431.05
NODE  /    23394       -123.1699            190.       431.05007
NODE  /    23395       -113.1699            330.       453.12099
NODE  /    23396       -123.1699            330.       453.12099
NODE  /    23397       -113.1699            150.          431.05
NODE  /    23398       -113.1699            160.          431.05
NODE  /    23399       -123.1699            150.        431.0501
NODE  /    23400       -123.1699            160.        431.0501
NODE  /    23401       -113.1699             40.       453.12099
NODE  /    23402       -123.1699             40.       453.12099
NODE  /    23403       -113.1699   -1.9105144E-5       453.12099
NODE  /    23404       -113.1699       9.9969101       453.12099
NODE  /    23405       -123.1699   -1.9180812E-5       453.12099
NODE  /    23406       -123.1699       9.9969101       453.12099
NODE  /    23407       -113.1699           -200.       453.12099
NODE  /    23408       -113.1699           -210.       453.12099
NODE  /    23409       -123.1699           -200.       453.12099
NODE  /    23410       -123.1699           -210.       453.12099
NODE  /    23411       -113.1699           -300.       453.12099
NODE  /    23412       -123.1699           -300.       453.12099
NODE  /    23413       -113.1699            330.       368.97899
NODE  /    23414       -113.1699            320.       368.97899
NODE  /    23415       -123.1699            330.       368.97899
NODE  /    23416       -123.1699            320.       368.97899
NODE  /    23417       -113.1699            270.       368.97899
NODE  /    23418       -123.1699            270.       368.97899
NODE  /    23419       -113.1699            190.       368.97899
NODE  /    23420       -123.1699            190.       368.97899
NODE  /    23421       -113.1699             90.       368.97899
NODE  /    23422       -113.1699             80.       368.97899
NODE  /    23423       -123.1699             90.       368.97899
NODE  /    23424       -123.1699             80.       368.97899
NODE  /    23425       -113.1699           -380.          431.05
NODE  /    23426       -123.1699           -380.        431.0501
NODE  /    23427       -113.1699           -350.       453.12099
NODE  /    23428       -113.1699           -340.       453.12099
NODE  /    23429       -123.1699           -350.       453.12099
NODE  /    23430       -123.1699           -340.       453.12099
NODE  /    23431       -113.1699           -400.       453.12099
NODE  /    23432       -123.1699           -400.       453.12099
NODE  /    23433       -113.1699           -120.          391.05
NODE  /    23434       -123.1699           -120.       391.04991
NODE  /    23435       -113.1699           -390.          431.05
NODE  /    23436       -123.1699           -390.        431.0501
NODE  /    23437       -113.1699           -450.          431.05
NODE  /    23438       -123.1699           -450.        431.0501
NODE  /    23439       -113.1699            350.          391.05
NODE  /    23440       -123.1699            350.       391.04991
NODE  /    23441       -113.1699            410.       368.97899
NODE  /    23442       -123.1699            410.       368.97899
NODE  /    23443       -113.1699           -120.       368.97899
NODE  /    23444       -123.1699           -120.       368.97899
NODE  /    23445       -113.1699           -380.       368.97899
NODE  /    23446       -113.1699           -390.       368.97899
NODE  /    23447       -123.1699           -380.       368.97899
NODE  /    23448       -123.1699           -390.       368.97899
NODE  /    23449       -113.1699             20.       368.97899
NODE  /    23450       -113.1699       9.9969006       368.97899
NODE  /    23451       -123.1699             20.       368.97899
NODE  /    23452       -123.1699       9.9969006       368.97899
NODE  /    23453       -113.1699           -450.          391.05
NODE  /    23454       -123.1699           -450.       391.04988
NODE  /    23455       -113.1699            210.          391.05
NODE  /    23456       -113.1699            200.          391.05
NODE  /    23457       -123.1699            210.       391.04988
NODE  /    23458       -123.1699            200.       391.04988
NODE  /    23459       -113.1699            230.          391.05
NODE  /    23460       -113.1699            220.          391.05
NODE  /    23461       -123.1699            230.       391.04988
NODE  /    23462       -123.1699            220.       391.04991
NODE  /    23463       -113.1699           -230.       368.97899
NODE  /    23464       -123.1699           -230.       368.97899
NODE  /    23465       -113.1699           -280.       368.97899
NODE  /    23466       -123.1699           -280.       368.97899
NODE  /    23467       -113.1699            270.          431.05
NODE  /    23468       -123.1699            270.        431.0501
NODE  /    23469       -113.1699            250.       453.12099
NODE  /    23470       -113.1699            260.       453.12099
NODE  /    23471       -123.1699            250.       453.12099
NODE  /    23472       -123.1699            260.       453.12099
NODE  /    23473       -113.1699            120.       453.12099
NODE  /    23474       -123.1699            120.       453.12099
NODE  /    23475       -113.1699           -220.       453.12099
NODE  /    23476       -123.1699           -220.       453.12099
NODE  /    23477       -113.1699           -260.       453.12099
NODE  /    23478       -113.1699           -270.       453.12099
NODE  /    23479       -123.1699           -260.       453.12099
NODE  /    23480       -123.1699           -270.       453.12099
NODE  /    23481       -113.1699           -470.       453.12099
NODE  /    23482       -123.1699           -470.       453.12099
NODE  /    23483       -113.1699           -490.          391.05
NODE  /    23484       -113.1699           -500.          391.05
NODE  /    23485       -123.1699           -490.       391.04991
NODE  /    23486       -123.1699           -500.       391.04985
NODE  /    23487       -113.1699           -210.          391.05
NODE  /    23488       -123.1699           -210.       391.04988
NODE  /    23489       -113.1699           -420.          391.05
NODE  /    23490       -123.1699           -420.       391.04991
NODE  /    23491       -113.1699            170.       453.12099
NODE  /    23492       -123.1699            170.       453.12099
NODE  /    23493       -113.1699           -220.          431.05
NODE  /    23494       -113.1699           -230.          431.05
NODE  /    23495       -123.1699           -220.        431.0501
NODE  /    23496       -123.1699           -230.       431.05013
NODE  /    23497       -113.1699           -250.          431.05
NODE  /    23498       -123.1699           -250.        431.0501
NODE  /    23499       -113.1699            440.          431.05
NODE  /    23500       -123.1699            440.        431.0501
NODE  /    23501       -113.1699            -90.          391.05
NODE  /    23502       -123.1699            -90.       391.04988
NODE  /    23503       -113.1699            350.       368.97899
NODE  /    23504       -123.1699            350.       368.97899
NODE  /    23505       -113.1699             40.          391.05
NODE  /    23506       -123.1699             40.       391.04991
NODE  /    23507       -113.1699           -410.          391.05
NODE  /    23508       -123.1699           -410.       391.04991
NODE  /    23509       -113.1699           -460.          391.05
NODE  /    23510       -123.1699           -460.       391.04991
NODE  /    23511       -113.1699            100.          431.05
NODE  /    23512       -123.1699            100.        431.0501
NODE  /    23513       -113.1699            170.       368.97899
NODE  /    23514       -113.1699            160.       368.97899
NODE  /    23515       -123.1699            170.       368.97899
NODE  /    23516       -123.1699            160.       368.97899
NODE  /    23517       -113.1699             70.       368.97899
NODE  /    23518       -123.1699             70.       368.97899
NODE  /    23519       -113.1699            260.          431.05
NODE  /    23520       -123.1699            260.        431.0501
NODE  /    23521       -113.1699           -190.       368.97899
NODE  /    23522       -113.1699           -180.       368.97899
NODE  /    23523       -123.1699           -190.       368.97899
NODE  /    23524       -123.1699           -180.       368.97899
NODE  /    23525       -113.1699            430.          431.05
NODE  /    23526       -123.1699            430.        431.0501
NODE  /    23527       -113.1699            180.       453.12099
NODE  /    23528       -123.1699            180.       453.12099
NODE  /    23529       -113.1699            400.       368.97899
NODE  /    23530       -113.1699            390.       368.97899
NODE  /    23531       -123.1699            400.       368.97899
NODE  /    23532       -123.1699            390.       368.97899
NODE  /    23533       -113.1699           -390.       453.12099
NODE  /    23534       -123.1699           -390.       453.12099
NODE  /    23535       -113.1699            240.       368.97899
NODE  /    23536       -123.1699            240.       368.97899
NODE  /    23537       -113.1699           -130.       453.12099
NODE  /    23538       -113.1699           -140.       453.12099
NODE  /    23539       -123.1699           -130.       453.12099
NODE  /    23540       -123.1699           -140.       453.12099
NODE  /    23541       -113.1699            -20.       368.97899
NODE  /    23542       -123.1699            -20.       368.97899
NODE  /    23543       -113.1699         9.99998          391.05
NODE  /    23544       -123.1699         9.99998       391.04991
NODE  /    23545       -113.1699       490.00299       368.97899
NODE  /    23546       -123.1699       490.00299       368.97899
NODE  /    23547       -113.1699           -470.       368.97899
NODE  /    23548       -123.1699           -470.       368.97899
NODE  /    23549       -113.1699            320.          431.05
NODE  /    23550       -123.1699            320.        431.0501
NODE  /    23551       -113.1699            410.       453.12099
NODE  /    23552       -123.1699            410.       453.12099
NODE  /    23553       -113.1699            270.       453.12099
NODE  /    23554       -123.1699            270.       453.12099
NODE  /    23555       -113.1699            -30.          431.05
NODE  /    23556       -113.1699            -40.          431.05
NODE  /    23557       -123.1699            -30.        431.0501
NODE  /    23558       -123.1699            -40.        431.0501
NODE  /    23559       -113.1699           -500.       368.97899
NODE  /    23560       -113.1699      -490.00299       368.97899
NODE  /    23561       -123.1699      -499.99667       368.98232
NODE  /    23562       -123.1699      -490.00262       368.97899
NODE  /    23563       -113.1699           -290.          431.05
NODE  /    23564       -123.1699           -290.        431.0501
NODE  /    23565       -113.1699            340.       368.97899
NODE  /    23566       -123.1699            340.       368.97899
NODE  /    23567       -113.1699           -410.       368.97899
NODE  /    23568       -113.1699           -400.       368.97899
NODE  /    23569       -123.1699           -410.       368.97899
NODE  /    23570       -123.1699           -400.       368.97899
NODE  /    23571       -113.1699   -1.9104269E-5       368.97899
NODE  /    23572       -113.1699      -9.9969006       368.97899
NODE  /    23573       -123.1699   -1.9213127E-5       368.97899
NODE  /    23574       -123.1699      -9.9969015       368.97899
NODE  /    23575       -113.1699           -420.       368.97899
NODE  /    23576       -123.1699           -420.       368.97899
NODE  /    23577       -113.1699           -110.       453.12099
NODE  /    23578       -123.1699           -110.       453.12099
NODE  /    23579       -113.1699            190.       453.12099
NODE  /    23580       -123.1699            190.       453.12099
NODE  /    23581       -113.1699             90.       453.12099
NODE  /    23582       -123.1699             90.       453.12099
NODE  /    23583       -113.1699           -120.       453.12099
NODE  /    23584       -123.1699           -120.       453.12099
NODE  /    23585       -113.1699            -50.       368.97899
NODE  /    23586       -123.1699            -50.       368.97899
NODE  /    23587       -113.1699           -240.          431.05
NODE  /    23588       -123.1699           -240.        431.0501
NODE  /    23589       -113.1699           -200.          391.05
NODE  /    23590       -123.1699           -200.       391.04991
NODE  /    23591       -113.1699            500.       368.97899
NODE  /    23592       -123.1699       499.99667       368.98232
NODE  /    23593       -113.1699           -480.       368.97899
NODE  /    23594       -123.1699      -479.99988       368.97899
NODE  /    23595       -113.1699             20.       453.12099
NODE  /    23596       -123.1699             20.       453.12099
NODE  /    23597       -113.1699           -170.       368.97899
NODE  /    23598       -123.1699           -170.       368.97899
NODE  /    23599       -113.1699            130.       368.97899
NODE  /    23600       -123.1699            130.       368.97899
NODE  /    23601       -113.1699             30.       453.12099
NODE  /    23602       -123.1699             30.       453.12099
NODE  /    23603       -113.1699            310.       368.97899
NODE  /    23604       -123.1699            310.       368.97899
NODE  /    23605       -113.1699            180.       368.97899
NODE  /    23606       -123.1699            180.       368.97899
NODE  /    23607       -113.1699           -370.       368.97899
NODE  /    23608       -123.1699           -370.       368.97899
NODE  /    23609       -113.1699            -40.       453.12099
NODE  /    23610       -123.1699            -40.       453.12099
NODE  /    23611       -113.1699           -280.       453.12099
NODE  /    23612       -123.1699           -280.       453.12099
NODE  /    23613       -113.1699           -360.       453.12099
NODE  /    23614       -123.1699           -360.       453.12099
NODE  /    23615       -113.1699            100.       368.97899
NODE  /    23616       -123.1699            100.       368.97899
NODE  /    23617       -113.1699           -290.       453.12099
NODE  /    23618       -123.1699           -290.       453.12099
NODE  /    23619       -113.1699           -500.       453.12099
NODE  /    23620       -123.1699      -499.99667       453.11766
NODE  /    23621      -159.16333      -490.00101       207.00203
NODE  /    23622      -159.16333      -490.00101         196.002
NODE  /    23623      -159.16333      -499.99768       196.00534
NODE  /    23624      -159.16333      -500.00101       207.00234
NODE  /    23625      -171.09666      -490.00101       207.00203
NODE  /    23626      -171.09666      -490.00073         196.002
NODE  /    23627      -171.09666      -499.99533       196.00768
NODE  /    23628      -171.09666      -500.00101       207.00235
NODE  /    23629      -276.93539       14.047297       615.26054
NODE  /    23630      -299.86993       342.86349       593.64757
NODE  /    23631      -358.05075       268.30173       616.25072
NODE  /    23632      -273.13483       217.93758       578.90874
NODE  /    23633      -159.16333       430.00098         196.002
NODE  /    23634      -159.16333       420.00101         196.002
NODE  /    23635      -159.16333       420.00101         207.002
NODE  /    23636      -159.16333       430.00098         207.002
NODE  /    23637      -171.09666       430.00098         196.002
NODE  /    23638      -171.09666       420.00101         196.002
NODE  /    23639      -171.09666       420.00101         207.002
NODE  /    23640      -171.09666       430.00098         207.002
NODE  /    23641      -266.83286        210.9063       582.84667
NODE  /    23642      -270.36566        210.9063       588.50029
NODE  /    23643      -270.36566       217.93767       588.50029
NODE  /    23644      -243.22719       175.77374       597.62639
NODE  /    23645      -159.16333       420.00101         240.002
NODE  /    23646      -159.16333       410.00101         240.002
NODE  /    23647      -159.16333       410.00101         251.002
NODE  /    23648      -159.16333       420.00101         251.002
NODE  /    23649      -171.09666       420.00101         240.002
NODE  /    23650      -171.09666       410.00101         240.002
NODE  /    23651      -171.09666       410.00101         251.002
NODE  /    23652      -171.09666       420.00101         251.002
NODE  /    23653      -249.12952       175.77007       593.93358
NODE  /    23654      -255.03185       175.76639       590.24071
NODE  /    23655      -292.04071        42.15625       567.09502
NODE  /    23656      -292.04071         49.1875       567.09502
NODE  /    23657      -159.16333      -490.00101         240.002
NODE  /    23658      -159.16333      -500.00101       240.00198
NODE  /    23659      -171.09666      -490.00101         240.002
NODE  /    23660      -171.09666      -500.00101       240.00198
NODE  /    23661      -285.73874        42.15625       571.03294
NODE  /    23662      -285.73874         49.1875       571.03294
NODE  /    23663      -159.16333        -100.001         251.002
NODE  /    23664      -159.16333        -100.001         240.002
NODE  /    23665      -159.16333        -110.001         240.002
NODE  /    23666      -159.16333        -110.001         251.002
NODE  /    23667      -171.09666        -100.001         251.002
NODE  /    23668      -171.09666        -100.001         240.002
NODE  /    23669      -171.09666        -110.001         240.002
NODE  /    23670      -171.09666        -110.001         251.002
NODE  /    23671       -279.4368        42.15625       574.97087
NODE  /    23672       -279.4368         49.1875       574.97087
NODE  /    23673      -273.13483        42.15625       578.90874
NODE  /    23674      -273.13483         49.1875       578.90874
NODE  /    23675      -159.16333       210.00101         240.002
NODE  /    23676      -159.16333       200.00101         240.002
NODE  /    23677      -159.16333       200.00101         251.002
NODE  /    23678      -159.16333       210.00101         251.002
NODE  /    23679      -171.09666       210.00101         240.002
NODE  /    23680      -171.09666       200.00101         240.002
NODE  /    23681      -171.09666       200.00101         251.002
NODE  /    23682      -171.09666       210.00101         251.002
NODE  /    23683      -266.83286        42.15625       582.84667
NODE  /    23684      -271.20712       203.88879       603.35027
NODE  /    23685      -266.83286       217.93762       582.84667
NODE  /    23686      -372.18823       254.97034       638.85936
NODE  /    23687      -159.16333       150.00101         240.002
NODE  /    23688      -159.16333       160.00099         240.002
NODE  /    23689      -171.09666       150.00101         240.002
NODE  /    23690      -171.09666       160.00099         240.002
NODE  /    23691      -266.83286         49.1875       582.84667
NODE  /    23692      -269.78516       7.0184731       611.92589
NODE  /    23693      -159.16333      -40.000999         207.002
NODE  /    23694      -159.16333      -50.000999         207.002
NODE  /    23695      -171.09666      -40.000999         207.002
NODE  /    23696      -171.09666      -50.000999         207.002
NODE  /    23697      -276.93539        7.016046       615.26054
NODE  /    23698        -275.207       182.79507       608.59154
NODE  /    23699      -159.16333       150.00101         251.002
NODE  /    23700      -159.16333       160.00099         251.002
NODE  /    23701      -171.09666       150.00101         251.002
NODE  /    23702      -171.09666       160.00099         251.002
NODE  /    23703      -260.93417       182.79396        586.5479
NODE  /    23704       -302.6391        84.34375       584.05602
NODE  /    23705      -159.16333       390.00101         196.002
NODE  /    23706      -159.16333       380.00101         196.002
NODE  /    23707      -159.16333       380.00101         207.002
NODE  /    23708      -159.16333       390.00101         207.002
NODE  /    23709      -171.09666       390.00101         196.002
NODE  /    23710      -171.09666       380.00101         196.002
NODE  /    23711      -171.09666       380.00101         207.002
NODE  /    23712      -171.09666       390.00101         207.002
NODE  /    23713      -287.26599        370.2319       601.52336
NODE  /    23714      -297.10077        363.3898       603.23912
NODE  /    23715      -313.23749       466.21875       601.01695
NODE  /    23716      -303.40274       473.09372       599.30119
NODE  /    23717      -159.16333      -320.00101         207.002
NODE  /    23718      -159.16333      -330.00101         207.002
NODE  /    23719      -167.49667      -320.00101         207.002
NODE  /    23720      -167.49667      -330.00101         207.002
NODE  /    23721      -270.05948       77.335526       620.14128
NODE  /    23722      -269.78516       91.393471       611.92589
NODE  /    23723      -159.16333      -420.00101         240.002
NODE  /    23724      -159.16333      -430.00098         240.002
NODE  /    23725      -171.09666      -420.00101         240.002
NODE  /    23726      -171.09666      -430.00098         240.002
NODE  /    23727      -299.10632        84.34375       578.40233
NODE  /    23728      -296.33713        84.34375       587.99388
NODE  /    23729      -159.16333      -260.00101         251.002
NODE  /    23730      -159.16333      -260.00101         240.002
NODE  /    23731      -159.16333      -270.00101         240.002
NODE  /    23732      -159.16333      -270.00101         251.002
NODE  /    23733      -167.49667      -260.00101         251.002
NODE  /    23734      -167.49667      -260.00101         240.002
NODE  /    23735      -167.49667      -270.00101         240.002
NODE  /    23736      -167.49667      -270.00101         251.002
NODE  /    23737      -292.80435        84.34375       582.34026
NODE  /    23738      -290.03519        84.34375       591.93181
NODE  /    23739      -286.50238        84.34375       586.27818
NODE  /    23740      -283.73322        84.34375       595.86974
NODE  /    23741      -159.16333      -330.00101         196.002
NODE  /    23742      -159.16333      -340.00098         196.002
NODE  /    23743      -159.16333      -340.00098         207.002
NODE  /    23744      -167.49667      -330.00101         196.002
NODE  /    23745      -171.09666      -340.00098         196.002
NODE  /    23746      -171.09666      -340.00098         207.002
NODE  /    23747      -280.20041        84.34375       590.21605
NODE  /    23748      -277.43124        84.34375        599.8076
NODE  /    23749      -273.89844        84.34375       594.15398
NODE  /    23750      -159.16333      -270.00101         207.002
NODE  /    23751      -159.16333      -280.00101         207.002
NODE  /    23752      -167.49667      -270.00101         207.002
NODE  /    23753      -167.49667      -280.00101         207.002
NODE  /    23754      -253.61279       49.207573       598.57665
NODE  /    23755      -368.64926       294.96878       633.21184
NODE  /    23756      -159.16333       80.000999         207.002
NODE  /    23757      -159.16333       70.000999         207.002
NODE  /    23758      -171.09666       80.000999         207.002
NODE  /    23759      -171.09666       70.000999         207.002
NODE  /    23760      -276.93539        140.6098       615.26054
NODE  /    23761      -248.59366       217.96109       602.12938
NODE  /    23762      -159.16333      -390.00101         207.002
NODE  /    23763      -159.16333      -390.00101         196.002
NODE  /    23764      -159.16333      -400.00098         196.002
NODE  /    23765      -159.16333      -400.00098         207.002
NODE  /    23766      -171.09666      -390.00101         207.002
NODE  /    23767      -171.09666      -390.00101         196.002
NODE  /    23768      -171.09666      -400.00098         196.002
NODE  /    23769      -171.09666      -400.00098         207.002
NODE  /    23770      -276.93539       91.391045       615.26054
NODE  /    23771      -309.70468        84.34375       595.36333
NODE  /    23772      -313.23749        84.34375       601.01695
NODE  /    23773      -303.40274        84.34375       599.30119
NODE  /    23774      -159.16333        -120.001         240.002
NODE  /    23775      -159.16333      -130.00099         240.002
NODE  /    23776      -171.09666        -120.001         240.002
NODE  /    23777      -171.09666      -130.00099         240.002
NODE  /    23778      -306.93552        84.34375       604.95488
NODE  /    23779      -297.10077        84.34375       603.23912
NODE  /    23780      -159.16333      -440.00101         251.002
NODE  /    23781      -159.16333      -440.00101         240.002
NODE  /    23782      -159.16333      -450.00101         240.002
NODE  /    23783      -159.16333      -450.00101         251.002
NODE  /    23784      -171.09666      -440.00101         251.002
NODE  /    23785      -171.09666      -440.00101         240.002
NODE  /    23786      -171.09666      -450.00101         240.002
NODE  /    23787      -171.09666      -450.00101         251.002
NODE  /    23788      -299.10632       329.17929       578.40233
NODE  /    23789      -270.05948       210.92928       620.14128
NODE  /    23790        -275.207       224.98257       608.59154
NODE  /    23791      -300.63354        84.34375       608.89275
NODE  /    23792      -159.16333      -360.00101         240.002
NODE  /    23793      -159.16333      -370.00098         240.002
NODE  /    23794      -171.09666      -360.00101         240.002
NODE  /    23795      -171.09666      -370.00098         240.002
NODE  /    23796       -290.7988        84.34375       607.17705
NODE  /    23797       -294.3316        84.34375       612.83067
NODE  /    23798      -159.16333       290.00101         240.002
NODE  /    23799      -159.16333       300.00101         240.002
NODE  /    23800      -167.49667       290.00101         240.002
NODE  /    23801      -167.49667       300.00101         240.002
NODE  /    23802      -284.49683        84.34375       611.11492
NODE  /    23803      -288.02963        84.34375        616.7686
NODE  /    23804      -159.16333      -70.000999         240.002
NODE  /    23805      -159.16333      -80.000999         240.002
NODE  /    23806      -171.09666      -70.000999         240.002
NODE  /    23807      -171.09666      -80.000999         240.002
NODE  /    23808      -258.87299       49.204067       595.28172
NODE  /    23809      -309.70468        70.28125       595.36333
NODE  /    23810      -159.16333       230.00101         240.002
NODE  /    23811      -159.16333       220.00099         240.002
NODE  /    23812      -159.16333       220.00099         251.002
NODE  /    23813      -159.16333       230.00101         251.002
NODE  /    23814      -167.49667       230.00101         240.002
NODE  /    23815      -171.09666       220.00099         240.002
NODE  /    23816      -171.09666       220.00099         251.002
NODE  /    23817      -167.49667       230.00101         251.002
NODE  /    23818      -269.78516       224.98723       611.92589
NODE  /    23819       -302.6391       404.44244       584.05602
NODE  /    23820      -264.52774       133.57544       592.16924
NODE  /    23821       -302.6391          175.75       584.05602
NODE  /    23822      -159.16333      -430.00098         251.002
NODE  /    23823      -171.09666      -430.00098         251.002
NODE  /    23824      -306.17191          175.75       589.70964
NODE  /    23825      -159.16333       450.00101         207.002
NODE  /    23826      -159.16333       440.00101         207.002
NODE  /    23827      -171.09666       450.00101         207.002
NODE  /    23828      -171.09666       440.00101         207.002
NODE  /    23829      -306.17191       182.78125       589.70964
NODE  /    23830      -286.50238       126.53125       586.27818
NODE  /    23831      -159.16333       350.00101         207.002
NODE  /    23832      -159.16333       340.00098         207.002
NODE  /    23833      -171.09666       350.00101         207.002
NODE  /    23834      -171.09666       340.00098         207.002
NODE  /    23835      -309.70468       473.09375       595.36333
NODE  /    23836      -299.10632       404.44244       578.40233
NODE  /    23837      -159.16333      -230.00101         240.002
NODE  /    23838      -159.16333      -240.00099         240.002
NODE  /    23839      -167.49667      -230.00101         240.002
NODE  /    23840      -167.49667      -240.00099         240.002
NODE  /    23841       -302.6391       182.78125       584.05602
NODE  /    23842      -296.33713          175.75       587.99388
NODE  /    23843      -159.16333      -190.00099         207.002
NODE  /    23844      -159.16333      -200.00101         207.002
NODE  /    23845      -171.09666      -190.00099         207.002
NODE  /    23846      -171.09666      -200.00101         207.002
NODE  /    23847      -299.86993          175.75       593.64757
NODE  /    23848      -299.86993       182.78125       593.64757
NODE  /    23849      -159.16333      -70.000999         251.002
NODE  /    23850      -159.16333      -80.000999         251.002
NODE  /    23851      -171.09666      -70.000999         251.002
NODE  /    23852      -171.09666      -80.000999         251.002
NODE  /    23853      -296.33713       182.78125       587.99388
NODE  /    23854      -290.03519          175.75       591.93181
NODE  /    23855      -159.16333      -290.00101         251.002
NODE  /    23856      -159.16333      -290.00101         240.002
NODE  /    23857      -159.16333      -300.00101         240.002
NODE  /    23858      -159.16333      -300.00101         251.002
NODE  /    23859      -167.49667      -290.00101         251.002
NODE  /    23860      -167.49667      -290.00101         240.002
NODE  /    23861      -167.49667      -300.00101         240.002
NODE  /    23862      -167.49667      -300.00101         251.002
NODE  /    23863      -295.57352         77.3125        572.7487
NODE  /    23864      -260.93417       196.85646        586.5479
NODE  /    23865      -299.10632       397.60034       578.40233
NODE  /    23866       -302.6391       397.60034       584.05602
NODE  /    23867      -159.16333       60.000999         207.002
NODE  /    23868      -159.16333       50.000999         207.002
NODE  /    23869      -171.09666       60.000999         207.002
NODE  /    23870      -171.09666       50.000999         207.002
NODE  /    23871      -296.33713       404.44244       587.99388
NODE  /    23872      -292.80435       404.44244       582.34026
NODE  /    23873      -159.16333      -380.00101         240.002
NODE  /    23874      -171.09666      -380.00101         240.002
NODE  /    23875      -293.56796          175.75       597.58544
NODE  /    23876      -159.16333       350.00101         240.002
NODE  /    23877      -159.16333       340.00098         240.002
NODE  /    23878      -159.16333       340.00098         251.002
NODE  /    23879      -159.16333       350.00101         251.002
NODE  /    23880      -171.09666       350.00101         240.002
NODE  /    23881      -171.09666       340.00098         240.002
NODE  /    23882      -171.09666       340.00098         251.002
NODE  /    23883      -171.09666       350.00101         251.002
NODE  /    23884      -293.56796       182.78125       597.58544
NODE  /    23885      -290.03519       182.78125       591.93181
NODE  /    23886      -283.73322          175.75       595.86974
NODE  /    23887      -287.26599          175.75       601.52336
NODE  /    23888      -159.16333      -70.000999         207.002
NODE  /    23889      -159.16333      -80.000999         207.002
NODE  /    23890      -171.09666      -70.000999         207.002
NODE  /    23891      -171.09666      -80.000999         207.002
NODE  /    23892      -287.26599       182.78125       601.52336
NODE  /    23893      -283.73322       182.78125       595.86974
NODE  /    23894      -159.16333      -50.000999         196.002
NODE  /    23895      -159.16333      -60.000999         196.002
NODE  /    23896      -159.16333      -60.000999         207.002
NODE  /    23897      -171.09666      -50.000999         196.002
NODE  /    23898      -171.09666      -60.000999         196.002
NODE  /    23899      -171.09666      -60.000999         207.002
NODE  /    23900      -277.43124          175.75        599.8076
NODE  /    23901      -280.96402          175.75       605.46129
NODE  /    23902      -280.96402       182.78125       605.46129
NODE  /    23903      -159.16333      -40.000999         196.002
NODE  /    23904      -171.09666      -40.000999         196.002
NODE  /    23905      -277.43124       182.78125        599.8076
NODE  /    23906      -159.16333       480.00101         240.002
NODE  /    23907      -159.16333       470.00101         240.002
NODE  /    23908      -159.16333       470.00101         251.002
NODE  /    23909      -159.16333       480.00101         251.002
NODE  /    23910      -171.09666       480.00101         240.002
NODE  /    23911      -171.09666       470.00101         240.002
NODE  /    23912      -171.09666       470.00101         251.002
NODE  /    23913      -171.09666       480.00101         251.002
NODE  /    23914      -281.72479       14.047207       620.70293
NODE  /    23915      -265.04813       196.86229       607.00041
NODE  /    23916      -292.80435       397.60034       582.34026
NODE  /    23917      -296.33713       397.60034       587.99388
NODE  /    23918      -159.16333        -120.001         207.002
NODE  /    23919      -159.16333      -130.00099         207.002
NODE  /    23920      -171.09666        -120.001         207.002
NODE  /    23921      -171.09666      -130.00099         207.002
NODE  /    23922      -275.42596       14.054134       624.64421
NODE  /    23923      -275.42596       49.210384       624.64421
NODE  /    23924      -159.16333      -250.00101         251.002
NODE  /    23925      -159.16333      -250.00101         240.002
NODE  /    23926      -167.49667      -250.00101         251.002
NODE  /    23927      -167.49667      -250.00101         240.002
NODE  /    23928      -276.93539       21.078547       615.26054
NODE  /    23929      -253.96011       175.77345       606.63231
NODE  /    23930      -159.16333      -290.00101         207.002
NODE  /    23931      -159.16333      -300.00101         207.002
NODE  /    23932      -167.49667      -290.00101         207.002
NODE  /    23933      -167.49667      -300.00101         207.002
NODE  /    23934      -259.32657       175.77332        611.1353
NODE  /    23935      -259.32657       140.61707        611.1353
NODE  /    23936      -159.16333      -440.00101         207.002
NODE  /    23937      -159.16333      -450.00101         207.002
NODE  /    23938      -171.09666      -440.00101         207.002
NODE  /    23939      -171.09666      -450.00101         207.002
NODE  /    23940      -275.42596       77.335388       624.64421
NODE  /    23941       -294.3316       473.09354       612.83067
NODE  /    23942      -159.16333      -150.00101         207.002
NODE  /    23943      -159.16333      -150.00101         196.002
NODE  /    23944      -159.16333      -160.00099         196.002
NODE  /    23945      -159.16333      -160.00099         207.002
NODE  /    23946      -171.09666      -150.00101         207.002
NODE  /    23947      -171.09666      -150.00101         196.002
NODE  /    23948      -171.09666      -160.00099         196.002
NODE  /    23949      -171.09666      -160.00099         207.002
NODE  /    23950      -290.03519       404.44244       591.93181
NODE  /    23951      -255.03185       168.73514       590.24071
NODE  /    23952      -299.10632       513.30206       578.40233
NODE  /    23953      -299.10632       506.63541       578.40233
NODE  /    23954      -159.16333       180.00101         196.002
NODE  /    23955      -159.16333       170.00101         196.002
NODE  /    23956      -159.16333       170.00101         207.002
NODE  /    23957      -159.16333       180.00101         207.002
NODE  /    23958      -171.09666       180.00101         196.002
NODE  /    23959      -171.09666       170.00101         196.002
NODE  /    23960      -171.09666       170.00101         207.002
NODE  /    23961      -171.09666       180.00101         207.002
NODE  /    23962       -302.6391       506.63541       584.05602
NODE  /    23963       -302.6391       513.30206       584.05602
NODE  /    23964      -292.80435       513.30206       582.34026
NODE  /    23965      -293.56796        349.7056       597.58544
NODE  /    23966      -159.16333      -90.000999         240.002
NODE  /    23967      -159.16333      -90.000999         251.002
NODE  /    23968      -171.09666      -90.000999         240.002
NODE  /    23969      -171.09666      -90.000999         251.002
NODE  /    23970      -297.10077        349.7056       603.23912
NODE  /    23971      -286.50238       404.44244       586.27818
NODE  /    23972      -159.16333       60.000999         240.002
NODE  /    23973      -159.16333       70.000999         240.002
NODE  /    23974      -171.09666       60.000999         240.002
NODE  /    23975      -171.09666       70.000999         240.002
NODE  /    23976      -286.50238       397.60034       586.27818
NODE  /    23977      -290.03519       397.60034       591.93181
NODE  /    23978      -159.16333       310.00098         240.002
NODE  /    23979      -159.16333       300.00101         251.002
NODE  /    23980      -159.16333       310.00098         251.002
NODE  /    23981      -167.49667       310.00098         240.002
NODE  /    23982      -167.49667       300.00101         251.002
NODE  /    23983      -167.49667       310.00098         251.002
NODE  /    23984      -283.73322       404.44244       595.86974
NODE  /    23985      -292.80435       506.63541       582.34026
NODE  /    23986      -296.33713       506.63541       587.99388
NODE  /    23987      -159.16333      -360.00101         207.002
NODE  /    23988      -159.16333      -360.00101         196.002
NODE  /    23989      -159.16333      -370.00098         196.002
NODE  /    23990      -159.16333      -370.00098         207.002
NODE  /    23991      -171.09666      -360.00101         207.002
NODE  /    23992      -171.09666      -360.00101         196.002
NODE  /    23993      -171.09666      -370.00098         196.002
NODE  /    23994      -171.09666      -370.00098         207.002
NODE  /    23995      -296.33713       513.30206       587.99388
NODE  /    23996      -286.50238       513.30206       586.27818
NODE  /    23997      -286.50238       506.63541       586.27818
NODE  /    23998      -290.03519       506.63541       591.93181
NODE  /    23999      -159.16333      -140.00099         207.002
NODE  /    24000      -171.09666      -140.00099         207.002
NODE  /    24001      -290.03516       513.30206       591.93181
NODE  /    24002      -159.16333       440.00101         240.002
NODE  /    24003      -159.16333       430.00098         240.002
NODE  /    24004      -159.16333       430.00098         251.002
NODE  /    24005      -159.16333       440.00101         251.002
NODE  /    24006      -171.09666       440.00101         240.002
NODE  /    24007      -171.09666       430.00098         240.002
NODE  /    24008      -171.09666       430.00098         251.002
NODE  /    24009      -171.09666       440.00101         251.002
NODE  /    24010      -280.20047         513.302       590.21617
NODE  /    24011      -280.20041       506.63531       590.21605
NODE  /    24012      -283.73322       506.63538       595.86974
NODE  /    24013      -283.73318       513.30206       595.86968
NODE  /    24014      -159.16333      -60.000999         251.002
NODE  /    24015      -159.16333      -60.000999         240.002
NODE  /    24016      -171.09666      -60.000999         251.002
NODE  /    24017      -171.09666      -60.000999         240.002
NODE  /    24018      -273.89871       513.30157       594.15447
NODE  /    24019      -248.59366       203.89859       602.12938
NODE  /    24020      -159.16333       370.00098         240.002
NODE  /    24021      -159.16333       360.00101         240.002
NODE  /    24022      -159.16333       360.00101         251.002
NODE  /    24023      -159.16333       370.00098         251.002
NODE  /    24024      -171.09666       370.00098         240.002
NODE  /    24025      -171.09666       360.00101         240.002
NODE  /    24026      -171.09666       360.00101         251.002
NODE  /    24027      -171.09666       370.00098         251.002
NODE  /    24028      -270.36566       154.65625       588.50029
NODE  /    24029      -295.57352        133.5625        572.7487
NODE  /    24030       -290.7988       473.09357       607.17705
NODE  /    24031       -294.3316       466.21863       612.83067
NODE  /    24032      -159.16333      -240.00099         207.002
NODE  /    24033      -159.16333      -240.00099         196.002
NODE  /    24034      -159.16333      -250.00101         196.002
NODE  /    24035      -159.16333      -250.00101         207.002
NODE  /    24036      -167.49667      -240.00099         207.002
NODE  /    24037      -167.49667      -240.00099         196.002
NODE  /    24038      -167.49667      -250.00101         196.002
NODE  /    24039      -167.49667      -250.00101         207.002
NODE  /    24040      -288.02963       473.09332        616.7686
NODE  /    24041      -280.20041       404.44244       590.21605
NODE  /    24042      -280.20041       397.60034       590.21605
NODE  /    24043      -283.73322       397.60034       595.86974
NODE  /    24044      -159.16333       250.00101         240.002
NODE  /    24045      -159.16333       260.00101         240.002
NODE  /    24046      -167.49667       250.00101         240.002
NODE  /    24047      -167.49667       260.00101         240.002
NODE  /    24048       -273.8985       506.63474        594.1541
NODE  /    24049      -277.43121       506.63504        599.8076
NODE  /    24050      -159.16333         110.001         240.002
NODE  /    24051      -159.16333         100.001         240.002
NODE  /    24052      -159.16333         100.001         251.002
NODE  /    24053      -159.16333         110.001         251.002
NODE  /    24054      -171.09666         110.001         240.002
NODE  /    24055      -171.09666         100.001         240.002
NODE  /    24056      -171.09666         100.001         251.002
NODE  /    24057      -171.09666         110.001         251.002
NODE  /    24058      -277.43118       513.30182       599.80754
NODE  /    24059      -354.51779       254.96808       610.59667
NODE  /    24060      -243.22719       28.117489       597.62639
NODE  /    24061      -365.11642       294.96878       627.55815
NODE  /    24062      -159.16333       50.000999         240.002
NODE  /    24063      -171.09666       50.000999         240.002
NODE  /    24064      -265.04813       161.70604       607.00041
NODE  /    24065      -159.16333       370.00098         196.002
NODE  /    24066      -159.16333       370.00098         207.002
NODE  /    24067      -171.09666       370.00098         196.002
NODE  /    24068      -171.09666       370.00098         207.002
NODE  /    24069        -275.207       161.70132       608.59154
NODE  /    24070      -260.40442       154.67473        601.8452
NODE  /    24071      -159.16333      -30.000999         207.002
NODE  /    24072      -171.09666      -30.000999         207.002
NODE  /    24073      -313.23749       431.84375       601.01695
NODE  /    24074      -159.16333       360.00101         196.002
NODE  /    24075      -159.16333       360.00101         207.002
NODE  /    24076      -171.09666       360.00101         196.002
NODE  /    24077      -171.09666       360.00101         207.002
NODE  /    24078      -309.70468       431.84375       595.36333
NODE  /    24079      -313.23749       424.96875       601.01695
NODE  /    24080      -159.16333      -170.00101         240.002
NODE  /    24081      -159.16333      -180.00101         240.002
NODE  /    24082      -171.09666      -170.00101         240.002
NODE  /    24083      -171.09666      -180.00101         240.002
NODE  /    24084      -306.93552       431.84375       604.95488
NODE  /    24085      -303.40274       431.84375       599.30119
NODE  /    24086      -159.16333       410.00101         196.002
NODE  /    24087      -159.16333       410.00101         207.002
NODE  /    24088      -171.09666       410.00101         196.002
NODE  /    24089      -171.09666       410.00101         207.002
NODE  /    24090      -306.93552       424.96875       604.95488
NODE  /    24091      -300.63354       431.84375       608.89275
NODE  /    24092      -159.16333      -390.00101         251.002
NODE  /    24093      -159.16333      -390.00101         240.002
NODE  /    24094      -159.16333      -400.00098         240.002
NODE  /    24095      -159.16333      -400.00098         251.002
NODE  /    24096      -171.09666      -390.00101         251.002
NODE  /    24097      -171.09666      -390.00101         240.002
NODE  /    24098      -171.09666      -400.00098         240.002
NODE  /    24099      -171.09666      -400.00098         251.002
NODE  /    24100      -296.33713        14.03125       587.99388
NODE  /    24101      -277.43124       404.44244        599.8076
NODE  /    24102      -273.89844       404.44244       594.15398
NODE  /    24103      -297.10077       431.84375       603.23912
NODE  /    24104      -159.16333      -460.00098         207.002
NODE  /    24105      -159.16333      -470.00101         207.002
NODE  /    24106      -171.09666      -460.00098         207.002
NODE  /    24107      -171.09666      -470.00101         207.002
NODE  /    24108      -300.63354       424.96875       608.89275
NODE  /    24109       -294.3316       431.84375       612.83067
NODE  /    24110      -159.16333         120.001         240.002
NODE  /    24111      -171.09666         120.001         240.002
NODE  /    24112       -290.7988       431.84375       607.17705
NODE  /    24113      -159.16333       320.00101         240.002
NODE  /    24114      -167.49667       320.00101         240.002
NODE  /    24115       -294.3316       424.96875       612.83067
NODE  /    24116      -159.16333       250.00101         196.002
NODE  /    24117      -159.16333       240.00099         196.002
NODE  /    24118      -159.16333       240.00099         207.002
NODE  /    24119      -159.16333       250.00101         207.002
NODE  /    24120      -167.49667       250.00101         196.002
NODE  /    24121      -167.49667       240.00099         196.002
NODE  /    24122      -167.49667       240.00099         207.002
NODE  /    24123      -167.49667       250.00101         207.002
NODE  /    24124      -288.02963       431.84375        616.7686
NODE  /    24125      -295.57352       418.12665        572.7487
NODE  /    24126      -260.40442       196.86223        601.8452
NODE  /    24127      -284.49683       473.09338       611.11492
NODE  /    24128      -159.16333       240.00099         240.002
NODE  /    24129      -159.16333       240.00099         251.002
NODE  /    24130      -159.16333       250.00101         251.002
NODE  /    24131      -167.49667       240.00099         240.002
NODE  /    24132      -167.49667       240.00099         251.002
NODE  /    24133      -167.49667       250.00101         251.002
NODE  /    24134      -275.42596       70.304138       624.64421
NODE  /    24135      -273.89844       397.60034       594.15398
NODE  /    24136      -277.43124       397.60034        599.8076
NODE  /    24137      -159.16333      -380.00101         251.002
NODE  /    24138      -171.09666      -380.00101         251.002
NODE  /    24139      -284.49683       431.84375       611.11492
NODE  /    24140      -159.16333      -30.000999         251.002
NODE  /    24141      -159.16333      -30.000999         240.002
NODE  /    24142      -159.16333      -40.000999         240.002
NODE  /    24143      -159.16333      -40.000999         251.002
NODE  /    24144      -171.09666      -30.000999         251.002
NODE  /    24145      -171.09666      -30.000999         240.002
NODE  /    24146      -171.09666      -40.000999         240.002
NODE  /    24147      -171.09666      -40.000999         251.002
NODE  /    24148      -288.02963       424.96878        616.7686
NODE  /    24149      -281.72479       35.140957       620.70293
NODE  /    24150      -255.03185       21.078886       590.24071
NODE  /    24151      -276.93539       42.172295       615.26054
NODE  /    24152      -159.16333       310.00098         207.002
NODE  /    24153      -159.16333       300.00101         207.002
NODE  /    24154      -167.49667       310.00098         207.002
NODE  /    24155      -167.49667       300.00101         207.002
NODE  /    24156      -253.96011        154.6797       606.63231
NODE  /    24157      -276.93539        168.7348       615.26054
NODE  /    24158      -159.16333      -260.00101         207.002
NODE  /    24159      -167.49667      -260.00101         207.002
NODE  /    24160      -255.03185       147.64139       590.24071
NODE  /    24161      -159.16333       460.00098         240.002
NODE  /    24162      -159.16333       460.00098         251.002
NODE  /    24163      -171.09666       460.00098         240.002
NODE  /    24164      -171.09666       460.00098         251.002
NODE  /    24165      -309.70468       182.78125       595.36333
NODE  /    24166      -309.70468          175.75       595.36333
NODE  /    24167      -159.16333       290.00101         251.002
NODE  /    24168      -167.49667       290.00101         251.002
NODE  /    24169      -303.40274       182.78125       599.30119
NODE  /    24170      -159.16333       40.000999         196.002
NODE  /    24171      -159.16333       30.000999         196.002
NODE  /    24172      -159.16333       30.000999         207.002
NODE  /    24173      -159.16333       40.000999         207.002
NODE  /    24174      -171.09666       40.000999         196.002
NODE  /    24175      -171.09666       30.000999         196.002
NODE  /    24176      -171.09666       30.000999         207.002
NODE  /    24177      -171.09666       40.000999         207.002
NODE  /    24178      -303.40274          175.75       599.30119
NODE  /    24179      -296.33713       329.17929       587.99388
NODE  /    24180      -297.10077       473.09369       603.23912
NODE  /    24181      -253.61279       84.363823       598.57665
NODE  /    24182      -159.16333      -310.00098         240.002
NODE  /    24183      -167.49667      -310.00098         240.002
NODE  /    24184      -297.10077       182.78125       603.23912
NODE  /    24185      -159.16333      -210.00101         240.002
NODE  /    24186      -159.16333      -220.00099         240.002
NODE  /    24187      -171.09666      -210.00101         240.002
NODE  /    24188      -171.09666      -220.00099         240.002
NODE  /    24189      -297.10077          175.75       603.23912
NODE  /    24190       -290.7988       182.78125       607.17705
NODE  /    24191      -159.16333      -70.000999         196.002
NODE  /    24192      -159.16333      -80.000999         196.002
NODE  /    24193      -171.09666      -70.000999         196.002
NODE  /    24194      -171.09666      -80.000999         196.002
NODE  /    24195       -290.7988          175.75       607.17705
NODE  /    24196      -284.49683       182.78125       611.11492
NODE  /    24197      -159.16333      -190.00099         240.002
NODE  /    24198      -171.09666      -190.00099         240.002
NODE  /    24199      -284.49683          175.75       611.11492
NODE  /    24200      -159.16333      -180.00101         251.002
NODE  /    24201      -159.16333      -190.00099         251.002
NODE  /    24202      -171.09666      -180.00101         251.002
NODE  /    24203      -171.09666      -190.00099         251.002
NODE  /    24204      -280.96396       7.0000319       605.46117
NODE  /    24205      -309.70468       196.84375       595.36333
NODE  /    24206      -159.16333      -410.00101         251.002
NODE  /    24207      -159.16333      -410.00101         240.002
NODE  /    24208      -159.16333      -420.00101         251.002
NODE  /    24209      -171.09666      -410.00101         251.002
NODE  /    24210      -171.09666      -410.00101         240.002
NODE  /    24211      -171.09666      -420.00101         251.002
NODE  /    24212      -258.87299       84.360313       595.28172
NODE  /    24213      -265.04813       84.362289       607.00041
NODE  /    24214      -259.32657       84.367058        611.1353
NODE  /    24215      -159.16333     0.001006662         240.002
NODE  /    24216      -159.16333         -10.001         240.002
NODE  /    24217      -171.09666    0.0010066145         240.002
NODE  /    24218      -171.09666      -10.000999         240.002
NODE  /    24219      -253.96011       217.96095       606.63231
NODE  /    24220      -253.96011       49.210953       606.63231
NODE  /    24221      -159.16333      -310.00098         251.002
NODE  /    24222      -167.49667      -310.00098         251.002
NODE  /    24223      -267.51752       7.0136027       598.02922
NODE  /    24224      -159.16333       300.00101         196.002
NODE  /    24225      -159.16333       290.00101         196.002
NODE  /    24226      -159.16333       290.00101         207.002
NODE  /    24227      -167.49667       300.00101         196.002
NODE  /    24228      -167.49667       290.00101         196.002
NODE  /    24229      -167.49667       290.00101         207.002
NODE  /    24230      -281.72479       140.60971       620.70293
NODE  /    24231       -302.6391       466.21875       584.05602
NODE  /    24232      -296.33713       466.21875       587.99388
NODE  /    24233      -159.16333       280.00101         196.002
NODE  /    24234      -159.16333       280.00101         207.002
NODE  /    24235      -167.49667       280.00101         196.002
NODE  /    24236      -167.49667       280.00101         207.002
NODE  /    24237      -290.03519       466.21875       591.93181
NODE  /    24238      -283.73322       466.21869       595.86974
NODE  /    24239      -159.16333       90.000999         240.002
NODE  /    24240      -159.16333       80.000999         240.002
NODE  /    24241      -159.16333       80.000999         251.002
NODE  /    24242      -159.16333       90.000999         251.002
NODE  /    24243      -171.09666       90.000999         240.002
NODE  /    24244      -171.09666       80.000999         240.002
NODE  /    24245      -171.09666       80.000999         251.002
NODE  /    24246      -171.09666       90.000999         251.002
NODE  /    24247      -277.43124       466.21854        599.8076
NODE  /    24248      -354.51776       288.30209       610.59673
NODE  /    24249      -258.87299       161.70407       595.28172
NODE  /    24250      -299.10632           63.25       578.40233
NODE  /    24251      -159.16333      -140.00099         196.002
NODE  /    24252      -171.09666      -140.00099         196.002
NODE  /    24253      -288.02963        70.28125        616.7686
NODE  /    24254      -159.16333      -240.00099         251.002
NODE  /    24255      -167.49667      -240.00099         251.002
NODE  /    24256      -260.40442       217.95598        601.8452
NODE  /    24257      -159.16333       130.00099         207.002
NODE  /    24258      -159.16333         120.001         207.002
NODE  /    24259      -171.09666       130.00099         207.002
NODE  /    24260      -171.09666         120.001         207.002
NODE  /    24261      -295.57352           63.25        572.7487
NODE  /    24262      -292.80435           63.25       582.34026
NODE  /    24263      -159.16333      -380.00101         196.002
NODE  /    24264      -159.16333      -380.00101         207.002
NODE  /    24265      -171.09666      -380.00101         196.002
NODE  /    24266      -171.09666      -380.00101         207.002
NODE  /    24267      -289.27155           63.25       576.68657
NODE  /    24268      -286.50238           63.25       586.27818
NODE  /    24269      -159.16333       380.00101         240.002
NODE  /    24270      -171.09666       380.00101         240.002
NODE  /    24271      -282.96957           63.25        580.6245
NODE  /    24272      -159.16333      -220.00099         207.002
NODE  /    24273      -159.16333      -220.00099         196.002
NODE  /    24274      -159.16333      -230.00101         196.002
NODE  /    24275      -159.16333      -230.00101         207.002
NODE  /    24276      -171.09666      -220.00099         207.002
NODE  /    24277      -171.09666      -220.00099         196.002
NODE  /    24278      -167.49667      -230.00101         196.002
NODE  /    24279      -167.49667      -230.00101         207.002
NODE  /    24280      -280.20041           63.25       590.21605
NODE  /    24281      -297.10074       513.30194       603.23906
NODE  /    24282      -282.96957        105.4375        580.6245
NODE  /    24283      -281.72479       210.92221       620.70293
NODE  /    24284      -159.16333       400.00098         240.002
NODE  /    24285      -171.09666       400.00098         240.002
NODE  /    24286       -276.6676           63.25       584.56242
NODE  /    24287      -159.16333      -330.00101         251.002
NODE  /    24288      -159.16333      -330.00101         240.002
NODE  /    24289      -159.16333      -340.00098         240.002
NODE  /    24290      -159.16333      -340.00098         251.002
NODE  /    24291      -167.49667      -330.00101         251.002
NODE  /    24292      -167.49667      -330.00101         240.002
NODE  /    24293      -171.09666      -340.00098         240.002
NODE  /    24294      -171.09666      -340.00098         251.002
NODE  /    24295      -273.89844           63.25       594.15398
NODE  /    24296      -270.36566           63.25       588.50029
NODE  /    24297      -281.72479       21.078457       620.70293
NODE  /    24298      -260.40442       168.73723        601.8452
NODE  /    24299      -159.16333       400.00098         196.002
NODE  /    24300      -159.16333       400.00098         207.002
NODE  /    24301      -171.09666       400.00098         196.002
NODE  /    24302      -171.09666       400.00098         207.002
NODE  /    24303      -270.05948       203.89803       620.14128
NODE  /    24304      -281.72479       224.98471       620.70293
NODE  /    24305      -159.16333      -320.00101         251.002
NODE  /    24306      -159.16333      -320.00101         240.002
NODE  /    24307      -167.49667      -320.00101         251.002
NODE  /    24308      -167.49667      -320.00101         240.002
NODE  /    24309      -299.10632       294.96875       578.40233
NODE  /    24310      -253.96011        168.7422       606.63231
NODE  /    24311      -159.16333      -200.00101         196.002
NODE  /    24312      -159.16333      -210.00101         196.002
NODE  /    24313      -159.16333      -210.00101         207.002
NODE  /    24314      -171.09666      -200.00101         196.002
NODE  /    24315      -171.09666      -210.00101         196.002
NODE  /    24316      -171.09666      -210.00101         207.002
NODE  /    24317      -299.10632        161.6875       578.40233
NODE  /    24318      -292.80435        161.6875       582.34026
NODE  /    24319      -286.50238        161.6875       586.27818
NODE  /    24320      -159.16333       230.00101         207.002
NODE  /    24321      -159.16333       220.00099         207.002
NODE  /    24322      -167.49667       230.00101         207.002
NODE  /    24323      -171.09666       220.00099         207.002
NODE  /    24324      -280.20041        161.6875       590.21605
NODE  /    24325      -273.89844        161.6875       594.15398
NODE  /    24326      -159.16333       270.00101         240.002
NODE  /    24327      -159.16333       280.00101         240.002
NODE  /    24328      -167.49667       270.00101         240.002
NODE  /    24329      -167.49667       280.00101         240.002
NODE  /    24330      -273.13483       342.86349       578.90874
NODE  /    24331      -299.10632       288.30209       578.40233
NODE  /    24332      -159.16333      -450.00101         196.002
NODE  /    24333      -159.16333      -460.00098         196.002
NODE  /    24334      -171.09666      -450.00101         196.002
NODE  /    24335      -171.09666      -460.00098         196.002
NODE  /    24336       -302.6391       288.30209       584.05602
NODE  /    24337      -313.23749       232.46875       601.01695
NODE  /    24338      -159.16333       490.00101         240.002
NODE  /    24339      -159.16333       490.00101         251.002
NODE  /    24340      -171.09666       490.00101         240.002
NODE  /    24341      -171.09666       490.00098         251.002
NODE  /    24342      -309.70468       232.46875       595.36333
NODE  /    24343      -309.70468       224.96875       595.36333
NODE  /    24344      -159.16333       40.000999         240.002
NODE  /    24345      -171.09666       40.000999         240.002
NODE  /    24346      -313.23749       224.96875       601.01695
NODE  /    24347      -159.16333      -20.000999         207.002
NODE  /    24348      -171.09666      -20.000999         207.002
NODE  /    24349       -302.6391        14.03125       584.05602
NODE  /    24350      -159.16333       30.000999         240.002
NODE  /    24351      -171.09666       30.000999         240.002
NODE  /    24352      -281.72479       119.51595       620.70293
NODE  /    24353      -159.16333       20.000999         240.002
NODE  /    24354      -171.09666       20.000999         240.002
NODE  /    24355      -288.02963         77.3125        616.7686
NODE  /    24356      -159.16333       470.00101         196.002
NODE  /    24357      -159.16333       460.00098         196.002
NODE  /    24358      -159.16333       460.00098         207.002
NODE  /    24359      -159.16333       470.00101         207.002
NODE  /    24360      -171.09666       470.00101         196.002
NODE  /    24361      -171.09666       460.00098         196.002
NODE  /    24362      -171.09666       460.00098         207.002
NODE  /    24363      -171.09666       470.00101         207.002
NODE  /    24364      -258.87299       70.297813       595.28172
NODE  /    24365       -302.6391       294.96875       584.05602
NODE  /    24366      -292.80435       294.96878       582.34026
NODE  /    24367      -292.80435       288.30209       582.34026
NODE  /    24368      -159.16333         110.001         196.002
NODE  /    24369      -159.16333         100.001         196.002
NODE  /    24370      -159.16333         100.001         207.002
NODE  /    24371      -159.16333         110.001         207.002
NODE  /    24372      -171.09666         110.001         196.002
NODE  /    24373      -171.09666         100.001         196.002
NODE  /    24374      -171.09666         100.001         207.002
NODE  /    24375      -171.09666         110.001         207.002
NODE  /    24376      -296.33713       288.30209       587.99388
NODE  /    24377      -296.33713       294.96878       587.99388
NODE  /    24378      -286.50238       294.96878       586.27818
NODE  /    24379      -286.50238       288.30209       586.27818
NODE  /    24380      -159.16333    0.0010067361         251.002
NODE  /    24381      -159.16333      -10.000999         251.002
NODE  /    24382      -171.09666    0.0010067401         251.002
NODE  /    24383      -171.09666      -10.000999         251.002
NODE  /    24384      -290.03519       288.30209       591.93181
NODE  /    24385      -306.93552       232.46875       604.95488
NODE  /    24386      -159.16333      -20.000999         196.002
NODE  /    24387      -159.16333      -30.000999         196.002
NODE  /    24388      -171.09666      -20.000999         196.002
NODE  /    24389      -171.09666      -30.000999         196.002
NODE  /    24390      -303.40274       232.46875       599.30119
NODE  /    24391      -303.40274        224.9688       599.30119
NODE  /    24392      -159.16333          10.001         207.002
NODE  /    24393      -159.16333    0.0010066631         207.002
NODE  /    24394      -171.09666       10.000999         207.002
NODE  /    24395      -171.09666     0.001006601         207.002
NODE  /    24396      -306.93552       224.96881       604.95488
NODE  /    24397      -300.63354       232.46877       608.89275
NODE  /    24398      -159.16333      -90.000999         207.002
NODE  /    24399      -171.09666      -90.000999         207.002
NODE  /    24400      -297.10077       232.46877       603.23912
NODE  /    24401      -159.16333       90.000999         196.002
NODE  /    24402      -159.16333       80.000999         196.002
NODE  /    24403      -159.16333       90.000999         207.002
NODE  /    24404      -171.09666       90.000999         196.002
NODE  /    24405      -171.09666       80.000999         196.002
NODE  /    24406      -171.09666       90.000999         207.002
NODE  /    24407      -297.10077       224.96887       603.23912
NODE  /    24408      -300.63354       224.96889       608.89275
NODE  /    24409       -294.3316       232.46881       612.83067
NODE  /    24410      -159.16333      -170.00101         207.002
NODE  /    24411      -171.09666      -170.00101         207.002
NODE  /    24412       -290.7988       232.46878       607.17705
NODE  /    24413      -159.16333       20.000999         196.002
NODE  /    24414      -159.16333       10.000999         196.002
NODE  /    24415      -159.16333       20.000999         207.002
NODE  /    24416      -171.09666       20.000999         196.002
NODE  /    24417      -171.09666       10.000999         196.002
NODE  /    24418      -171.09666       20.000999         207.002
NODE  /    24419       -290.7988       224.96884       607.17705
NODE  /    24420       -294.3316       224.96886       612.83067
NODE  /    24421      -288.02963       232.46848        616.7686
NODE  /    24422      -159.16333       330.00101         240.002
NODE  /    24423      -167.49667       330.00101         240.002
NODE  /    24424      -284.49683       232.46851       611.11492
NODE  /    24425      -159.16333       480.00101         196.002
NODE  /    24426      -159.16333       480.00101         207.002
NODE  /    24427      -171.09666       480.00101         196.002
NODE  /    24428      -171.09666       480.00101         207.002
NODE  /    24429      -284.49683       224.96877       611.11492
NODE  /    24430      -288.02963       224.96877        616.7686
NODE  /    24431      -159.16333        -120.001         251.002
NODE  /    24432      -171.09666        -120.001         251.002
NODE  /    24433      -365.11707       254.96835       627.55608
NODE  /    24434      -159.16333      -410.00101         207.002
NODE  /    24435      -171.09666      -410.00101         207.002
NODE  /    24436      -270.05948       49.210526       620.14128
NODE  /    24437      -159.16333       320.00101         196.002
NODE  /    24438      -159.16333       310.00098         196.002
NODE  /    24439      -159.16333       320.00101         207.002
NODE  /    24440      -167.49667       320.00101         196.002
NODE  /    24441      -167.49667       310.00098         196.002
NODE  /    24442      -167.49667       320.00101         207.002
NODE  /    24443      -258.87299       56.235317       595.28172
NODE  /    24444      -253.61279       140.61382       598.57665
NODE  /    24445      -258.87299       189.82907       595.28172
NODE  /    24446      -159.16333         120.001         251.002
NODE  /    24447      -171.09666         120.001         251.002
NODE  /    24448      -265.04813       147.64354       607.00041
NODE  /    24449      -159.16333       270.00101         196.002
NODE  /    24450      -159.16333       260.00101         196.002
NODE  /    24451      -159.16333       260.00101         207.002
NODE  /    24452      -159.16333       270.00101         207.002
NODE  /    24453      -167.49667       270.00101         196.002
NODE  /    24454      -167.49667       260.00101         196.002
NODE  /    24455      -167.49667       260.00101         207.002
NODE  /    24456      -167.49667       270.00101         207.002
NODE  /    24457      -277.43124       486.63504        599.8076
NODE  /    24458      -290.03519       294.96878       591.93181
NODE  /    24459      -280.20041       294.96878       590.21605
NODE  /    24460      -299.10632        349.7056       578.40233
NODE  /    24461      -159.16333      -350.00101         207.002
NODE  /    24462      -171.09666      -350.00101         207.002
NODE  /    24463      -292.80435        349.7056       582.34026
NODE  /    24464      -159.16333       450.00101         196.002
NODE  /    24465      -171.09666       450.00101         196.002
NODE  /    24466      -286.50238        349.7056       586.27818
NODE  /    24467      -159.16333      -460.00098         240.002
NODE  /    24468      -159.16333      -460.00098         251.002
NODE  /    24469      -171.09666      -460.00098         240.002
NODE  /    24470      -171.09666      -460.00098         251.002
NODE  /    24471      -280.20041        349.7056       590.21605
NODE  /    24472      -273.89844        349.7056       594.15398
NODE  /    24473      -159.16333      -20.000999         240.002
NODE  /    24474      -171.09666      -20.000999         240.002
NODE  /    24475      -249.12952       14.051312       593.93358
NODE  /    24476      -159.16333      -260.00101         196.002
NODE  /    24477      -159.16333      -270.00101         196.002
NODE  /    24478      -167.49667      -260.00101         196.002
NODE  /    24479      -167.49667      -270.00101         196.002
NODE  /    24480       -276.6676       424.96875       584.56242
NODE  /    24481      -280.20041       288.30209       590.21605
NODE  /    24482      -159.16333       260.00101         251.002
NODE  /    24483      -167.49667       260.00101         251.002
NODE  /    24484      -283.73322       288.30209       595.86974
NODE  /    24485      -159.16333       450.00101         240.002
NODE  /    24486      -171.09666       450.00101         240.002
NODE  /    24487      -283.73322       294.96878       595.86974
NODE  /    24488      -159.16333       190.00099         240.002
NODE  /    24489      -159.16333       180.00101         240.002
NODE  /    24490      -159.16333       180.00101         251.002
NODE  /    24491      -159.16333       190.00099         251.002
NODE  /    24492      -171.09666       190.00099         240.002
NODE  /    24493      -171.09666       180.00101         240.002
NODE  /    24494      -171.09666       180.00101         251.002
NODE  /    24495      -171.09666       190.00099         251.002
NODE  /    24496      -273.89844       294.96878       594.15398
NODE  /    24497      -269.78516       175.76848       611.92589
NODE  /    24498      -309.70468       452.46875       595.36333
NODE  /    24499      -306.17191       452.46875       589.70964
NODE  /    24500      -159.16333       140.00099         196.002
NODE  /    24501      -159.16333       130.00099         196.002
NODE  /    24502      -159.16333       140.00099         207.002
NODE  /    24503      -171.09666       140.00099         196.002
NODE  /    24504      -171.09666       130.00099         196.002
NODE  /    24505      -171.09666       140.00099         207.002
NODE  /    24506      -306.17191       445.59375       589.70964
NODE  /    24507      -309.70468       445.59375       595.36333
NODE  /    24508      -303.40274       452.46875       599.30119
NODE  /    24509      -159.16333       210.00101         207.002
NODE  /    24510      -171.09666       210.00101         207.002
NODE  /    24511      -299.86993       452.46875       593.64757
NODE  /    24512      -159.16333       230.00101         196.002
NODE  /    24513      -167.49667       230.00101         196.002
NODE  /    24514      -299.86993       445.59375       593.64757
NODE  /    24515      -159.16333      -150.00101         240.002
NODE  /    24516      -159.16333      -160.00099         240.002
NODE  /    24517      -171.09666      -150.00101         240.002
NODE  /    24518      -171.09666      -160.00099         240.002
NODE  /    24519      -303.40274       445.59375       599.30119
NODE  /    24520      -297.10077       452.46875       603.23912
NODE  /    24521      -159.16333        -100.001         207.002
NODE  /    24522      -159.16333        -100.001         196.002
NODE  /    24523      -159.16333        -110.001         196.002
NODE  /    24524      -159.16333        -110.001         207.002
NODE  /    24525      -171.09666        -100.001         207.002
NODE  /    24526      -171.09666        -100.001         196.002
NODE  /    24527      -171.09666        -110.001         196.002
NODE  /    24528      -171.09666        -110.001         207.002
NODE  /    24529      -293.56796       452.46875       597.58544
NODE  /    24530      -293.56796       445.59375       597.58544
NODE  /    24531      -300.63354        349.7056       608.89275
NODE  /    24532      -273.89844       288.30203       594.15398
NODE  /    24533      -159.16333       270.00101         251.002
NODE  /    24534      -159.16333       280.00101         251.002
NODE  /    24535      -167.49667       270.00101         251.002
NODE  /    24536      -167.49667       280.00101         251.002
NODE  /    24537      -277.43124       288.30212        599.8076
NODE  /    24538      -297.10077       445.59375       603.23912
NODE  /    24539      -159.16333       450.00101         251.002
NODE  /    24540      -171.09666       450.00101         251.002
NODE  /    24541       -290.7988       452.46872       607.17705
NODE  /    24542      -159.16333       200.00101         207.002
NODE  /    24543      -171.09666       200.00101         207.002
NODE  /    24544      -287.26599       452.46872       601.52336
NODE  /    24545      -159.16333         120.001         196.002
NODE  /    24546      -171.09666         120.001         196.002
NODE  /    24547      -287.26599       445.59375       601.52336
NODE  /    24548      -159.16333      -50.000999         251.002
NODE  /    24549      -159.16333      -50.000999         240.002
NODE  /    24550      -171.09666      -50.000999         251.002
NODE  /    24551      -171.09666      -50.000999         240.002
NODE  /    24552       -290.7988       445.59375       607.17705
NODE  /    24553      -284.49683       452.46866       611.11492
NODE  /    24554      -159.16333      -480.00101         207.002
NODE  /    24555      -171.09666      -480.00101         207.002
NODE  /    24556      -292.04071       342.86349       567.09502
NODE  /    24557      -159.16333       150.00101         207.002
NODE  /    24558      -171.09666       150.00101         207.002
NODE  /    24559      -295.57352       424.96875        572.7487
NODE  /    24560      -159.16333      -140.00099         240.002
NODE  /    24561      -171.09666      -140.00099         240.002
NODE  /    24562      -273.13483        105.4375       578.90874
NODE  /    24563      -159.16333      -170.00101         251.002
NODE  /    24564      -171.09666      -170.00101         251.002
NODE  /    24565       -276.6676        105.4375       584.56242
NODE  /    24566      -159.16333       130.00099         240.002
NODE  /    24567      -159.16333       140.00099         240.002
NODE  /    24568      -171.09666       130.00099         240.002
NODE  /    24569      -171.09666       140.00099         240.002
NODE  /    24570      -277.43124       294.96881        599.8076
NODE  /    24571      -276.93539       126.54729       615.26054
NODE  /    24572      -159.16333       70.000999         196.002
NODE  /    24573      -171.09666       70.000999         196.002
NODE  /    24574      -280.96402       452.46869       605.46129
NODE  /    24575      -159.16333      -350.00101         196.002
NODE  /    24576      -171.09666      -350.00101         196.002
NODE  /    24577      -280.96402       445.59372       605.46129
NODE  /    24578      -159.16333          10.001         240.002
NODE  /    24579      -171.09666       10.000999         240.002
NODE  /    24580      -284.49683       445.59372       611.11492
NODE  /    24581      -159.16333       10.000999         251.002
NODE  /    24582      -159.16333       20.000999         251.002
NODE  /    24583      -171.09666       10.000999         251.002
NODE  /    24584      -171.09666       20.000999         251.002
NODE  /    24585      -264.69302        14.05442       615.63829
NODE  /    24586      -248.59366       175.77359       602.12938
NODE  /    24587      -159.16333       170.00101         240.002
NODE  /    24588      -171.09666       170.00101         240.002
NODE  /    24589      -255.03185       133.57889       590.24071
NODE  /    24590      -159.16333       60.000999         196.002
NODE  /    24591      -159.16333       50.000999         196.002
NODE  /    24592      -171.09666       60.000999         196.002
NODE  /    24593      -171.09666       50.000999         196.002
NODE  /    24594      -267.51752        161.7011       598.02922
NODE  /    24595      -309.70468       301.81085       595.36333
NODE  /    24596      -159.16333      -480.00101         196.002
NODE  /    24597      -171.09666      -480.00098         196.002
NODE  /    24598      -296.33713              7.       587.99388
NODE  /    24599      -159.16333       320.00101         251.002
NODE  /    24600      -167.49667       320.00101         251.002
NODE  /    24601      -249.12952       84.363815       593.93358
NODE  /    24602      -159.16333      -350.00101         240.002
NODE  /    24603      -171.09666      -350.00101         240.002
NODE  /    24604      -255.03185       84.360138       590.24071
NODE  /    24605      -159.16333       60.000999         251.002
NODE  /    24606      -159.16333       70.000999         251.002
NODE  /    24607      -171.09666       60.000999         251.002
NODE  /    24608      -171.09666       70.000999         251.002
NODE  /    24609      -248.59366       84.367348       602.12938
NODE  /    24610      -253.96011       404.46588       606.63231
NODE  /    24611      -159.16333      -480.00101         251.002
NODE  /    24612      -159.16333      -480.00101         240.002
NODE  /    24613      -159.16333      -490.00064         251.002
NODE  /    24614      -171.09666      -480.00101         251.002
NODE  /    24615      -171.09666      -480.00101         240.002
NODE  /    24616      -171.09666      -490.00064         251.002
NODE  /    24617      -306.17191       301.81085       589.70964
NODE  /    24618      -306.17191       294.96875       589.70964
NODE  /    24619      -309.70468       294.96875       595.36333
NODE  /    24620      -159.16333      -280.00101         240.002
NODE  /    24621      -167.49667      -280.00101         240.002
NODE  /    24622      -303.40274       301.81085       599.30119
NODE  /    24623      -159.16333       380.00101         251.002
NODE  /    24624      -171.09666       380.00101         251.002
NODE  /    24625      -299.86993       301.81085       593.64757
NODE  /    24626      -159.16333       390.00101         240.002
NODE  /    24627      -159.16333       390.00101         251.002
NODE  /    24628      -171.09666       390.00101         240.002
NODE  /    24629      -171.09666       390.00101         251.002
NODE  /    24630      -299.86993       294.96878       593.64757
NODE  /    24631      -303.40274       294.96878       599.30119
NODE  /    24632      -159.16333      -280.00101         251.002
NODE  /    24633      -167.49667      -280.00101         251.002
NODE  /    24634      -297.10077       301.81085       603.23912
NODE  /    24635      -159.16333         -10.001         207.002
NODE  /    24636      -159.16333         -10.001         196.002
NODE  /    24637      -171.09666      -10.000999         207.002
NODE  /    24638      -171.09666      -10.000999         196.002
NODE  /    24639      -293.56796       301.81085       597.58544
NODE  /    24640      -293.56796       294.96878       597.58544
NODE  /    24641      -159.16333      -470.00101         251.002
NODE  /    24642      -159.16333      -470.00101         240.002
NODE  /    24643      -171.09666      -470.00101         251.002
NODE  /    24644      -171.09666      -470.00101         240.002
NODE  /    24645      -297.10077       294.96878       603.23912
NODE  /    24646       -290.7988       301.81088       607.17705
NODE  /    24647      -159.16333      -430.00098         207.002
NODE  /    24648      -159.16333      -430.00098         196.002
NODE  /    24649      -159.16333      -440.00101         196.002
NODE  /    24650      -171.09666      -430.00098         207.002
NODE  /    24651      -171.09666      -430.00098         196.002
NODE  /    24652      -171.09666      -440.00101         196.002
NODE  /    24653      -255.03185       119.51639       590.24071
NODE  /    24654      -297.10077       466.21872       603.23912
NODE  /    24655      -258.87299       217.95407       595.28172
NODE  /    24656      -159.16333      -200.00101         251.002
NODE  /    24657      -159.16333      -200.00101         240.002
NODE  /    24658      -159.16333      -210.00101         251.002
NODE  /    24659      -171.09666      -200.00101         251.002
NODE  /    24660      -171.09666      -200.00101         240.002
NODE  /    24661      -171.09666      -210.00101         251.002
NODE  /    24662      -287.26599       301.81088       601.52336
NODE  /    24663      -287.26599       294.96878       601.52336
NODE  /    24664       -290.7988       294.96878       607.17705
NODE  /    24665      -159.16333       500.00101       240.00198
NODE  /    24666      -171.09666       500.00101       240.00198
NODE  /    24667      -284.49683       301.81091       611.11492
NODE  /    24668      -159.16333      -470.00101         196.002
NODE  /    24669      -171.09666      -470.00101         196.002
NODE  /    24670      -280.96402       301.81091       605.46129
NODE  /    24671      -159.16333       140.00099         251.002
NODE  /    24672      -171.09666       140.00099         251.002
NODE  /    24673      -280.96405       294.96878       605.46129
NODE  /    24674      -159.16333      -310.00098         207.002
NODE  /    24675      -167.49667      -310.00098         207.002
NODE  /    24676      -266.83286        84.34375       582.84667
NODE  /    24677      -159.16333       350.00101         196.002
NODE  /    24678      -171.09666       350.00101         196.002
NODE  /    24679      -281.72479       203.89096       620.70293
NODE  /    24680      -159.16333      -220.00099         251.002
NODE  /    24681      -159.16333      -230.00101         251.002
NODE  /    24682      -171.09666      -220.00099         251.002
NODE  /    24683      -167.49667      -230.00101         251.002
NODE  /    24684      -265.04813       217.95604       607.00041
NODE  /    24685      -284.49683       294.96881       611.11492
NODE  /    24686      -159.16333       490.00101         196.002
NODE  /    24687      -159.16333       490.00101         207.002
NODE  /    24688      -171.09666       490.00098         196.002
NODE  /    24689      -171.09666       490.00101         207.002
NODE  /    24690      -365.11649       281.63541       627.55827
NODE  /    24691      -361.58365       281.63535       621.90453
NODE  /    24692      -159.16333      -190.00099         196.002
NODE  /    24693      -171.09666      -190.00099         196.002
NODE  /    24694      -354.51797       281.63538       610.59709
NODE  /    24695      -159.16333       500.00101       207.00202
NODE  /    24696      -171.09666       500.00101       207.00202
NODE  /    24697      -270.36566        84.34375       588.50029
NODE  /    24698      -159.16333      -160.00099         251.002
NODE  /    24699      -171.09666      -160.00099         251.002
NODE  /    24700      -259.32657       217.96082        611.1353
NODE  /    24701      -159.16333      -140.00099         251.002
NODE  /    24702      -159.16333      -150.00101         251.002
NODE  /    24703      -171.09666      -140.00099         251.002
NODE  /    24704      -171.09666      -150.00101         251.002
NODE  /    24705      -306.17191       499.96875       589.70964
NODE  /    24706      -265.04813       133.58104       607.00041
NODE  /    24707      -159.16333       330.00101         251.002
NODE  /    24708      -167.49667       330.00101         251.002
NODE  /    24709      -292.04071       452.46875       567.09502
NODE  /    24710      -159.16333       499.99768       196.00533
NODE  /    24711      -171.09666       499.99533       196.00768
NODE  /    24712      -292.04071       459.34375       567.09502
NODE  /    24713      -159.16333       170.00101         251.002
NODE  /    24714      -171.09666       170.00101         251.002
NODE  /    24715      -285.73874       452.46875       571.03294
NODE  /    24716      -159.16333       200.00101         196.002
NODE  /    24717      -159.16333       190.00099         196.002
NODE  /    24718      -159.16333       190.00099         207.002
NODE  /    24719      -171.09666       200.00101         196.002
NODE  /    24720      -171.09666       190.00099         196.002
NODE  /    24721      -171.09666       190.00099         207.002
NODE  /    24722      -265.04813       336.03992       607.00041
NODE  /    24723      -309.70468       499.96875       595.36333
NODE  /    24724      -299.86993       499.96875       593.64757
NODE  /    24725      -159.16333       330.00101         207.002
NODE  /    24726      -167.49667       330.00101         207.002
NODE  /    24727      -285.73874       459.34375       571.03294
NODE  /    24728      -159.16333       340.00098         196.002
NODE  /    24729      -171.09666       340.00098         196.002
NODE  /    24730       -279.4368       452.46875       574.97087
NODE  /    24731      -159.16333      -420.00101         207.002
NODE  /    24732      -159.16333      -420.00101         196.002
NODE  /    24733      -171.09666      -420.00101         207.002
NODE  /    24734      -171.09666      -420.00101         196.002
NODE  /    24735       -279.4368       459.34375       574.97087
NODE  /    24736      -273.13483       452.46875       578.90874
NODE  /    24737      -159.16333       50.000999         251.002
NODE  /    24738      -171.09666       50.000999         251.002
NODE  /    24739      -273.13483       459.34369       578.90874
NODE  /    24740      -159.16333    0.0010066347         196.002
NODE  /    24741      -171.09666    0.0010064959         196.002
NODE  /    24742      -266.83286       452.46866       582.84667
NODE  /    24743      -159.16333      -130.00099         251.002
NODE  /    24744      -171.09666      -130.00099         251.002
NODE  /    24745       -279.4368       342.86349       574.97087
NODE  /    24746      -159.16333       160.00099         207.002
NODE  /    24747      -171.09666       160.00099         207.002
NODE  /    24748      -303.40274       499.96875       599.30119
NODE  /    24749      -159.16333      -310.00098         196.002
NODE  /    24750      -159.16333      -320.00101         196.002
NODE  /    24751      -167.49667      -310.00098         196.002
NODE  /    24752      -167.49667      -320.00101         196.002
NODE  /    24753      -293.56796       499.96875       597.58544
NODE  /    24754      -266.83286        459.3436       582.84667
NODE  /    24755      -159.16333      -350.00101         251.002
NODE  /    24756      -171.09666      -350.00101         251.002
NODE  /    24757      -375.71487       281.63535       644.51921
NODE  /    24758      -159.16333       30.000999         251.002
NODE  /    24759      -171.09666       30.000999         251.002
NODE  /    24760      -249.12952       133.58257       593.93358
NODE  /    24761      -159.16333      -499.99768       250.99867
NODE  /    24762      -171.09666      -499.99533       250.99632
NODE  /    24763      -299.10632          91.375       578.40233
NODE  /    24764      -159.16333       40.000999         251.002
NODE  /    24765      -171.09666       40.000999         251.002
NODE  /    24766      -286.50238       329.17929       586.27818
NODE  /    24767      -159.16333       210.00101         196.002
NODE  /    24768      -171.09666       210.00101         196.002
NODE  /    24769      -297.10077       499.96875       603.23912
NODE  /    24770      -159.16333       330.00101         196.002
NODE  /    24771      -167.49667       330.00101         196.002
NODE  /    24772      -287.26599       499.96866       601.52336
NODE  /    24773      -159.16333      -280.00101         196.002
NODE  /    24774      -167.49667      -280.00101         196.002
NODE  /    24775      -292.80435          91.375       582.34026
NODE  /    24776      -159.16333      -410.00101         196.002
NODE  /    24777      -171.09666      -410.00101         196.002
NODE  /    24778      -286.50238          91.375       586.27818
NODE  /    24779      -159.16333      -180.00101         207.002
NODE  /    24780      -159.16333      -180.00101         196.002
NODE  /    24781      -171.09666      -180.00101         207.002
NODE  /    24782      -171.09666      -180.00101         196.002
NODE  /    24783      -280.20041          91.375       590.21605
NODE  /    24784      -273.89844          91.375       594.15398
NODE  /    24785      -159.16333       160.00099         196.002
NODE  /    24786      -159.16333       150.00101         196.002
NODE  /    24787      -171.09666       160.00099         196.002
NODE  /    24788      -171.09666       150.00101         196.002
NODE  /    24789      -264.52774       56.231693       592.16924
NODE  /    24790      -264.52774       189.82544       592.16924
NODE  /    24791      -159.16333      -170.00101         196.002
NODE  /    24792      -171.09666      -170.00101         196.002
NODE  /    24793      -303.40274        349.7056       599.30119
NODE  /    24794      -159.16333      -360.00101         251.002
NODE  /    24795      -159.16333      -370.00098         251.002
NODE  /    24796      -171.09666      -360.00101         251.002
NODE  /    24797      -171.09666      -370.00098         251.002
NODE  /    24798      -309.70468       342.86349       595.36333
NODE  /    24799       -290.7988       499.96841       607.17705
NODE  /    24800      -159.16333        -120.001         196.002
NODE  /    24801      -171.09666        -120.001         196.002
NODE  /    24802      -280.96402       499.96814       605.46123
NODE  /    24803      -159.16333      -90.000999         196.002
NODE  /    24804      -171.09666      -90.000999         196.002
NODE  /    24805       -284.4968       499.96716       611.11492
NODE  /    24806      -159.16333       130.00099         251.002
NODE  /    24807      -171.09666       130.00099         251.002
NODE  /    24808      -306.17191       404.44244       589.70964
NODE  /    24809      -159.16333      -130.00099         196.002
NODE  /    24810      -171.09666      -130.00099         196.002
NODE  /    24811       -302.6391       411.28455       584.05602
NODE  /    24812      -159.16333       440.00101         196.002
NODE  /    24813      -171.09666       440.00101         196.002
NODE  /    24814      -299.86993       404.44244       593.64757
NODE  /    24815      -159.16333       400.00098         251.002
NODE  /    24816      -171.09666       400.00098         251.002
NODE  /    24817      -296.33713       411.28455       587.99388
NODE  /    24818      -159.16333      -290.00101         196.002
NODE  /    24819      -167.49667      -290.00101         196.002
NODE  /    24820      -293.56796       404.44244       597.58544
NODE  /    24821      -159.16333       220.00099         196.002
NODE  /    24822      -171.09666       220.00099         196.002
NODE  /    24823      -290.03519       411.28455       591.93181
NODE  /    24824      -159.16333       499.99768       250.99867
NODE  /    24825      -171.09666       499.99533       250.99632
NODE  /    24826      -287.26599       404.44244       601.52336
NODE  /    24827      -159.16333      -300.00101         196.002
NODE  /    24828      -167.49667      -300.00101         196.002
NODE  /    24829      -283.73322       411.28455       595.86974
NODE  /    24830      -159.16333      -20.000999         251.002
NODE  /    24831      -171.09666      -20.000999         251.002
NODE  /    24832      -280.96402       404.44244       605.46129
NODE  /    24833       -103.1699           -500.       380.01448
NODE  /    24834       -103.1699            500.       380.01448
NODE  /    24835       -103.1699     -1.88509E-5       380.01479
NODE  /    24836       -103.1699           -250.       380.01448
NODE  /    24837       -103.1699           -380.       380.01448
NODE  /    24838       -103.1699           -440.       380.01448
NODE  /    24839       -103.1699           -470.       380.01448
NODE  /    24840       -103.1699           -490.       380.01448
NODE  /    24841       -103.1699           -480.       380.01436
NODE  /    24842       -103.1699           -460.       380.01448
NODE  /    24843       -103.1699           -450.       380.01448
NODE  /    24844       -103.1699           -410.       380.01448
NODE  /    24845       -103.1699           -430.       380.01448
NODE  /    24846       -103.1699           -420.       380.01448
NODE  /    24847       -103.1699           -400.       380.01448
NODE  /    24848       -103.1699           -390.       380.01448
NODE  /    24849       -103.1699           -320.       380.01448
NODE  /    24850       -103.1699           -350.       380.01448
NODE  /    24851       -103.1699           -370.       380.01448
NODE  /    24852       -103.1699           -360.       380.01448
NODE  /    24853       -103.1699           -340.       380.01448
NODE  /    24854       -103.1699           -330.       380.01448
NODE  /    24855       -103.1699           -290.       380.01448
NODE  /    24856       -103.1699           -310.       380.01448
NODE  /    24857       -103.1699           -300.       380.01448
NODE  /    24858       -103.1699           -270.       380.01448
NODE  /    24859       -103.1699           -280.       380.01448
NODE  /    24860       -103.1699           -260.       380.01448
NODE  /    24861       -103.1699           -130.       380.01448
NODE  /    24862       -103.1699           -190.       380.01448
NODE  /    24863       -103.1699           -220.       380.01448
NODE  /    24864       -103.1699           -240.       380.01448
NODE  /    24865       -103.1699           -230.       380.01448
NODE  /    24866       -103.1699           -210.       380.01448
NODE  /    24867       -103.1699           -200.       380.01448
NODE  /    24868       -103.1699           -160.       380.01448
NODE  /    24869       -103.1699           -180.       380.01448
NODE  /    24870       -103.1699           -170.       380.01448
NODE  /    24871       -103.1699           -150.       380.01448
NODE  /    24872       -103.1699           -140.       380.01448
NODE  /    24873       -103.1699            -70.       380.01448
NODE  /    24874       -103.1699           -100.       380.01448
NODE  /    24875       -103.1699           -120.       380.01448
NODE  /    24876       -103.1699           -110.       380.01448
NODE  /    24877       -103.1699            -90.       380.01448
NODE  /    24878       -103.1699            -80.       380.01448
NODE  /    24879       -103.1699            -40.       380.01448
NODE  /    24880       -103.1699            -60.       380.01448
NODE  /    24881       -103.1699            -50.       380.01448
NODE  /    24882       -103.1699            -20.       380.01436
NODE  /    24883       -103.1699            -30.       380.01448
NODE  /    24884       -103.1699        -9.99998       380.01448
NODE  /    24885       -103.1699            250.       380.01448
NODE  /    24886       -103.1699            120.       380.01448
NODE  /    24887       -103.1699             60.       380.01448
NODE  /    24888       -103.1699             30.       380.01448
NODE  /    24889       -103.1699         9.99998       380.01448
NODE  /    24890       -103.1699             20.       380.01436
NODE  /    24891       -103.1699             40.       380.01448
NODE  /    24892       -103.1699             50.       380.01448
NODE  /    24893       -103.1699             90.       380.01448
NODE  /    24894       -103.1699             70.       380.01448
NODE  /    24895       -103.1699             80.       380.01448
NODE  /    24896       -103.1699            100.       380.01448
NODE  /    24897       -103.1699            110.       380.01448
NODE  /    24898       -103.1699            180.       380.01448
NODE  /    24899       -103.1699            150.       380.01448
NODE  /    24900       -103.1699            130.       380.01448
NODE  /    24901       -103.1699            140.       380.01448
NODE  /    24902       -103.1699            160.       380.01448
NODE  /    24903       -103.1699            170.       380.01448
NODE  /    24904       -103.1699            210.       380.01448
NODE  /    24905       -103.1699            190.       380.01448
NODE  /    24906       -103.1699            200.       380.01448
NODE  /    24907       -103.1699            230.       380.01448
NODE  /    24908       -103.1699            220.       380.01448
NODE  /    24909       -103.1699            240.       380.01448
NODE  /    24910       -103.1699            370.       380.01448
NODE  /    24911       -103.1699            310.       380.01448
NODE  /    24912       -103.1699            280.       380.01448
NODE  /    24913       -103.1699            260.       380.01448
NODE  /    24914       -103.1699            270.       380.01448
NODE  /    24915       -103.1699            290.       380.01448
NODE  /    24916       -103.1699            300.       380.01448
NODE  /    24917       -103.1699            340.       380.01448
NODE  /    24918       -103.1699            320.       380.01448
NODE  /    24919       -103.1699            330.       380.01448
NODE  /    24920       -103.1699            350.       380.01448
NODE  /    24921       -103.1699            360.       380.01448
NODE  /    24922       -103.1699            430.       380.01448
NODE  /    24923       -103.1699            400.       380.01448
NODE  /    24924       -103.1699            380.       380.01448
NODE  /    24925       -103.1699            390.       380.01448
NODE  /    24926       -103.1699            410.       380.01448
NODE  /    24927       -103.1699            420.       380.01448
NODE  /    24928       -103.1699            460.       380.01448
NODE  /    24929       -103.1699            440.       380.01448
NODE  /    24930       -103.1699            450.       380.01448
NODE  /    24931       -103.1699            480.       380.01436
NODE  /    24932       -103.1699            470.       380.01448
NODE  /    24933       -103.1699            490.       380.01448
NODE  /    24934       -103.1699           -500.        442.0855
NODE  /    24935       -103.1699            500.        442.0855
NODE  /    24936       -103.1699     -1.88509E-5       442.08522
NODE  /    24937       -103.1699           -250.        442.0855
NODE  /    24938       -103.1699           -380.        442.0855
NODE  /    24939       -103.1699           -440.        442.0855
NODE  /    24940       -103.1699           -470.        442.0855
NODE  /    24941       -103.1699           -490.        442.0855
NODE  /    24942       -103.1699           -480.       442.08562
NODE  /    24943       -103.1699           -460.        442.0855
NODE  /    24944       -103.1699           -450.        442.0855
NODE  /    24945       -103.1699           -410.        442.0855
NODE  /    24946       -103.1699           -430.        442.0855
NODE  /    24947       -103.1699           -420.        442.0855
NODE  /    24948       -103.1699           -400.        442.0855
NODE  /    24949       -103.1699           -390.        442.0855
NODE  /    24950       -103.1699           -320.        442.0855
NODE  /    24951       -103.1699           -350.        442.0855
NODE  /    24952       -103.1699           -370.        442.0855
NODE  /    24953       -103.1699           -360.        442.0855
NODE  /    24954       -103.1699           -340.        442.0855
NODE  /    24955       -103.1699           -330.        442.0855
NODE  /    24956       -103.1699           -290.        442.0855
NODE  /    24957       -103.1699           -310.        442.0855
NODE  /    24958       -103.1699           -300.        442.0855
NODE  /    24959       -103.1699           -270.        442.0855
NODE  /    24960       -103.1699           -280.        442.0855
NODE  /    24961       -103.1699           -260.        442.0855
NODE  /    24962       -103.1699           -130.        442.0855
NODE  /    24963       -103.1699           -190.        442.0855
NODE  /    24964       -103.1699           -220.        442.0855
NODE  /    24965       -103.1699           -240.        442.0855
NODE  /    24966       -103.1699           -230.        442.0855
NODE  /    24967       -103.1699           -210.        442.0855
NODE  /    24968       -103.1699           -200.        442.0855
NODE  /    24969       -103.1699           -160.        442.0855
NODE  /    24970       -103.1699           -180.        442.0855
NODE  /    24971       -103.1699           -170.        442.0855
NODE  /    24972       -103.1699           -150.        442.0855
NODE  /    24973       -103.1699           -140.        442.0855
NODE  /    24974       -103.1699            -70.        442.0855
NODE  /    24975       -103.1699           -100.        442.0855
NODE  /    24976       -103.1699           -120.        442.0855
NODE  /    24977       -103.1699           -110.        442.0855
NODE  /    24978       -103.1699            -90.        442.0855
NODE  /    24979       -103.1699            -80.        442.0855
NODE  /    24980       -103.1699            -40.        442.0855
NODE  /    24981       -103.1699            -60.        442.0855
NODE  /    24982       -103.1699            -50.        442.0855
NODE  /    24983       -103.1699            -20.       442.08565
NODE  /    24984       -103.1699            -30.        442.0855
NODE  /    24985       -103.1699        -9.99998        442.0855
NODE  /    24986       -103.1699            250.        442.0855
NODE  /    24987       -103.1699            120.        442.0855
NODE  /    24988       -103.1699             60.        442.0855
NODE  /    24989       -103.1699             30.        442.0855
NODE  /    24990       -103.1699         9.99998        442.0855
NODE  /    24991       -103.1699             20.       442.08565
NODE  /    24992       -103.1699             40.        442.0855
NODE  /    24993       -103.1699             50.        442.0855
NODE  /    24994       -103.1699             90.        442.0855
NODE  /    24995       -103.1699             70.        442.0855
NODE  /    24996       -103.1699             80.        442.0855
NODE  /    24997       -103.1699            100.        442.0855
NODE  /    24998       -103.1699            110.        442.0855
NODE  /    24999       -103.1699            180.        442.0855
NODE  /    25000       -103.1699            150.        442.0855
NODE  /    25001       -103.1699            130.        442.0855
NODE  /    25002       -103.1699            140.        442.0855
NODE  /    25003       -103.1699            160.        442.0855
NODE  /    25004       -103.1699            170.        442.0855
NODE  /    25005       -103.1699            210.        442.0855
NODE  /    25006       -103.1699            190.        442.0855
NODE  /    25007       -103.1699            200.        442.0855
NODE  /    25008       -103.1699            230.        442.0855
NODE  /    25009       -103.1699            220.        442.0855
NODE  /    25010       -103.1699            240.        442.0855
NODE  /    25011       -103.1699            370.        442.0855
NODE  /    25012       -103.1699            310.        442.0855
NODE  /    25013       -103.1699            280.        442.0855
NODE  /    25014       -103.1699            260.        442.0855
NODE  /    25015       -103.1699            270.        442.0855
NODE  /    25016       -103.1699            290.        442.0855
NODE  /    25017       -103.1699            300.        442.0855
NODE  /    25018       -103.1699            340.        442.0855
NODE  /    25019       -103.1699            320.        442.0855
NODE  /    25020       -103.1699            330.        442.0855
NODE  /    25021       -103.1699            350.        442.0855
NODE  /    25022       -103.1699            360.        442.0855
NODE  /    25023       -103.1699            430.        442.0855
NODE  /    25024       -103.1699            400.        442.0855
NODE  /    25025       -103.1699            380.        442.0855
NODE  /    25026       -103.1699            390.        442.0855
NODE  /    25027       -103.1699            410.        442.0855
NODE  /    25028       -103.1699            420.        442.0855
NODE  /    25029       -103.1699            460.        442.0855
NODE  /    25030       -103.1699            440.        442.0855
NODE  /    25031       -103.1699            450.        442.0855
NODE  /    25032       -103.1699            480.       442.08562
NODE  /    25033       -103.1699            470.        442.0855
NODE  /    25034       -103.1699            490.        442.0855
NODE  /    25035       -103.1699           -500.          421.05
NODE  /    25036       -103.1699           -500.          411.05
NODE  /    25037       -103.1699           -500.          401.05
NODE  /    25038       -103.1699            500.          401.05
NODE  /    25039       -103.1699            500.          411.05
NODE  /    25040       -103.1699            500.          421.05
NODE  /    25041       -103.1699     -1.88509E-5          401.05
NODE  /    25042       -103.1699     -1.88509E-5          411.05
NODE  /    25043       -103.1699     -1.88509E-5          421.05
NODE  /    25044       -103.1699           -250.          401.05
NODE  /    25045       -103.1699           -250.          411.05
NODE  /    25046       -103.1699           -250.          421.05
NODE  /    25047       -103.1699           -380.          401.05
NODE  /    25048       -103.1699           -380.          411.05
NODE  /    25049       -103.1699           -380.          421.05
NODE  /    25050       -103.1699           -440.          401.05
NODE  /    25051       -103.1699           -440.          411.05
NODE  /    25052       -103.1699           -440.          421.05
NODE  /    25053       -103.1699           -470.          401.05
NODE  /    25054       -103.1699           -470.          411.05
NODE  /    25055       -103.1699           -470.          421.05
NODE  /    25056       -103.1699           -480.          411.05
NODE  /    25057       -103.1699           -490.          411.05
NODE  /    25058       -103.1699           -480.          401.05
NODE  /    25059       -103.1699           -490.          401.05
NODE  /    25060       -103.1699           -480.          421.05
NODE  /    25061       -103.1699           -490.          421.05
NODE  /    25062       -103.1699           -450.          411.05
NODE  /    25063       -103.1699           -460.          411.05
NODE  /    25064       -103.1699           -450.          401.05
NODE  /    25065       -103.1699           -460.          401.05
NODE  /    25066       -103.1699           -450.          421.05
NODE  /    25067       -103.1699           -460.          421.05
NODE  /    25068       -103.1699           -410.          401.05
NODE  /    25069       -103.1699           -410.          411.05
NODE  /    25070       -103.1699           -410.          421.05
NODE  /    25071       -103.1699           -420.          411.05
NODE  /    25072       -103.1699           -430.          411.05
NODE  /    25073       -103.1699           -420.          401.05
NODE  /    25074       -103.1699           -430.          401.05
NODE  /    25075       -103.1699           -420.          421.05
NODE  /    25076       -103.1699           -430.          421.05
NODE  /    25077       -103.1699           -390.          411.05
NODE  /    25078       -103.1699           -400.          411.05
NODE  /    25079       -103.1699           -390.          401.05
NODE  /    25080       -103.1699           -400.          401.05
NODE  /    25081       -103.1699           -390.          421.05
NODE  /    25082       -103.1699           -400.          421.05
NODE  /    25083       -103.1699           -320.          401.05
NODE  /    25084       -103.1699           -320.          411.05
NODE  /    25085       -103.1699           -320.          421.05
NODE  /    25086       -103.1699           -350.          401.05
NODE  /    25087       -103.1699           -350.          411.05
NODE  /    25088       -103.1699           -350.          421.05
NODE  /    25089       -103.1699           -360.          411.05
NODE  /    25090       -103.1699           -370.          411.05
NODE  /    25091       -103.1699           -360.          401.05
NODE  /    25092       -103.1699           -370.          401.05
NODE  /    25093       -103.1699           -360.          421.05
NODE  /    25094       -103.1699           -370.          421.05
NODE  /    25095       -103.1699           -330.          411.05
NODE  /    25096       -103.1699           -340.          411.05
NODE  /    25097       -103.1699           -330.          401.05
NODE  /    25098       -103.1699           -340.          401.05
NODE  /    25099       -103.1699           -330.          421.05
NODE  /    25100       -103.1699           -340.          421.05
NODE  /    25101       -103.1699           -290.          401.05
NODE  /    25102       -103.1699           -290.          411.05
NODE  /    25103       -103.1699           -290.          421.05
NODE  /    25104       -103.1699           -300.          411.05
NODE  /    25105       -103.1699           -310.          411.05
NODE  /    25106       -103.1699           -300.          401.05
NODE  /    25107       -103.1699           -310.          401.05
NODE  /    25108       -103.1699           -300.          421.05
NODE  /    25109       -103.1699           -310.          421.05
NODE  /    25110       -103.1699           -260.          411.05
NODE  /    25111       -103.1699           -270.          411.05
NODE  /    25112       -103.1699           -280.          411.05
NODE  /    25113       -103.1699           -270.          401.05
NODE  /    25114       -103.1699           -260.          401.05
NODE  /    25115       -103.1699           -280.          401.05
NODE  /    25116       -103.1699           -270.          421.05
NODE  /    25117       -103.1699           -260.          421.05
NODE  /    25118       -103.1699           -280.          421.05
NODE  /    25119       -103.1699           -130.          401.05
NODE  /    25120       -103.1699           -130.          411.05
NODE  /    25121       -103.1699           -130.          421.05
NODE  /    25122       -103.1699           -190.          401.05
NODE  /    25123       -103.1699           -190.          411.05
NODE  /    25124       -103.1699           -190.          421.05
NODE  /    25125       -103.1699           -220.          401.05
NODE  /    25126       -103.1699           -220.          411.05
NODE  /    25127       -103.1699           -220.          421.05
NODE  /    25128       -103.1699           -230.          411.05
NODE  /    25129       -103.1699           -240.          411.05
NODE  /    25130       -103.1699           -230.          401.05
NODE  /    25131       -103.1699           -240.          401.05
NODE  /    25132       -103.1699           -230.          421.05
NODE  /    25133       -103.1699           -240.          421.05
NODE  /    25134       -103.1699           -200.          411.05
NODE  /    25135       -103.1699           -210.          411.05
NODE  /    25136       -103.1699           -200.          401.05
NODE  /    25137       -103.1699           -210.          401.05
NODE  /    25138       -103.1699           -200.          421.05
NODE  /    25139       -103.1699           -210.          421.05
NODE  /    25140       -103.1699           -160.          401.05
NODE  /    25141       -103.1699           -160.          411.05
NODE  /    25142       -103.1699           -160.          421.05
NODE  /    25143       -103.1699           -170.          411.05
NODE  /    25144       -103.1699           -180.          411.05
NODE  /    25145       -103.1699           -170.          401.05
NODE  /    25146       -103.1699           -180.          401.05
NODE  /    25147       -103.1699           -170.          421.05
NODE  /    25148       -103.1699           -180.          421.05
NODE  /    25149       -103.1699           -140.          411.05
NODE  /    25150       -103.1699           -150.          411.05
NODE  /    25151       -103.1699           -140.          401.05
NODE  /    25152       -103.1699           -150.          401.05
NODE  /    25153       -103.1699           -140.          421.05
NODE  /    25154       -103.1699           -150.          421.05
NODE  /    25155       -103.1699            -70.          401.05
NODE  /    25156       -103.1699            -70.          411.05
NODE  /    25157       -103.1699            -70.          421.05
NODE  /    25158       -103.1699           -100.          401.05
NODE  /    25159       -103.1699           -100.          411.05
NODE  /    25160       -103.1699           -100.          421.05
NODE  /    25161       -103.1699           -110.          411.05
NODE  /    25162       -103.1699           -120.          411.05
NODE  /    25163       -103.1699           -110.          401.05
NODE  /    25164       -103.1699           -120.          401.05
NODE  /    25165       -103.1699           -110.          421.05
NODE  /    25166       -103.1699           -120.          421.05
NODE  /    25167       -103.1699            -80.          411.05
NODE  /    25168       -103.1699            -90.          411.05
NODE  /    25169       -103.1699            -80.          401.05
NODE  /    25170       -103.1699            -90.          401.05
NODE  /    25171       -103.1699            -80.          421.05
NODE  /    25172       -103.1699            -90.          421.05
NODE  /    25173       -103.1699            -40.          401.05
NODE  /    25174       -103.1699            -40.          411.05
NODE  /    25175       -103.1699            -40.          421.05
NODE  /    25176       -103.1699            -50.          411.05
NODE  /    25177       -103.1699            -60.          411.05
NODE  /    25178       -103.1699            -50.          401.05
NODE  /    25179       -103.1699            -60.          401.05
NODE  /    25180       -103.1699            -50.          421.05
NODE  /    25181       -103.1699            -60.          421.05
NODE  /    25182       -103.1699        -9.99998          411.05
NODE  /    25183       -103.1699            -20.          411.05
NODE  /    25184       -103.1699            -30.          411.05
NODE  /    25185       -103.1699            -20.          401.05
NODE  /    25186       -103.1699        -9.99998          401.05
NODE  /    25187       -103.1699            -30.          401.05
NODE  /    25188       -103.1699            -20.          421.05
NODE  /    25189       -103.1699        -9.99998          421.05
NODE  /    25190       -103.1699            -30.          421.05
NODE  /    25191       -103.1699            250.          401.05
NODE  /    25192       -103.1699            250.          411.05
NODE  /    25193       -103.1699            250.          421.05
NODE  /    25194       -103.1699            120.          401.05
NODE  /    25195       -103.1699            120.          411.05
NODE  /    25196       -103.1699            120.          421.05
NODE  /    25197       -103.1699             60.          401.05
NODE  /    25198       -103.1699             60.          411.05
NODE  /    25199       -103.1699             60.          421.05
NODE  /    25200       -103.1699             30.          401.05
NODE  /    25201       -103.1699             30.          411.05
NODE  /    25202       -103.1699             30.          421.05
NODE  /    25203       -103.1699             20.          411.05
NODE  /    25204       -103.1699         9.99998          411.05
NODE  /    25205       -103.1699             20.          401.05
NODE  /    25206       -103.1699         9.99998          401.05
NODE  /    25207       -103.1699             20.          421.05
NODE  /    25208       -103.1699         9.99998          421.05
NODE  /    25209       -103.1699             50.          411.05
NODE  /    25210       -103.1699             40.          411.05
NODE  /    25211       -103.1699             50.          401.05
NODE  /    25212       -103.1699             40.          401.05
NODE  /    25213       -103.1699             50.          421.05
NODE  /    25214       -103.1699             40.          421.05
NODE  /    25215       -103.1699             90.          401.05
NODE  /    25216       -103.1699             90.          411.05
NODE  /    25217       -103.1699             90.          421.05
NODE  /    25218       -103.1699             80.          411.05
NODE  /    25219       -103.1699             70.          411.05
NODE  /    25220       -103.1699             80.          401.05
NODE  /    25221       -103.1699             70.          401.05
NODE  /    25222       -103.1699             80.          421.05
NODE  /    25223       -103.1699             70.          421.05
NODE  /    25224       -103.1699            110.          411.05
NODE  /    25225       -103.1699            100.          411.05
NODE  /    25226       -103.1699            110.          401.05
NODE  /    25227       -103.1699            100.          401.05
NODE  /    25228       -103.1699            110.          421.05
NODE  /    25229       -103.1699            100.          421.05
NODE  /    25230       -103.1699            180.          401.05
NODE  /    25231       -103.1699            180.          411.05
NODE  /    25232       -103.1699            180.          421.05
NODE  /    25233       -103.1699            150.          401.05
NODE  /    25234       -103.1699            150.          411.05
NODE  /    25235       -103.1699            150.          421.05
NODE  /    25236       -103.1699            140.          411.05
NODE  /    25237       -103.1699            130.          411.05
NODE  /    25238       -103.1699            140.          401.05
NODE  /    25239       -103.1699            130.          401.05
NODE  /    25240       -103.1699            140.          421.05
NODE  /    25241       -103.1699            130.          421.05
NODE  /    25242       -103.1699            170.          411.05
NODE  /    25243       -103.1699            160.          411.05
NODE  /    25244       -103.1699            170.          401.05
NODE  /    25245       -103.1699            160.          401.05
NODE  /    25246       -103.1699            170.          421.05
NODE  /    25247       -103.1699            160.          421.05
NODE  /    25248       -103.1699            210.          401.05
NODE  /    25249       -103.1699            210.          411.05
NODE  /    25250       -103.1699            210.          421.05
NODE  /    25251       -103.1699            200.          411.05
NODE  /    25252       -103.1699            190.          411.05
NODE  /    25253       -103.1699            200.          401.05
NODE  /    25254       -103.1699            190.          401.05
NODE  /    25255       -103.1699            200.          421.05
NODE  /    25256       -103.1699            190.          421.05
NODE  /    25257       -103.1699            240.          411.05
NODE  /    25258       -103.1699            230.          411.05
NODE  /    25259       -103.1699            220.          411.05
NODE  /    25260       -103.1699            230.          401.05
NODE  /    25261       -103.1699            240.          401.05
NODE  /    25262       -103.1699            220.          401.05
NODE  /    25263       -103.1699            230.          421.05
NODE  /    25264       -103.1699            240.          421.05
NODE  /    25265       -103.1699            220.          421.05
NODE  /    25266       -103.1699            370.          401.05
NODE  /    25267       -103.1699            370.          411.05
NODE  /    25268       -103.1699            370.          421.05
NODE  /    25269       -103.1699            310.          401.05
NODE  /    25270       -103.1699            310.          411.05
NODE  /    25271       -103.1699            310.          421.05
NODE  /    25272       -103.1699            280.          401.05
NODE  /    25273       -103.1699            280.          411.05
NODE  /    25274       -103.1699            280.          421.05
NODE  /    25275       -103.1699            270.          411.05
NODE  /    25276       -103.1699            260.          411.05
NODE  /    25277       -103.1699            270.          401.05
NODE  /    25278       -103.1699            260.          401.05
NODE  /    25279       -103.1699            270.          421.05
NODE  /    25280       -103.1699            260.          421.05
NODE  /    25281       -103.1699            300.          411.05
NODE  /    25282       -103.1699            290.          411.05
NODE  /    25283       -103.1699            300.          401.05
NODE  /    25284       -103.1699            290.          401.05
NODE  /    25285       -103.1699            300.          421.05
NODE  /    25286       -103.1699            290.          421.05
NODE  /    25287       -103.1699            340.          401.05
NODE  /    25288       -103.1699            340.          411.05
NODE  /    25289       -103.1699            340.          421.05
NODE  /    25290       -103.1699            330.          411.05
NODE  /    25291       -103.1699            320.          411.05
NODE  /    25292       -103.1699            330.          401.05
NODE  /    25293       -103.1699            320.          401.05
NODE  /    25294       -103.1699            330.          421.05
NODE  /    25295       -103.1699            320.          421.05
NODE  /    25296       -103.1699            360.          411.05
NODE  /    25297       -103.1699            350.          411.05
NODE  /    25298       -103.1699            360.          401.05
NODE  /    25299       -103.1699            350.          401.05
NODE  /    25300       -103.1699            360.          421.05
NODE  /    25301       -103.1699            350.          421.05
NODE  /    25302       -103.1699            430.          401.05
NODE  /    25303       -103.1699            430.          411.05
NODE  /    25304       -103.1699            430.          421.05
NODE  /    25305       -103.1699            400.          401.05
NODE  /    25306       -103.1699            400.          411.05
NODE  /    25307       -103.1699            400.          421.05
NODE  /    25308       -103.1699            390.          411.05
NODE  /    25309       -103.1699            380.          411.05
NODE  /    25310       -103.1699            390.          401.05
NODE  /    25311       -103.1699            380.          401.05
NODE  /    25312       -103.1699            390.          421.05
NODE  /    25313       -103.1699            380.          421.05
NODE  /    25314       -103.1699            420.          411.05
NODE  /    25315       -103.1699            410.          411.05
NODE  /    25316       -103.1699            420.          401.05
NODE  /    25317       -103.1699            410.          401.05
NODE  /    25318       -103.1699            420.          421.05
NODE  /    25319       -103.1699            410.          421.05
NODE  /    25320       -103.1699            460.          401.05
NODE  /    25321       -103.1699            460.          411.05
NODE  /    25322       -103.1699            460.          421.05
NODE  /    25323       -103.1699            450.          411.05
NODE  /    25324       -103.1699            440.          411.05
NODE  /    25325       -103.1699            450.          401.05
NODE  /    25326       -103.1699            440.          401.05
NODE  /    25327       -103.1699            450.          421.05
NODE  /    25328       -103.1699            440.          421.05
NODE  /    25329       -103.1699            490.          411.05
NODE  /    25330       -103.1699            480.          411.05
NODE  /    25331       -103.1699            470.          411.05
NODE  /    25332       -103.1699            480.          401.05
NODE  /    25333       -103.1699            490.          401.05
NODE  /    25334       -103.1699            470.          401.05
NODE  /    25335       -103.1699            480.          421.05
NODE  /    25336       -103.1699            490.          421.05
NODE  /    25337       -103.1699            470.          421.05
NODE  /    25338       -113.1699            490.        442.0855
NODE  /    25339       -113.1699            480.       442.08562
NODE  /    25340       -123.1699            490.        442.0855
NODE  /    25341       -123.1699            480.       442.08568
NODE  /    25342       -113.1699            500.        442.0855
NODE  /    25343       -123.1699            500.       442.08516
NODE  /    25344       -113.1699            470.        442.0855
NODE  /    25345       -113.1699            460.        442.0855
NODE  /    25346       -123.1699            470.       442.08556
NODE  /    25347       -123.1699            460.       442.08553
NODE  /    25348       -113.1699            430.        442.0855
NODE  /    25349       -113.1699            440.        442.0855
NODE  /    25350       -123.1699            430.       442.08556
NODE  /    25351       -123.1699            440.       442.08556
NODE  /    25352       -113.1699            420.        442.0855
NODE  /    25353       -113.1699            410.        442.0855
NODE  /    25354       -123.1699            420.       442.08556
NODE  /    25355       -123.1699            410.       442.08556
NODE  /    25356       -113.1699            370.        442.0855
NODE  /    25357       -113.1699            380.        442.0855
NODE  /    25358       -123.1699            370.       442.08556
NODE  /    25359       -123.1699            380.       442.08556
NODE  /    25360       -113.1699            360.        442.0855
NODE  /    25361       -113.1699            350.        442.0855
NODE  /    25362       -123.1699            360.       442.08556
NODE  /    25363       -123.1699            350.       442.08556
NODE  /    25364       -113.1699            240.        442.0855
NODE  /    25365       -113.1699            230.        442.0855
NODE  /    25366       -123.1699            240.       442.08556
NODE  /    25367       -123.1699            230.       442.08553
NODE  /    25368       -113.1699            180.        442.0855
NODE  /    25369       -113.1699            170.        442.0855
NODE  /    25370       -123.1699            180.       442.08556
NODE  /    25371       -123.1699            170.       442.08556
NODE  /    25372       -113.1699   -1.8853027E-5       442.08522
NODE  /    25373       -113.1699         9.99998        442.0855
NODE  /    25374       -123.1699   -1.8709519E-5       442.08525
NODE  /    25375       -123.1699         9.99998       442.08553
NODE  /    25376       -113.1699            -20.       442.08565
NODE  /    25377       -113.1699            -30.        442.0855
NODE  /    25378       -123.1699            -20.       442.08568
NODE  /    25379       -123.1699            -30.       442.08556
NODE  /    25380       -113.1699            400.          401.05
NODE  /    25381       -113.1699            410.          401.05
NODE  /    25382       -123.1699            400.       401.04994
NODE  /    25383       -123.1699            410.       401.04997
NODE  /    25384       -113.1699             80.          411.05
NODE  /    25385       -113.1699             90.          411.05
NODE  /    25386       -113.1699             90.          401.05
NODE  /    25387       -113.1699             80.          401.05
NODE  /    25388       -123.1699             80.          411.05
NODE  /    25389       -123.1699             90.       411.04997
NODE  /    25390       -123.1699             90.       401.04994
NODE  /    25391       -123.1699             80.       401.04994
NODE  /    25392       -113.1699            -40.          421.05
NODE  /    25393       -113.1699            -30.          421.05
NODE  /    25394       -113.1699            -30.          411.05
NODE  /    25395       -113.1699            -40.          411.05
NODE  /    25396       -123.1699            -40.       421.05007
NODE  /    25397       -123.1699            -30.       421.05007
NODE  /    25398       -123.1699            -30.          411.05
NODE  /    25399       -123.1699            -40.          411.05
NODE  /    25400       -113.1699            250.       380.01448
NODE  /    25401       -113.1699            260.       380.01448
NODE  /    25402       -123.1699            250.       380.01445
NODE  /    25403       -123.1699            260.       380.01445
NODE  /    25404       -113.1699           -160.       380.01448
NODE  /    25405       -113.1699           -150.       380.01448
NODE  /    25406       -123.1699           -160.       380.01445
NODE  /    25407       -123.1699           -150.       380.01445
NODE  /    25408       -113.1699           -250.       380.01448
NODE  /    25409       -113.1699           -240.       380.01448
NODE  /    25410       -123.1699           -250.       380.01445
NODE  /    25411       -123.1699           -240.       380.01445
NODE  /    25412       -113.1699            -70.        442.0855
NODE  /    25413       -113.1699            -80.        442.0855
NODE  /    25414       -123.1699            -70.       442.08556
NODE  /    25415       -123.1699            -80.       442.08556
NODE  /    25416       -113.1699            290.          421.05
NODE  /    25417       -113.1699            280.          421.05
NODE  /    25418       -123.1699            290.       421.05007
NODE  /    25419       -123.1699            280.       421.05003
NODE  /    25420       -113.1699            270.          421.05
NODE  /    25421       -113.1699            280.          411.05
NODE  /    25422       -113.1699            270.          411.05
NODE  /    25423       -123.1699            270.       421.05007
NODE  /    25424       -123.1699            280.          411.05
NODE  /    25425       -123.1699            270.          411.05
NODE  /    25426       -113.1699        -9.99998       380.01448
NODE  /    25427       -113.1699            -20.       380.01436
NODE  /    25428       -123.1699        -9.99998       380.01445
NODE  /    25429       -123.1699            -20.       380.01433
NODE  /    25430       -113.1699            -70.       380.01448
NODE  /    25431       -113.1699            -60.       380.01448
NODE  /    25432       -123.1699            -70.       380.01445
NODE  /    25433       -123.1699            -60.       380.01445
NODE  /    25434       -113.1699           -100.       380.01448
NODE  /    25435       -113.1699           -110.       380.01448
NODE  /    25436       -123.1699           -100.       380.01445
NODE  /    25437       -123.1699           -110.       380.01445
NODE  /    25438       -113.1699           -280.       380.01448
NODE  /    25439       -113.1699           -290.       380.01448
NODE  /    25440       -123.1699           -280.       380.01445
NODE  /    25441       -123.1699           -290.       380.01445
NODE  /    25442       -113.1699           -440.          411.05
NODE  /    25443       -113.1699           -430.          411.05
NODE  /    25444       -113.1699           -430.          401.05
NODE  /    25445       -113.1699           -440.          401.05
NODE  /    25446       -123.1699           -440.          411.05
NODE  /    25447       -123.1699           -430.       411.04997
NODE  /    25448       -123.1699           -430.       401.04994
NODE  /    25449       -123.1699           -440.       401.04994
NODE  /    25450       -113.1699            400.          421.05
NODE  /    25451       -113.1699            390.          421.05
NODE  /    25452       -123.1699            400.       421.05007
NODE  /    25453       -123.1699            390.       421.05003
NODE  /    25454       -113.1699            460.       380.01448
NODE  /    25455       -113.1699            450.       380.01448
NODE  /    25456       -123.1699            460.       380.01445
NODE  /    25457       -123.1699            450.       380.01448
NODE  /    25458       -113.1699           -100.        442.0855
NODE  /    25459       -113.1699            -90.        442.0855
NODE  /    25460       -123.1699           -100.       442.08556
NODE  /    25461       -123.1699            -90.       442.08556
NODE  /    25462       -113.1699            270.          401.05
NODE  /    25463       -113.1699            280.          401.05
NODE  /    25464       -123.1699            270.       401.04994
NODE  /    25465       -123.1699            280.       401.04997
NODE  /    25466       -113.1699           -170.          411.05
NODE  /    25467       -113.1699           -160.          411.05
NODE  /    25468       -113.1699           -160.          401.05
NODE  /    25469       -113.1699           -170.          401.05
NODE  /    25470       -123.1699           -170.          411.05
NODE  /    25471       -123.1699           -160.       411.04997
NODE  /    25472       -123.1699           -160.       401.04994
NODE  /    25473       -123.1699           -170.       401.04994
NODE  /    25474       -113.1699           -470.       380.01448
NODE  /    25475       -113.1699           -480.       380.01436
NODE  /    25476       -123.1699           -470.       380.01445
NODE  /    25477       -123.1699           -480.       380.01433
NODE  /    25478       -113.1699           -380.          411.05
NODE  /    25479       -113.1699           -370.          411.05
NODE  /    25480       -113.1699           -370.          401.05
NODE  /    25481       -113.1699           -380.          401.05
NODE  /    25482       -123.1699           -380.          411.05
NODE  /    25483       -123.1699           -370.       411.04997
NODE  /    25484       -123.1699           -370.       401.04994
NODE  /    25485       -123.1699           -380.       401.04994
NODE  /    25486       -113.1699           -450.        442.0855
NODE  /    25487       -113.1699           -460.        442.0855
NODE  /    25488       -123.1699           -450.       442.08556
NODE  /    25489       -123.1699           -460.       442.08556
NODE  /    25490       -113.1699           -350.          401.05
NODE  /    25491       -113.1699           -340.          401.05
NODE  /    25492       -123.1699           -350.       401.04994
NODE  /    25493       -123.1699           -340.       401.04997
NODE  /    25494       -113.1699            330.          411.05
NODE  /    25495       -113.1699            340.          411.05
NODE  /    25496       -113.1699            340.          401.05
NODE  /    25497       -113.1699            330.          401.05
NODE  /    25498       -123.1699            330.          411.05
NODE  /    25499       -123.1699            340.       411.04997
NODE  /    25500       -123.1699            340.       401.04994
NODE  /    25501       -123.1699            330.       401.04994
NODE  /    25502       -113.1699            150.       380.01448
NODE  /    25503       -113.1699            140.       380.01448
NODE  /    25504       -123.1699            150.       380.01445
NODE  /    25505       -123.1699            140.       380.01445
NODE  /    25506       -113.1699           -300.       380.01448
NODE  /    25507       -113.1699           -310.       380.01448
NODE  /    25508       -123.1699           -300.       380.01445
NODE  /    25509       -123.1699           -310.       380.01448
NODE  /    25510       -113.1699           -450.       380.01448
NODE  /    25511       -113.1699           -460.       380.01448
NODE  /    25512       -123.1699           -450.       380.01445
NODE  /    25513       -123.1699           -460.       380.01442
NODE  /    25514       -113.1699           -130.        442.0855
NODE  /    25515       -113.1699           -120.        442.0855
NODE  /    25516       -123.1699           -130.       442.08553
NODE  /    25517       -123.1699           -120.       442.08553
NODE  /    25518       -113.1699            280.       380.01448
NODE  /    25519       -113.1699            290.       380.01448
NODE  /    25520       -123.1699            280.       380.01445
NODE  /    25521       -123.1699            290.       380.01445
NODE  /    25522       -113.1699           -280.          401.05
NODE  /    25523       -113.1699           -270.          401.05
NODE  /    25524       -123.1699           -280.       401.04997
NODE  /    25525       -123.1699           -270.       401.04997
NODE  /    25526       -113.1699           -410.        442.0855
NODE  /    25527       -113.1699           -420.        442.0855
NODE  /    25528       -123.1699           -410.       442.08556
NODE  /    25529       -123.1699           -420.       442.08556
NODE  /    25530       -113.1699           -440.       380.01448
NODE  /    25531       -113.1699           -430.       380.01448
NODE  /    25532       -123.1699           -440.       380.01445
NODE  /    25533       -123.1699           -430.       380.01445
NODE  /    25534       -113.1699           -350.          421.05
NODE  /    25535       -113.1699           -360.          421.05
NODE  /    25536       -123.1699           -350.       421.05007
NODE  /    25537       -123.1699           -360.       421.05003
NODE  /    25538       -113.1699             60.       380.01448
NODE  /    25539       -113.1699             50.       380.01448
NODE  /    25540       -123.1699             60.       380.01445
NODE  /    25541       -123.1699             50.       380.01448
NODE  /    25542       -113.1699            -30.       380.01448
NODE  /    25543       -123.1699            -30.       380.01445
NODE  /    25544       -113.1699           -170.       380.01448
NODE  /    25545       -123.1699           -170.       380.01445
NODE  /    25546       -113.1699           -370.          421.05
NODE  /    25547       -123.1699           -370.       421.05003
NODE  /    25548       -113.1699             40.          421.05
NODE  /    25549       -113.1699             30.          421.05
NODE  /    25550       -123.1699             40.       421.05007
NODE  /    25551       -123.1699             30.       421.05003
NODE  /    25552       -113.1699            180.       380.01448
NODE  /    25553       -113.1699            190.       380.01448
NODE  /    25554       -123.1699            180.       380.01445
NODE  /    25555       -123.1699            190.       380.01445
NODE  /    25556       -113.1699            370.       380.01448
NODE  /    25557       -113.1699            380.       380.01448
NODE  /    25558       -123.1699            370.       380.01445
NODE  /    25559       -123.1699            380.       380.01445
NODE  /    25560       -113.1699           -260.          401.05
NODE  /    25561       -113.1699           -250.          401.05
NODE  /    25562       -123.1699           -260.       401.04994
NODE  /    25563       -123.1699           -250.       401.04997
NODE  /    25564       -113.1699           -260.        442.0855
NODE  /    25565       -113.1699           -270.        442.0855
NODE  /    25566       -123.1699           -260.       442.08556
NODE  /    25567       -123.1699           -270.       442.08556
NODE  /    25568       -113.1699           -100.          421.05
NODE  /    25569       -113.1699           -110.          421.05
NODE  /    25570       -123.1699           -100.       421.05007
NODE  /    25571       -123.1699           -110.       421.05003
NODE  /    25572       -113.1699           -400.        442.0855
NODE  /    25573       -123.1699           -400.       442.08553
NODE  /    25574       -113.1699            120.          421.05
NODE  /    25575       -113.1699            110.          421.05
NODE  /    25576       -123.1699            120.       421.05007
NODE  /    25577       -123.1699            110.       421.05003
NODE  /    25578       -113.1699             20.          421.05
NODE  /    25579       -113.1699         9.99998          421.05
NODE  /    25580       -123.1699             20.       421.05007
NODE  /    25581       -123.1699         9.99998       421.05003
NODE  /    25582       -113.1699            -80.       380.01448
NODE  /    25583       -113.1699            -90.       380.01448
NODE  /    25584       -123.1699            -80.       380.01445
NODE  /    25585       -123.1699            -90.       380.01442
NODE  /    25586       -113.1699           -330.          401.05
NODE  /    25587       -123.1699           -330.       401.04997
NODE  /    25588       -113.1699           -490.          411.05
NODE  /    25589       -113.1699           -480.          411.05
NODE  /    25590       -113.1699           -480.          401.05
NODE  /    25591       -113.1699           -490.          401.05
NODE  /    25592       -123.1699           -490.          411.05
NODE  /    25593       -123.1699           -480.          411.05
NODE  /    25594       -123.1699           -480.       401.04997
NODE  /    25595       -123.1699           -490.       401.04994
NODE  /    25596       -113.1699           -300.        442.0855
NODE  /    25597       -113.1699           -310.        442.0855
NODE  /    25598       -123.1699           -300.       442.08556
NODE  /    25599       -123.1699           -310.       442.08556
NODE  /    25600       -113.1699           -440.        442.0855
NODE  /    25601       -113.1699           -430.        442.0855
NODE  /    25602       -123.1699           -440.       442.08556
NODE  /    25603       -123.1699           -430.       442.08556
NODE  /    25604       -113.1699            100.          411.05
NODE  /    25605       -113.1699            100.          401.05
NODE  /    25606       -123.1699            100.       411.04997
NODE  /    25607       -123.1699            100.       401.04994
NODE  /    25608       -113.1699             20.          411.05
NODE  /    25609       -113.1699             30.          411.05
NODE  /    25610       -113.1699             30.          401.05
NODE  /    25611       -113.1699             20.          401.05
NODE  /    25612       -123.1699             20.       411.05003
NODE  /    25613       -123.1699             30.          411.05
NODE  /    25614       -123.1699             30.       401.04994
NODE  /    25615       -123.1699             20.       401.04994
NODE  /    25616       -113.1699            -40.       380.01448
NODE  /    25617       -123.1699            -40.       380.01442
NODE  /    25618       -113.1699           -220.       380.01448
NODE  /    25619       -113.1699           -210.       380.01448
NODE  /    25620       -123.1699           -220.       380.01445
NODE  /    25621       -123.1699           -210.       380.01445
NODE  /    25622       -113.1699           -260.       380.01448
NODE  /    25623       -113.1699           -270.       380.01448
NODE  /    25624       -123.1699           -260.       380.01445
NODE  /    25625       -123.1699           -270.       380.01445
NODE  /    25626       -113.1699            450.        442.0855
NODE  /    25627       -123.1699            450.       442.08556
NODE  /    25628       -113.1699            400.        442.0855
NODE  /    25629       -113.1699            390.        442.0855
NODE  /    25630       -123.1699            400.       442.08553
NODE  /    25631       -123.1699            390.       442.08553
NODE  /    25632       -113.1699            310.        442.0855
NODE  /    25633       -113.1699            320.        442.0855
NODE  /    25634       -123.1699            310.       442.08556
NODE  /    25635       -123.1699            320.       442.08556
NODE  /    25636       -113.1699            120.        442.0855
NODE  /    25637       -113.1699            130.        442.0855
NODE  /    25638       -123.1699            120.       442.08553
NODE  /    25639       -123.1699            130.       442.08553
NODE  /    25640       -113.1699             80.        442.0855
NODE  /    25641       -113.1699             70.        442.0855
NODE  /    25642       -123.1699             80.       442.08556
NODE  /    25643       -123.1699             70.       442.08556
NODE  /    25644       -113.1699             60.        442.0855
NODE  /    25645       -113.1699             50.        442.0855
NODE  /    25646       -123.1699             60.       442.08556
NODE  /    25647       -123.1699             50.       442.08556
NODE  /    25648       -113.1699             30.        442.0855
NODE  /    25649       -113.1699             20.       442.08565
NODE  /    25650       -123.1699             30.       442.08553
NODE  /    25651       -123.1699             20.       442.08568
NODE  /    25652       -113.1699           -500.        442.0855
NODE  /    25653       -113.1699           -490.        442.0855
NODE  /    25654       -123.1699           -500.       442.08553
NODE  /    25655       -123.1699           -490.       442.08553
NODE  /    25656       -113.1699            360.          401.05
NODE  /    25657       -113.1699            370.          401.05
NODE  /    25658       -123.1699            360.       401.04994
NODE  /    25659       -123.1699            370.       401.04997
NODE  /    25660       -113.1699            300.       380.01448
NODE  /    25661       -123.1699            300.       380.01442
NODE  /    25662       -113.1699           -140.          401.05
NODE  /    25663       -113.1699           -130.          401.05
NODE  /    25664       -123.1699           -140.       401.04994
NODE  /    25665       -123.1699           -130.       401.04997
NODE  /    25666       -113.1699           -470.        442.0855
NODE  /    25667       -123.1699           -470.       442.08553
NODE  /    25668       -113.1699            190.          411.05
NODE  /    25669       -113.1699            200.          411.05
NODE  /    25670       -113.1699            200.          401.05
NODE  /    25671       -113.1699            190.          401.05
NODE  /    25672       -123.1699            190.          411.05
NODE  /    25673       -123.1699            200.       411.04997
NODE  /    25674       -123.1699            200.       401.04994
NODE  /    25675       -123.1699            190.       401.04997
NODE  /    25676       -113.1699           -190.        442.0855
NODE  /    25677       -113.1699           -180.        442.0855
NODE  /    25678       -123.1699           -190.       442.08556
NODE  /    25679       -123.1699           -180.       442.08556
NODE  /    25680       -113.1699            290.          411.05
NODE  /    25681       -113.1699            290.          401.05
NODE  /    25682       -123.1699            290.          411.05
NODE  /    25683       -123.1699            290.       401.04994
NODE  /    25684       -113.1699            240.          421.05
NODE  /    25685       -113.1699            230.          421.05
NODE  /    25686       -123.1699            240.       421.05007
NODE  /    25687       -123.1699            230.       421.05003
NODE  /    25688       -113.1699            240.       380.01448
NODE  /    25689       -123.1699            240.       380.01445
NODE  /    25690       -113.1699           -260.          411.05
NODE  /    25691       -113.1699           -250.          411.05
NODE  /    25692       -123.1699           -260.       411.04997
NODE  /    25693       -123.1699           -250.       411.04997
NODE  /    25694       -113.1699           -320.        442.0855
NODE  /    25695       -123.1699           -320.       442.08556
NODE  /    25696       -113.1699            480.       380.01436
NODE  /    25697       -113.1699            470.       380.01448
NODE  /    25698       -123.1699            480.        380.0143
NODE  /    25699       -123.1699            470.       380.01442
NODE  /    25700       -113.1699            440.       380.01448
NODE  /    25701       -123.1699            440.       380.01445
NODE  /    25702       -113.1699           -150.          421.05
NODE  /    25703       -113.1699           -160.          421.05
NODE  /    25704       -123.1699           -150.       421.05007
NODE  /    25705       -123.1699           -160.       421.05003
NODE  /    25706       -113.1699           -320.       380.01448
NODE  /    25707       -123.1699           -320.       380.01442
NODE  /    25708       -113.1699            490.          401.05
NODE  /    25709       -113.1699            500.          401.05
NODE  /    25710       -123.1699            490.       401.04994
NODE  /    25711       -123.1699            500.       401.04994
NODE  /    25712       -113.1699            260.          421.05
NODE  /    25713       -113.1699            260.          411.05
NODE  /    25714       -123.1699            260.       421.05007
NODE  /    25715       -123.1699            260.          411.05
NODE  /    25716       -113.1699             40.          411.05
NODE  /    25717       -123.1699             40.          411.05
NODE  /    25718       -113.1699         9.99998          411.05
NODE  /    25719       -123.1699         9.99998          411.05
NODE  /    25720       -113.1699             30.       380.01448
NODE  /    25721       -113.1699             40.       380.01448
NODE  /    25722       -123.1699             30.       380.01445
NODE  /    25723       -123.1699             40.       380.01445
NODE  /    25724       -113.1699           -230.        442.0855
NODE  /    25725       -113.1699           -240.        442.0855
NODE  /    25726       -123.1699           -230.       442.08556
NODE  /    25727       -123.1699           -240.       442.08556
NODE  /    25728       -113.1699           -400.          421.05
NODE  /    25729       -113.1699           -390.          421.05
NODE  /    25730       -113.1699           -390.          411.05
NODE  /    25731       -113.1699           -400.          411.05
NODE  /    25732       -123.1699           -400.       421.05003
NODE  /    25733       -123.1699           -390.       421.05007
NODE  /    25734       -123.1699           -390.          411.05
NODE  /    25735       -123.1699           -400.          411.05
NODE  /    25736       -113.1699            370.          421.05
NODE  /    25737       -113.1699            380.          421.05
NODE  /    25738       -113.1699            380.          411.05
NODE  /    25739       -113.1699            370.          411.05
NODE  /    25740       -123.1699            370.       421.05007
NODE  /    25741       -123.1699            380.       421.05007
NODE  /    25742       -123.1699            380.          411.05
NODE  /    25743       -123.1699            370.          411.05
NODE  /    25744       -113.1699           -480.       442.08562
NODE  /    25745       -123.1699           -480.       442.08568
NODE  /    25746       -113.1699            140.          421.05
NODE  /    25747       -113.1699            130.          421.05
NODE  /    25748       -123.1699            140.       421.05007
NODE  /    25749       -123.1699            130.       421.05003
NODE  /    25750       -113.1699            460.          421.05
NODE  /    25751       -113.1699            450.          421.05
NODE  /    25752       -123.1699            460.       421.05003
NODE  /    25753       -123.1699            450.       421.05003
NODE  /    25754       -113.1699            350.          421.05
NODE  /    25755       -113.1699            340.          421.05
NODE  /    25756       -123.1699            350.       421.05007
NODE  /    25757       -123.1699            340.       421.05003
NODE  /    25758       -113.1699        -9.99998          421.05
NODE  /    25759       -113.1699   -1.8850813E-5          421.05
NODE  /    25760       -113.1699   -1.8850855E-5          411.05
NODE  /    25761       -113.1699        -9.99998          411.05
NODE  /    25762       -123.1699        -9.99998       421.05007
NODE  /    25763       -123.1699   -1.8848064E-5       421.05003
NODE  /    25764       -123.1699   -1.8847715E-5          411.05
NODE  /    25765       -123.1699        -9.99998          411.05
NODE  /    25766       -113.1699           -170.        442.0855
NODE  /    25767       -123.1699           -170.       442.08556
NODE  /    25768       -113.1699           -160.        442.0855
NODE  /    25769       -113.1699           -150.        442.0855
NODE  /    25770       -123.1699           -160.       442.08553
NODE  /    25771       -123.1699           -150.       442.08553
NODE  /    25772       -113.1699             80.          421.05
NODE  /    25773       -113.1699             70.          421.05
NODE  /    25774       -123.1699             80.       421.05003
NODE  /    25775       -123.1699             70.       421.05003
NODE  /    25776       -113.1699           -350.       380.01448
NODE  /    25777       -113.1699           -340.       380.01448
NODE  /    25778       -123.1699           -350.       380.01445
NODE  /    25779       -123.1699           -340.       380.01445
NODE  /    25780       -113.1699           -390.          401.05
NODE  /    25781       -123.1699           -390.       401.04994
NODE  /    25782       -113.1699            -20.          421.05
NODE  /    25783       -113.1699            -20.          411.05
NODE  /    25784       -123.1699            -20.       421.05007
NODE  /    25785       -123.1699            -20.          411.05
NODE  /    25786       -113.1699            430.          411.05
NODE  /    25787       -113.1699            440.          411.05
NODE  /    25788       -113.1699            440.          401.05
NODE  /    25789       -113.1699            430.          401.05
NODE  /    25790       -123.1699            430.          411.05
NODE  /    25791       -123.1699            440.       411.04997
NODE  /    25792       -123.1699            440.       401.04994
NODE  /    25793       -123.1699            430.       401.04994
NODE  /    25794       -113.1699            280.        442.0855
NODE  /    25795       -113.1699            290.        442.0855
NODE  /    25796       -123.1699            280.       442.08553
NODE  /    25797       -123.1699            290.       442.08553
NODE  /    25798       -113.1699            220.        442.0855
NODE  /    25799       -123.1699            220.       442.08556
NODE  /    25800       -113.1699            210.        442.0855
NODE  /    25801       -113.1699            200.        442.0855
NODE  /    25802       -123.1699            210.       442.08556
NODE  /    25803       -123.1699            200.       442.08556
NODE  /    25804       -113.1699            110.        442.0855
NODE  /    25805       -113.1699            100.        442.0855
NODE  /    25806       -123.1699            110.       442.08553
NODE  /    25807       -123.1699            100.       442.08556
NODE  /    25808       -113.1699             40.        442.0855
NODE  /    25809       -123.1699             40.       442.08553
NODE  /    25810       -113.1699           -240.          411.05
NODE  /    25811       -113.1699           -240.          401.05
NODE  /    25812       -123.1699           -240.       411.04997
NODE  /    25813       -123.1699           -240.       401.04997
NODE  /    25814       -113.1699           -250.          421.05
NODE  /    25815       -113.1699           -240.          421.05
NODE  /    25816       -123.1699           -250.       421.05007
NODE  /    25817       -123.1699           -240.       421.05007
NODE  /    25818       -113.1699           -310.          401.05
NODE  /    25819       -113.1699           -300.          401.05
NODE  /    25820       -123.1699           -310.       401.04997
NODE  /    25821       -123.1699           -300.       401.04997
NODE  /    25822       -113.1699           -300.          411.05
NODE  /    25823       -113.1699           -290.          411.05
NODE  /    25824       -113.1699           -290.          401.05
NODE  /    25825       -123.1699           -300.          411.05
NODE  /    25826       -123.1699           -290.       411.04997
NODE  /    25827       -123.1699           -290.       401.04997
NODE  /    25828       -113.1699           -470.          401.05
NODE  /    25829       -123.1699           -470.       401.04997
NODE  /    25830       -113.1699            410.          411.05
NODE  /    25831       -113.1699            420.          411.05
NODE  /    25832       -113.1699            420.          401.05
NODE  /    25833       -123.1699            410.          411.05
NODE  /    25834       -123.1699            420.       411.04997
NODE  /    25835       -123.1699            420.       401.04994
NODE  /    25836       -113.1699            350.          411.05
NODE  /    25837       -113.1699            360.          411.05
NODE  /    25838       -113.1699            350.          401.05
NODE  /    25839       -123.1699            350.          411.05
NODE  /    25840       -123.1699            360.       411.04997
NODE  /    25841       -123.1699            350.       401.04994
NODE  /    25842       -113.1699            360.          421.05
NODE  /    25843       -123.1699            360.       421.05007
NODE  /    25844       -113.1699            180.          401.05
NODE  /    25845       -123.1699            180.       401.04997
NODE  /    25846       -113.1699            140.          411.05
NODE  /    25847       -113.1699            130.          411.05
NODE  /    25848       -123.1699            140.          411.05
NODE  /    25849       -123.1699            130.          411.05
NODE  /    25850       -113.1699            -60.          421.05
NODE  /    25851       -113.1699            -50.          421.05
NODE  /    25852       -113.1699            -50.          411.05
NODE  /    25853       -113.1699            -60.          411.05
NODE  /    25854       -123.1699            -60.       421.05007
NODE  /    25855       -123.1699            -50.       421.05007
NODE  /    25856       -123.1699            -50.          411.05
NODE  /    25857       -123.1699            -60.          411.05
NODE  /    25858       -113.1699             70.       380.01448
NODE  /    25859       -123.1699             70.       380.01445
NODE  /    25860       -113.1699           -380.       380.01448
NODE  /    25861       -113.1699           -370.       380.01448
NODE  /    25862       -123.1699           -380.       380.01445
NODE  /    25863       -123.1699           -370.       380.01445
NODE  /    25864       -113.1699            430.          421.05
NODE  /    25865       -113.1699            440.          421.05
NODE  /    25866       -123.1699            430.       421.05007
NODE  /    25867       -123.1699            440.       421.05007
NODE  /    25868       -113.1699            -20.          401.05
NODE  /    25869       -113.1699        -9.99998          401.05
NODE  /    25870       -123.1699            -20.       401.04997
NODE  /    25871       -123.1699        -9.99998       401.04997
NODE  /    25872       -113.1699            270.       380.01448
NODE  /    25873       -123.1699            270.       380.01445
NODE  /    25874       -113.1699            200.          421.05
NODE  /    25875       -113.1699            210.          421.05
NODE  /    25876       -113.1699            210.          411.05
NODE  /    25877       -123.1699            200.       421.05003
NODE  /    25878       -123.1699            210.       421.05003
NODE  /    25879       -123.1699            210.          411.05
NODE  /    25880       -113.1699    -1.884859E-5       380.01479
NODE  /    25881       -123.1699   -1.8965027E-5       380.01476
NODE  /    25882       -113.1699           -260.          421.05
NODE  /    25883       -113.1699           -270.          421.05
NODE  /    25884       -123.1699           -260.       421.05003
NODE  /    25885       -123.1699           -270.       421.05003
NODE  /    25886       -113.1699             50.          421.05
NODE  /    25887       -113.1699             60.          421.05
NODE  /    25888       -113.1699             60.          411.05
NODE  /    25889       -113.1699             50.          411.05
NODE  /    25890       -123.1699             50.       421.05007
NODE  /    25891       -123.1699             60.       421.05007
NODE  /    25892       -123.1699             60.          411.05
NODE  /    25893       -123.1699             50.          411.05
NODE  /    25894       -113.1699            360.       380.01448
NODE  /    25895       -123.1699            360.       380.01445
NODE  /    25896       -113.1699           -110.          411.05
NODE  /    25897       -113.1699           -100.          411.05
NODE  /    25898       -113.1699           -100.          401.05
NODE  /    25899       -113.1699           -110.          401.05
NODE  /    25900       -123.1699           -110.          411.05
NODE  /    25901       -123.1699           -100.          411.05
NODE  /    25902       -123.1699           -100.       401.04994
NODE  /    25903       -123.1699           -110.       401.04994
NODE  /    25904       -113.1699           -450.          421.05
NODE  /    25905       -113.1699           -440.          421.05
NODE  /    25906       -113.1699           -450.          411.05
NODE  /    25907       -123.1699           -450.       421.05007
NODE  /    25908       -123.1699           -440.       421.05007
NODE  /    25909       -123.1699           -450.          411.05
NODE  /    25910       -113.1699            320.          421.05
NODE  /    25911       -113.1699            330.          421.05
NODE  /    25912       -113.1699            320.          411.05
NODE  /    25913       -123.1699            320.       421.05007
NODE  /    25914       -123.1699            330.       421.05007
NODE  /    25915       -123.1699            320.          411.05
NODE  /    25916       -113.1699            250.          421.05
NODE  /    25917       -113.1699            250.          411.05
NODE  /    25918       -123.1699            250.       421.05007
NODE  /    25919       -123.1699            250.          411.05
NODE  /    25920       -113.1699           -360.       380.01448
NODE  /    25921       -123.1699           -360.       380.01442
NODE  /    25922       -113.1699           -430.          421.05
NODE  /    25923       -123.1699           -430.       421.05007
NODE  /    25924       -113.1699            120.       380.01448
NODE  /    25925       -113.1699            110.       380.01448
NODE  /    25926       -123.1699            120.       380.01445
NODE  /    25927       -123.1699            110.       380.01445
NODE  /    25928       -113.1699           -330.       380.01448
NODE  /    25929       -123.1699           -330.       380.01445
NODE  /    25930       -113.1699            -50.        442.0855
NODE  /    25931       -113.1699            -60.        442.0855
NODE  /    25932       -123.1699            -50.       442.08556
NODE  /    25933       -123.1699            -60.       442.08556
NODE  /    25934       -113.1699            110.          401.05
NODE  /    25935       -113.1699            120.          401.05
NODE  /    25936       -123.1699            110.       401.04994
NODE  /    25937       -123.1699            120.       401.04997
NODE  /    25938       -113.1699            -30.          401.05
NODE  /    25939       -113.1699            -40.          401.05
NODE  /    25940       -123.1699            -30.       401.04997
NODE  /    25941       -123.1699            -40.       401.04994
NODE  /    25942       -113.1699           -200.        442.0855
NODE  /    25943       -123.1699           -200.       442.08556
NODE  /    25944       -113.1699            220.          421.05
NODE  /    25945       -113.1699            230.          411.05
NODE  /    25946       -113.1699            220.          411.05
NODE  /    25947       -123.1699            220.       421.05003
NODE  /    25948       -123.1699            230.          411.05
NODE  /    25949       -123.1699            220.          411.05
NODE  /    25950       -113.1699            -50.          401.05
NODE  /    25951       -123.1699            -50.       401.04994
NODE  /    25952       -113.1699           -200.       380.01448
NODE  /    25953       -123.1699           -200.       380.01442
NODE  /    25954       -113.1699            340.        442.0855
NODE  /    25955       -123.1699            340.       442.08553
NODE  /    25956       -113.1699            300.        442.0855
NODE  /    25957       -123.1699            300.       442.08556
NODE  /    25958       -113.1699            250.        442.0855
NODE  /    25959       -123.1699            250.       442.08556
NODE  /    25960       -113.1699            150.        442.0855
NODE  /    25961       -113.1699            160.        442.0855
NODE  /    25962       -123.1699            150.       442.08556
NODE  /    25963       -123.1699            160.       442.08556
NODE  /    25964       -113.1699            140.        442.0855
NODE  /    25965       -123.1699            140.       442.08553
NODE  /    25966       -113.1699            220.          401.05
NODE  /    25967       -113.1699            210.          401.05
NODE  /    25968       -123.1699            220.       401.04994
NODE  /    25969       -123.1699            210.       401.04994
NODE  /    25970       -113.1699            170.          421.05
NODE  /    25971       -113.1699            180.          421.05
NODE  /    25972       -113.1699            180.          411.05
NODE  /    25973       -113.1699            170.          411.05
NODE  /    25974       -123.1699            170.       421.05003
NODE  /    25975       -123.1699            180.       421.05003
NODE  /    25976       -123.1699            180.          411.05
NODE  /    25977       -123.1699            170.          411.05
NODE  /    25978       -113.1699            -70.          421.05
NODE  /    25979       -123.1699            -70.       421.05003
NODE  /    25980       -113.1699           -470.          421.05
NODE  /    25981       -113.1699           -480.          421.05
NODE  /    25982       -123.1699           -470.       421.05003
NODE  /    25983       -123.1699           -480.       421.05003
NODE  /    25984       -113.1699           -150.          401.05
NODE  /    25985       -123.1699           -150.       401.04997
NODE  /    25986       -113.1699            310.          421.05
NODE  /    25987       -113.1699            310.          411.05
NODE  /    25988       -123.1699            310.       421.05007
NODE  /    25989       -123.1699            310.       411.05003
NODE  /    25990       -113.1699            260.          401.05
NODE  /    25991       -113.1699            250.          401.05
NODE  /    25992       -123.1699            260.       401.04997
NODE  /    25993       -123.1699            250.       401.04997
NODE  /    25994       -113.1699           -230.          401.05
NODE  /    25995       -113.1699           -220.          401.05
NODE  /    25996       -123.1699           -230.       401.04994
NODE  /    25997       -123.1699           -220.       401.04997
NODE  /    25998       -113.1699           -410.          421.05
NODE  /    25999       -113.1699           -410.          411.05
NODE  /    26000       -123.1699           -410.       421.05003
NODE  /    26001       -123.1699           -410.          411.05
NODE  /    26002       -113.1699            380.          401.05
NODE  /    26003       -113.1699            390.          401.05
NODE  /    26004       -123.1699            380.       401.04997
NODE  /    26005       -123.1699            390.       401.04997
NODE  /    26006       -113.1699            170.       380.01448
NODE  /    26007       -123.1699            170.       380.01445
NODE  /    26008       -113.1699        -9.99998        442.0855
NODE  /    26009       -123.1699        -9.99998       442.08556
NODE  /    26010       -113.1699            230.       380.01448
NODE  /    26011       -113.1699            220.       380.01448
NODE  /    26012       -123.1699            230.       380.01445
NODE  /    26013       -123.1699            220.       380.01442
NODE  /    26014       -113.1699           -130.       380.01448
NODE  /    26015       -113.1699           -140.       380.01448
NODE  /    26016       -123.1699           -130.       380.01445
NODE  /    26017       -123.1699           -140.       380.01445
NODE  /    26018       -113.1699           -220.          411.05
NODE  /    26019       -113.1699           -210.          411.05
NODE  /    26020       -113.1699           -210.          401.05
NODE  /    26021       -123.1699           -220.       411.04997
NODE  /    26022       -123.1699           -210.       411.04997
NODE  /    26023       -123.1699           -210.       401.04994
NODE  /    26024       -113.1699           -230.          421.05
NODE  /    26025       -113.1699           -220.          421.05
NODE  /    26026       -113.1699           -230.          411.05
NODE  /    26027       -123.1699           -230.       421.05007
NODE  /    26028       -123.1699           -220.       421.05007
NODE  /    26029       -123.1699           -230.          411.05
NODE  /    26030       -113.1699           -360.        442.0855
NODE  /    26031       -113.1699           -370.        442.0855
NODE  /    26032       -123.1699           -360.       442.08553
NODE  /    26033       -123.1699           -370.       442.08553
NODE  /    26034       -113.1699            -80.          401.05
NODE  /    26035       -113.1699            -70.          401.05
NODE  /    26036       -123.1699            -80.       401.04997
NODE  /    26037       -123.1699            -70.       401.04997
NODE  /    26038       -113.1699           -400.          401.05
NODE  /    26039       -123.1699           -400.       401.04994
NODE  /    26040       -113.1699            160.          421.05
NODE  /    26041       -113.1699            160.          411.05
NODE  /    26042       -123.1699            160.       421.05007
NODE  /    26043       -123.1699            160.          411.05
NODE  /    26044       -113.1699           -340.          421.05
NODE  /    26045       -113.1699           -330.          421.05
NODE  /    26046       -113.1699           -330.          411.05
NODE  /    26047       -113.1699           -340.          411.05
NODE  /    26048       -123.1699           -340.       421.05007
NODE  /    26049       -123.1699           -330.       421.05007
NODE  /    26050       -123.1699           -330.          411.05
NODE  /    26051       -123.1699           -340.          411.05
NODE  /    26052       -113.1699            160.       380.01448
NODE  /    26053       -123.1699            160.       380.01445
NODE  /    26054       -113.1699           -110.        442.0855
NODE  /    26055       -123.1699           -110.       442.08553
NODE  /    26056       -113.1699           -280.        442.0855
NODE  /    26057       -123.1699           -280.       442.08556
NODE  /    26058       -113.1699            450.          411.05
NODE  /    26059       -113.1699            460.          411.05
NODE  /    26060       -113.1699            460.          401.05
NODE  /    26061       -113.1699            450.          401.05
NODE  /    26062       -123.1699            450.          411.05
NODE  /    26063       -123.1699            460.          411.05
NODE  /    26064       -123.1699            460.       401.04997
NODE  /    26065       -123.1699            450.       401.04997
NODE  /    26066       -113.1699           -330.        442.0855
NODE  /    26067       -123.1699           -330.       442.08556
NODE  /    26068       -113.1699             90.          421.05
NODE  /    26069       -123.1699             90.       421.05007
NODE  /    26070       -113.1699            130.          401.05
NODE  /    26071       -123.1699            130.       401.04997
NODE  /    26072       -113.1699            210.       380.01448
NODE  /    26073       -113.1699            200.       380.01448
NODE  /    26074       -123.1699            210.       380.01445
NODE  /    26075       -123.1699            200.       380.01442
NODE  /    26076       -113.1699           -140.        442.0855
NODE  /    26077       -123.1699           -140.       442.08556
NODE  /    26078       -113.1699           -210.        442.0855
NODE  /    26079       -123.1699           -210.       442.08556
NODE  /    26080       -113.1699           -200.          411.05
NODE  /    26081       -113.1699           -200.          401.05
NODE  /    26082       -123.1699           -200.       411.04997
NODE  /    26083       -123.1699           -200.       401.04994
NODE  /    26084       -113.1699           -320.          421.05
NODE  /    26085       -123.1699           -320.       421.05007
NODE  /    26086       -113.1699           -250.        442.0855
NODE  /    26087       -123.1699           -250.       442.08556
NODE  /    26088       -113.1699            320.          401.05
NODE  /    26089       -123.1699            320.       401.04994
NODE  /    26090       -113.1699           -190.          421.05
NODE  /    26091       -113.1699           -180.          421.05
NODE  /    26092       -113.1699           -180.          411.05
NODE  /    26093       -113.1699           -190.          411.05
NODE  /    26094       -123.1699           -190.       421.05003
NODE  /    26095       -123.1699           -180.       421.05003
NODE  /    26096       -123.1699           -180.          411.05
NODE  /    26097       -123.1699           -190.          411.05
NODE  /    26098       -113.1699            500.       380.01448
NODE  /    26099       -113.1699            490.       380.01448
NODE  /    26100       -123.1699            500.       380.01537
NODE  /    26101       -123.1699            490.       380.01445
NODE  /    26102       -113.1699             80.       380.01448
NODE  /    26103       -123.1699             80.       380.01445
NODE  /    26104       -113.1699           -360.          401.05
NODE  /    26105       -123.1699           -360.       401.04997
NODE  /    26106       -113.1699           -470.          411.05
NODE  /    26107       -113.1699           -460.          411.05
NODE  /    26108       -113.1699           -460.          401.05
NODE  /    26109       -123.1699           -470.          411.05
NODE  /    26110       -123.1699           -460.       411.04997
NODE  /    26111       -123.1699           -460.       401.04994
NODE  /    26112       -113.1699            310.          401.05
NODE  /    26113       -123.1699            310.       401.04994
NODE  /    26114       -113.1699            300.          421.05
NODE  /    26115       -123.1699            300.       421.05003
NODE  /    26116       -113.1699            300.          411.05
NODE  /    26117       -113.1699            300.          401.05
NODE  /    26118       -123.1699            300.          411.05
NODE  /    26119       -123.1699            300.       401.04994
NODE  /    26120       -113.1699            230.          401.05
NODE  /    26121       -123.1699            230.       401.04994
NODE  /    26122       -113.1699           -200.          421.05
NODE  /    26123       -123.1699           -200.       421.05003
NODE  /    26124       -113.1699           -190.       380.01448
NODE  /    26125       -113.1699           -180.       380.01448
NODE  /    26126       -123.1699           -190.       380.01445
NODE  /    26127       -123.1699           -180.       380.01442
NODE  /    26128       -113.1699           -420.          411.05
NODE  /    26129       -113.1699           -410.          401.05
NODE  /    26130       -113.1699           -420.          401.05
NODE  /    26131       -123.1699           -420.          411.05
NODE  /    26132       -123.1699           -410.       401.04994
NODE  /    26133       -123.1699           -420.       401.04994
NODE  /    26134       -113.1699           -450.          401.05
NODE  /    26135       -123.1699           -450.       401.04994
NODE  /    26136       -113.1699           -350.        442.0855
NODE  /    26137       -113.1699           -340.        442.0855
NODE  /    26138       -123.1699           -350.       442.08553
NODE  /    26139       -123.1699           -340.       442.08553
NODE  /    26140       -113.1699             70.          401.05
NODE  /    26141       -123.1699             70.       401.04997
NODE  /    26142       -113.1699            490.          421.05
NODE  /    26143       -113.1699            500.          421.05
NODE  /    26144       -113.1699            500.          411.05
NODE  /    26145       -113.1699            490.          411.05
NODE  /    26146       -123.1699            490.       421.05003
NODE  /    26147       -123.1699            500.          421.05
NODE  /    26148       -123.1699            500.          411.05
NODE  /    26149       -123.1699            490.          411.05
NODE  /    26150       -113.1699           -390.       380.01448
NODE  /    26151       -123.1699           -390.       380.01445
NODE  /    26152       -113.1699            240.          411.05
NODE  /    26153       -123.1699            240.          411.05
NODE  /    26154       -113.1699   -1.8850855E-5          401.05
NODE  /    26155       -123.1699   -1.8847246E-5       401.04997
NODE  /    26156       -113.1699           -380.        442.0855
NODE  /    26157       -123.1699           -380.       442.08556
NODE  /    26158       -113.1699             70.          411.05
NODE  /    26159       -123.1699             70.          411.05
NODE  /    26160       -113.1699            430.       380.01448
NODE  /    26161       -113.1699            420.       380.01448
NODE  /    26162       -123.1699            430.       380.01445
NODE  /    26163       -123.1699            420.       380.01445
NODE  /    26164       -113.1699            190.          421.05
NODE  /    26165       -123.1699            190.       421.05003
NODE  /    26166       -113.1699            330.        442.0855
NODE  /    26167       -123.1699            330.       442.08553
NODE  /    26168       -113.1699            330.       380.01448
NODE  /    26169       -113.1699            320.       380.01448
NODE  /    26170       -123.1699            330.       380.01445
NODE  /    26171       -123.1699            320.       380.01445
NODE  /    26172       -113.1699           -360.          411.05
NODE  /    26173       -123.1699           -360.          411.05
NODE  /    26174       -113.1699            480.          421.05
NODE  /    26175       -113.1699            470.          421.05
NODE  /    26176       -123.1699            480.       421.05003
NODE  /    26177       -123.1699            470.       421.05003
NODE  /    26178       -113.1699            -90.          421.05
NODE  /    26179       -113.1699            -90.          411.05
NODE  /    26180       -123.1699            -90.       421.05003
NODE  /    26181       -123.1699            -90.          411.05
NODE  /    26182       -113.1699            390.       380.01448
NODE  /    26183       -123.1699            390.       380.01445
NODE  /    26184       -113.1699             90.       380.01448
NODE  /    26185       -123.1699             90.       380.01445
NODE  /    26186       -113.1699           -380.          421.05
NODE  /    26187       -123.1699           -380.       421.05003
NODE  /    26188       -113.1699           -210.          421.05
NODE  /    26189       -123.1699           -210.       421.05003
NODE  /    26190       -113.1699           -120.          401.05
NODE  /    26191       -123.1699           -120.       401.04994
NODE  /    26192       -113.1699           -460.          421.05
NODE  /    26193       -123.1699           -460.       421.05003
NODE  /    26194       -113.1699           -390.        442.0855
NODE  /    26195       -123.1699           -390.       442.08556
NODE  /    26196       -113.1699            350.       380.01448
NODE  /    26197       -123.1699            350.       380.01445
NODE  /    26198       -113.1699           -420.          421.05
NODE  /    26199       -123.1699           -420.       421.05003
NODE  /    26200       -113.1699            410.       380.01448
NODE  /    26201       -123.1699            410.       380.01445
NODE  /    26202       -113.1699            170.          401.05
NODE  /    26203       -123.1699            170.       401.04997
NODE  /    26204       -113.1699            100.          421.05
NODE  /    26205       -123.1699            100.       421.05007
NODE  /    26206       -113.1699           -120.       380.01448
NODE  /    26207       -123.1699           -120.       380.01445
NODE  /    26208       -113.1699           -290.          421.05
NODE  /    26209       -113.1699           -280.          421.05
NODE  /    26210       -113.1699           -280.          411.05
NODE  /    26211       -123.1699           -290.       421.05007
NODE  /    26212       -123.1699           -280.       421.05003
NODE  /    26213       -123.1699           -280.          411.05
NODE  /    26214       -113.1699           -130.          421.05
NODE  /    26215       -113.1699           -120.          421.05
NODE  /    26216       -113.1699           -120.          411.05
NODE  /    26217       -113.1699           -130.          411.05
NODE  /    26218       -123.1699           -130.       421.05003
NODE  /    26219       -123.1699           -120.       421.05003
NODE  /    26220       -123.1699           -120.       411.04997
NODE  /    26221       -123.1699           -130.          411.05
NODE  /    26222       -113.1699            110.          411.05
NODE  /    26223       -113.1699            120.          411.05
NODE  /    26224       -123.1699            110.          411.05
NODE  /    26225       -123.1699            120.          411.05
NODE  /    26226       -113.1699            -90.          401.05
NODE  /    26227       -123.1699            -90.       401.04994
NODE  /    26228       -113.1699           -140.          411.05
NODE  /    26229       -123.1699           -140.          411.05
NODE  /    26230       -113.1699             20.       380.01436
NODE  /    26231       -113.1699         9.99998       380.01448
NODE  /    26232       -123.1699             20.       380.01433
NODE  /    26233       -123.1699         9.99998       380.01442
NODE  /    26234       -113.1699           -140.          421.05
NODE  /    26235       -123.1699           -140.       421.05003
NODE  /    26236       -113.1699            240.          401.05
NODE  /    26237       -123.1699            240.       401.04997
NODE  /    26238       -113.1699           -230.       380.01448
NODE  /    26239       -123.1699           -230.       380.01445
NODE  /    26240       -113.1699            270.        442.0855
NODE  /    26241       -123.1699            270.       442.08556
NODE  /    26242       -113.1699            260.        442.0855
NODE  /    26243       -123.1699            260.       442.08556
NODE  /    26244       -113.1699           -220.        442.0855
NODE  /    26245       -123.1699           -220.       442.08556
NODE  /    26246       -113.1699            340.       380.01448
NODE  /    26247       -123.1699            340.       380.01445
NODE  /    26248       -113.1699           -320.          401.05
NODE  /    26249       -123.1699           -320.       401.04997
NODE  /    26250       -113.1699            -80.          421.05
NODE  /    26251       -123.1699            -80.       421.05003
NODE  /    26252       -113.1699           -500.          401.05
NODE  /    26253       -123.1699           -500.       401.04988
NODE  /    26254       -113.1699            -50.       380.01448
NODE  /    26255       -123.1699            -50.       380.01445
NODE  /    26256       -113.1699           -180.          401.05
NODE  /    26257       -123.1699           -180.       401.04997
NODE  /    26258       -113.1699           -270.          411.05
NODE  /    26259       -123.1699           -270.          411.05
NODE  /    26260       -113.1699            420.          421.05
NODE  /    26261       -113.1699            410.          421.05
NODE  /    26262       -123.1699            420.       421.05003
NODE  /    26263       -123.1699            410.       421.05003
NODE  /    26264       -113.1699           -170.          421.05
NODE  /    26265       -123.1699           -170.       421.05003
NODE  /    26266       -113.1699           -310.          411.05
NODE  /    26267       -123.1699           -310.          411.05
NODE  /    26268       -113.1699            -80.          411.05
NODE  /    26269       -123.1699            -80.          411.05
NODE  /    26270       -113.1699            -70.          411.05
NODE  /    26271       -123.1699            -70.          411.05
NODE  /    26272       -113.1699           -310.          421.05
NODE  /    26273       -113.1699           -300.          421.05
NODE  /    26274       -123.1699           -310.       421.05003
NODE  /    26275       -123.1699           -300.       421.05003
NODE  /    26276       -113.1699            390.          411.05
NODE  /    26277       -123.1699            390.          411.05
NODE  /    26278       -113.1699            -60.          401.05
NODE  /    26279       -123.1699            -60.       401.04997
NODE  /    26280       -113.1699            150.          421.05
NODE  /    26281       -113.1699            150.          411.05
NODE  /    26282       -123.1699            150.       421.05003
NODE  /    26283       -123.1699            150.          411.05
NODE  /    26284       -113.1699            470.          411.05
NODE  /    26285       -113.1699            470.          401.05
NODE  /    26286       -123.1699            470.          411.05
NODE  /    26287       -123.1699            470.       401.04997
NODE  /    26288       -113.1699            160.          401.05
NODE  /    26289       -113.1699            150.          401.05
NODE  /    26290       -123.1699            160.       401.04997
NODE  /    26291       -123.1699            150.       401.04997
NODE  /    26292       -113.1699           -490.       380.01448
NODE  /    26293       -123.1699      -489.99997       380.01445
NODE  /    26294       -113.1699            100.       380.01448
NODE  /    26295       -123.1699            100.       380.01445
NODE  /    26296       -113.1699             40.          401.05
NODE  /    26297       -113.1699             50.          401.05
NODE  /    26298       -123.1699             40.       401.04994
NODE  /    26299       -123.1699             50.       401.04997
NODE  /    26300       -113.1699           -410.       380.01448
NODE  /    26301       -113.1699           -420.       380.01448
NODE  /    26302       -123.1699           -410.       380.01445
NODE  /    26303       -123.1699           -420.       380.01445
NODE  /    26304       -113.1699            400.          411.05
NODE  /    26305       -123.1699            400.          411.05
NODE  /    26306       -113.1699            400.       380.01448
NODE  /    26307       -123.1699            400.       380.01445
NODE  /    26308       -113.1699             90.        442.0855
NODE  /    26309       -123.1699             90.       442.08553
NODE  /    26310       -113.1699            480.          411.05
NODE  /    26311       -113.1699            480.          401.05
NODE  /    26312       -123.1699            480.          411.05
NODE  /    26313       -123.1699            480.       401.04997
NODE  /    26314       -113.1699           -400.       380.01448
NODE  /    26315       -123.1699           -400.       380.01445
NODE  /    26316       -113.1699         9.99998          401.05
NODE  /    26317       -123.1699         9.99998       401.04997
NODE  /    26318       -113.1699           -500.       380.01448
NODE  /    26319       -123.1699           -500.       380.01534
NODE  /    26320       -113.1699           -320.          411.05
NODE  /    26321       -123.1699           -320.          411.05
NODE  /    26322       -113.1699            190.        442.0855
NODE  /    26323       -123.1699            190.       442.08553
NODE  /    26324       -113.1699            -40.        442.0855
NODE  /    26325       -123.1699            -40.       442.08556
NODE  /    26326       -113.1699            310.       380.01448
NODE  /    26327       -123.1699            310.       380.01445
NODE  /    26328       -113.1699           -290.        442.0855
NODE  /    26329       -123.1699           -290.       442.08556
NODE  /    26330       -113.1699             60.          401.05
NODE  /    26331       -123.1699             60.       401.04997
NODE  /    26332       -113.1699            130.       380.01448
NODE  /    26333       -123.1699            130.       380.01445
NODE  /    26334       -113.1699           -350.          411.05
NODE  /    26335       -123.1699           -350.          411.05
NODE  /    26336       -113.1699           -490.          421.05
NODE  /    26337       -113.1699           -500.          421.05
NODE  /    26338       -123.1699           -490.       421.05003
NODE  /    26339       -123.1699           -500.       421.05007
NODE  /    26340       -113.1699            140.          401.05
NODE  /    26341       -123.1699            140.       401.04997
NODE  /    26342       -113.1699           -190.          401.05
NODE  /    26343       -123.1699           -190.       401.04997
NODE  /    26344       -113.1699           -150.          411.05
NODE  /    26345       -123.1699           -150.          411.05
NODE  /    26346       -113.1699           -500.          411.05
NODE  /    26347       -123.1699           -500.       411.04997
NODE  /    26348      -132.80324            400.          411.05
NODE  /    26349      -132.80324            400.       421.05007
NODE  /    26350      -132.80324            410.       421.05003
NODE  /    26351      -132.80324            410.          411.05
NODE  /    26352      -143.13657            400.          411.05
NODE  /    26353      -143.13657            400.        421.0501
NODE  /    26354      -143.13657            410.       421.05007
NODE  /    26355      -143.13657            410.          411.05
NODE  /    26356      -277.43124       411.28455        599.8076
NODE  /    26357      -260.40442       7.0184731        601.8452
NODE  /    26358      -264.69302        397.6235       615.63829
NODE  /    26359      -372.18207       294.96878       638.86553
NODE  /    26360      -132.80324            110.       391.04988
NODE  /    26361      -132.80324            120.       391.04991
NODE  /    26362      -132.80324            120.       380.01445
NODE  /    26363      -132.80324            110.       380.01445
NODE  /    26364      -143.13657            110.       391.04982
NODE  /    26365      -143.13657            120.       391.04985
NODE  /    26366      -143.13657            120.       380.01439
NODE  /    26367      -143.13657            110.       380.01442
NODE  /    26368      -243.22719       84.367485       597.62639
NODE  /    26369      -275.42596       133.58539       624.64421
NODE  /    26370       -302.6391        105.4375       584.05602
NODE  /    26371      -296.33713        105.4375       587.99388
NODE  /    26372      -132.80324            -60.       442.08556
NODE  /    26373      -132.80324            -50.       442.08556
NODE  /    26374      -132.80324            -50.        431.0501
NODE  /    26375      -132.80324            -60.       431.05013
NODE  /    26376      -143.13657            -60.       442.08559
NODE  /    26377      -143.13657            -50.       442.08556
NODE  /    26378      -143.13657            -50.       431.05016
NODE  /    26379      -143.13657            -60.       431.05019
NODE  /    26380      -290.03519        105.4375       591.93181
NODE  /    26381      -283.73322        105.4375       595.86974
NODE  /    26382       -279.4368        133.5625       574.97087
NODE  /    26383      -276.93539       77.328545       615.26054
NODE  /    26384      -132.80324           -450.       453.12099
NODE  /    26385      -132.80324           -440.       453.12099
NODE  /    26386      -132.80324           -440.       442.08556
NODE  /    26387      -132.80324           -450.       442.08556
NODE  /    26388      -143.13657           -450.       453.12099
NODE  /    26389      -143.13657           -440.       453.12099
NODE  /    26390      -143.13657           -440.       442.08559
NODE  /    26391      -143.13657           -450.       442.08559
NODE  /    26392      -289.27155       140.59375       576.68657
NODE  /    26393      -243.22719       217.96124       597.62639
NODE  /    26394      -313.23749        370.2319       601.01695
NODE  /    26395      -313.23749        363.3898       601.01695
NODE  /    26396      -132.80324           -380.       401.04994
NODE  /    26397      -132.80324           -380.          411.05
NODE  /    26398      -132.80324           -370.       411.04997
NODE  /    26399      -132.80324           -370.       401.04994
NODE  /    26400      -143.13657           -380.       401.04991
NODE  /    26401      -143.13657           -380.          411.05
NODE  /    26402      -143.13657           -370.       411.04997
NODE  /    26403      -143.13657           -370.       401.04991
NODE  /    26404      -306.93552        370.2319       604.95488
NODE  /    26405      -306.93552        363.3898       604.95488
NODE  /    26406      -277.43124        105.4375        599.8076
NODE  /    26407      -271.20712       35.138798       603.35027
NODE  /    26408      -132.80324           -460.       380.01442
NODE  /    26409      -132.80324           -470.       380.01445
NODE  /    26410      -132.80324           -470.       391.04991
NODE  /    26411      -132.80324           -460.       391.04991
NODE  /    26412      -143.13657           -460.       380.01439
NODE  /    26413      -143.13657           -470.       380.01445
NODE  /    26414      -143.13657           -470.       391.04985
NODE  /    26415      -143.13657           -460.       391.04982
NODE  /    26416      -264.52774       154.66919       592.16924
NODE  /    26417      -292.04071       308.65295       567.09502
NODE  /    26418      -295.57352       308.65295        572.7487
NODE  /    26419      -292.04071       315.49506       567.09502
NODE  /    26420      -132.80324            100.       380.01445
NODE  /    26421      -132.80324             90.       380.01445
NODE  /    26422      -132.80324             90.       391.04991
NODE  /    26423      -132.80324            100.       391.04991
NODE  /    26424      -143.13657            100.       380.01442
NODE  /    26425      -143.13657             90.       380.01442
NODE  /    26426      -143.13657             90.       391.04985
NODE  /    26427      -143.13657            100.       391.04985
NODE  /    26428      -285.73874       308.65295       571.03294
NODE  /    26429      -289.27155       308.65295       576.68657
NODE  /    26430      -285.73874       315.49506       571.03294
NODE  /    26431       -279.4368       308.65295       574.97087
NODE  /    26432      -132.80324            190.       380.01445
NODE  /    26433      -132.80324            180.       380.01445
NODE  /    26434      -132.80324            180.       391.04991
NODE  /    26435      -132.80324            190.       391.04991
NODE  /    26436      -143.13657            190.       380.01442
NODE  /    26437      -143.13657            180.       380.01442
NODE  /    26438      -143.13657            180.       391.04985
NODE  /    26439      -143.13657            190.       391.04982
NODE  /    26440      -282.96957       308.65295        580.6245
NODE  /    26441       -279.4368       315.49506       574.97087
NODE  /    26442      -273.13483       308.65295       578.90874
NODE  /    26443       -276.6676       308.65295       584.56242
NODE  /    26444      -132.80324            -50.       380.01445
NODE  /    26445      -132.80324            -40.       380.01442
NODE  /    26446      -132.80324            -40.       368.97899
NODE  /    26447      -132.80324            -50.       368.97899
NODE  /    26448      -143.13657            -50.       380.01442
NODE  /    26449      -143.13657            -40.       380.01439
NODE  /    26450      -143.13657            -40.       368.97899
NODE  /    26451      -143.13657            -50.       368.97899
NODE  /    26452      -273.13483       315.49506       578.90874
NODE  /    26453      -266.83286       308.65298       582.84667
NODE  /    26454      -270.36566       308.65298       588.50029
NODE  /    26455      -266.83286       315.49506       582.84667
NODE  /    26456      -132.80324            160.       368.97899
NODE  /    26457      -132.80324            150.       368.97899
NODE  /    26458      -132.80324            150.       380.01445
NODE  /    26459      -132.80324            160.       380.01445
NODE  /    26460      -143.13657            160.       368.97899
NODE  /    26461      -143.13657            150.       368.97899
NODE  /    26462      -143.13657            150.       380.01442
NODE  /    26463      -143.13657            160.       380.01442
NODE  /    26464      -284.49683         77.3125       611.11492
NODE  /    26465      -284.49683        70.28125       611.11492
NODE  /    26466      -300.63354        370.2319       608.89275
NODE  /    26467      -300.63354        363.3898       608.89275
NODE  /    26468      -132.80324            120.       401.04997
NODE  /    26469      -132.80324            120.          411.05
NODE  /    26470      -132.80324            130.          411.05
NODE  /    26471      -132.80324            130.       401.04997
NODE  /    26472      -143.13657            120.       401.04994
NODE  /    26473      -143.13657            120.          411.05
NODE  /    26474      -143.13657            130.          411.05
NODE  /    26475      -143.13657            130.       401.04991
NODE  /    26476       -294.3316        370.2319       612.83067
NODE  /    26477       -294.3316        363.3898       612.83067
NODE  /    26478      -259.32657       42.179562        611.1353
NODE  /    26479      -269.78516       28.112223       611.92589
NODE  /    26480      -132.80324            320.       421.05007
NODE  /    26481      -132.80324            320.        431.0501
NODE  /    26482      -132.80324            330.        431.0501
NODE  /    26483      -132.80324            330.       421.05007
NODE  /    26484      -143.13657            320.        421.0501
NODE  /    26485      -143.13657            320.       431.05016
NODE  /    26486      -143.13657            330.       431.05016
NODE  /    26487      -143.13657            330.        421.0501
NODE  /    26488      -249.12952       161.70757       593.93358
NODE  /    26489      -243.22719       133.58624       597.62639
NODE  /    26490      -313.23749       336.02139       601.01695
NODE  /    26491      -309.70468       336.02139       595.36333
NODE  /    26492      -132.80324             70.       442.08556
NODE  /    26493      -132.80324             80.       442.08556
NODE  /    26494      -132.80324             80.        431.0501
NODE  /    26495      -132.80324             70.        431.0501
NODE  /    26496      -143.13657             70.       442.08559
NODE  /    26497      -143.13657             80.       442.08556
NODE  /    26498      -143.13657             80.       431.05016
NODE  /    26499      -143.13657             70.       431.05016
NODE  /    26500      -313.23749       329.17929       601.01695
NODE  /    26501      -306.93552       336.02139       604.95488
NODE  /    26502      -303.40274       336.02139       599.30119
NODE  /    26503      -306.93552       329.17929       604.95488
NODE  /    26504      -132.80324           -270.       391.04991
NODE  /    26505      -132.80324           -270.       401.04997
NODE  /    26506      -132.80324           -260.       401.04994
NODE  /    26507      -132.80324           -260.       391.04991
NODE  /    26508      -143.13657           -270.       391.04985
NODE  /    26509      -143.13657           -270.       401.04994
NODE  /    26510      -143.13657           -260.       401.04991
NODE  /    26511      -143.13657           -260.       391.04985
NODE  /    26512      -293.56796        28.09375       597.58544
NODE  /    26513      -288.02963        370.2319        616.7686
NODE  /    26514      -288.02963        363.3898        616.7686
NODE  /    26515      -300.63354       336.02139       608.89275
NODE  /    26516      -132.80324             50.       401.04997
NODE  /    26517      -132.80324             50.          411.05
NODE  /    26518      -132.80324             60.          411.05
NODE  /    26519      -132.80324             60.       401.04997
NODE  /    26520      -143.13657             50.       401.04994
NODE  /    26521      -143.13657             50.          411.05
NODE  /    26522      -143.13657             60.       411.04997
NODE  /    26523      -143.13657             60.       401.04991
NODE  /    26524      -297.10077       336.02139       603.23912
NODE  /    26525      -300.63354       329.17929       608.89275
NODE  /    26526       -294.3316       336.02139       612.83067
NODE  /    26527       -290.7988       336.02139       607.17705
NODE  /    26528      -132.80324             50.       421.05007
NODE  /    26529      -132.80324             60.       421.05007
NODE  /    26530      -143.13657             50.        421.0501
NODE  /    26531      -143.13657             60.        421.0501
NODE  /    26532       -294.3316       329.17929       612.83067
NODE  /    26533      -255.03185       126.54764       590.24071
NODE  /    26534      -132.80324            200.       391.04988
NODE  /    26535      -132.80324            200.       380.01442
NODE  /    26536      -143.13657            200.       391.04982
NODE  /    26537      -143.13657            200.       380.01439
NODE  /    26538      -284.49683       28.093752       611.11492
NODE  /    26539      -271.20712       84.357544       603.35027
NODE  /    26540      -132.80324            190.          411.05
NODE  /    26541      -132.80324            190.       421.05003
NODE  /    26542      -132.80324            200.       421.05003
NODE  /    26543      -132.80324            200.       411.04997
NODE  /    26544      -143.13657            190.          411.05
NODE  /    26545      -143.13657            190.       421.05007
NODE  /    26546      -143.13657            200.       421.05007
NODE  /    26547      -143.13657            200.       411.04997
NODE  /    26548      -361.58359       274.96851       621.90447
NODE  /    26549      -271.20712       217.95129       603.35027
NODE  /    26550      -288.02963       336.02139        616.7686
NODE  /    26551      -284.49683       336.02139       611.11492
NODE  /    26552      -132.80324            100.        431.0501
NODE  /    26553      -132.80324             90.        431.0501
NODE  /    26554      -132.80324             90.       442.08553
NODE  /    26555      -132.80324            100.       442.08556
NODE  /    26556      -143.13657            100.       431.05016
NODE  /    26557      -143.13657             90.       431.05016
NODE  /    26558      -143.13657             90.       442.08559
NODE  /    26559      -143.13657            100.       442.08556
NODE  /    26560      -288.02963       329.17929        616.7686
NODE  /    26561      -368.64929       288.30212        633.2119
NODE  /    26562      -358.05118       254.96805        616.2498
NODE  /    26563      -253.96011       133.58595       606.63231
NODE  /    26564      -132.80324           -250.       411.04997
NODE  /    26565      -132.80324           -250.       421.05007
NODE  /    26566      -132.80324           -240.       421.05007
NODE  /    26567      -132.80324           -240.       411.04997
NODE  /    26568      -143.13657           -250.       411.04997
NODE  /    26569      -143.13657           -250.        421.0501
NODE  /    26570      -143.13657           -240.        421.0501
NODE  /    26571      -143.13657           -240.       411.04997
NODE  /    26572      -258.87299       154.67282       595.28172
NODE  /    26573      -260.40442       133.58098        601.8452
NODE  /    26574      -313.23749       445.59375       601.01695
NODE  /    26575      -309.70468       440.15075       595.36333
NODE  /    26576      -132.80324           -430.       411.04997
NODE  /    26577      -132.80324           -430.       421.05007
NODE  /    26578      -132.80324           -420.       421.05003
NODE  /    26579      -132.80324           -420.          411.05
NODE  /    26580      -143.13657           -430.       411.04997
NODE  /    26581      -143.13657           -430.        421.0501
NODE  /    26582      -143.13657           -420.       421.05007
NODE  /    26583      -143.13657           -420.          411.05
NODE  /    26584      -313.23749       440.15075       601.01695
NODE  /    26585      -280.96402       21.062502       605.46129
NODE  /    26586      -299.10632       445.59375       578.40233
NODE  /    26587      -295.57352       445.59375        572.7487
NODE  /    26588      -132.80324            240.       380.01445
NODE  /    26589      -132.80324            250.       380.01445
NODE  /    26590      -132.80324            250.       368.97899
NODE  /    26591      -132.80324            240.       368.97899
NODE  /    26592      -143.13657            240.       380.01442
NODE  /    26593      -143.13657            250.       380.01439
NODE  /    26594      -143.13657            250.       368.97899
NODE  /    26595      -143.13657            240.       368.97899
NODE  /    26596      -306.93552       445.59375       604.95488
NODE  /    26597      -303.40274       440.15075       599.30119
NODE  /    26598      -306.93552       440.15075       604.95488
NODE  /    26599      -300.63354       445.59375       608.89275
NODE  /    26600      -132.80324         9.99998       401.04997
NODE  /    26601      -132.80324         9.99998          411.05
NODE  /    26602      -132.80324             20.       411.05003
NODE  /    26603      -132.80324             20.       401.04994
NODE  /    26604      -143.13657         9.99998       401.04994
NODE  /    26605      -143.13657         9.99998          411.05
NODE  /    26606      -143.13657             20.          411.05
NODE  /    26607      -143.13657             20.       401.04991
NODE  /    26608      -297.10077       440.15075       603.23912
NODE  /    26609      -300.63354       440.15075       608.89275
NODE  /    26610      -300.63354        356.5477       608.89275
NODE  /    26611      -295.57352       440.15075        572.7487
NODE  /    26612      -132.80324            270.          411.05
NODE  /    26613      -132.80324            270.       421.05007
NODE  /    26614      -132.80324            280.       421.05003
NODE  /    26615      -132.80324            280.          411.05
NODE  /    26616      -143.13657            270.          411.05
NODE  /    26617      -143.13657            270.        421.0501
NODE  /    26618      -143.13657            280.       421.05007
NODE  /    26619      -143.13657            280.          411.05
NODE  /    26620      -299.10632       440.15075       578.40233
NODE  /    26621       -294.3316       445.59375       612.83067
NODE  /    26622       -290.7988       440.15075       607.17705
NODE  /    26623       -294.3316       440.15075       612.83067
NODE  /    26624      -132.80324            370.          411.05
NODE  /    26625      -132.80324            370.       421.05007
NODE  /    26626      -132.80324            380.       421.05007
NODE  /    26627      -132.80324            380.          411.05
NODE  /    26628      -143.13657            370.          411.05
NODE  /    26629      -143.13657            370.        421.0501
NODE  /    26630      -143.13657            380.        421.0501
NODE  /    26631      -143.13657            380.          411.05
NODE  /    26632      -288.02963       445.59372        616.7686
NODE  /    26633      -284.49683       440.15075       611.11492
NODE  /    26634      -288.02963       440.15075        616.7686
NODE  /    26635      -306.17191        14.03125       589.70964
NODE  /    26636      -132.80324           -230.       421.05007
NODE  /    26637      -132.80324           -230.          411.05
NODE  /    26638      -143.13657           -230.        421.0501
NODE  /    26639      -143.13657           -230.          411.05
NODE  /    26640      -280.96402       14.031259       605.46129
NODE  /    26641      -270.36566       126.53125       588.50029
NODE  /    26642      -132.80324            220.       421.05003
NODE  /    26643      -132.80324            220.        431.0501
NODE  /    26644      -132.80324            230.        431.0501
NODE  /    26645      -132.80324            230.       421.05003
NODE  /    26646      -143.13657            220.       421.05007
NODE  /    26647      -143.13657            220.       431.05016
NODE  /    26648      -143.13657            230.       431.05016
NODE  /    26649      -143.13657            230.       421.05007
NODE  /    26650      -292.80435       445.59375       582.34026
NODE  /    26651      -289.27155       445.59375       576.68657
NODE  /    26652      -289.27155       440.15075       576.68657
NODE  /    26653      -292.80435       440.15075       582.34026
NODE  /    26654      -132.80324         9.99998       442.08553
NODE  /    26655      -132.80324   -1.8709115E-5       442.08525
NODE  /    26656      -132.80324   -1.9177889E-5       453.12099
NODE  /    26657      -132.80324       9.9969101       453.12099
NODE  /    26658      -143.13657         9.99998       442.08556
NODE  /    26659      -143.13657   -1.8636429E-5       442.08528
NODE  /    26660      -143.13657   -1.9539375E-5       453.12099
NODE  /    26661      -143.13657        9.996911       453.12099
NODE  /    26662      -286.50238       445.59375       586.27818
NODE  /    26663      -282.96957       445.59375        580.6245
NODE  /    26664      -260.93417       28.106461        586.5479
NODE  /    26665      -275.42596       35.147884       624.64421
NODE  /    26666      -132.80324           -420.       453.12099
NODE  /    26667      -132.80324           -410.       453.12099
NODE  /    26668      -132.80324           -410.       442.08556
NODE  /    26669      -132.80324           -420.       442.08556
NODE  /    26670      -143.13657           -420.       453.12099
NODE  /    26671      -143.13657           -410.       453.12099
NODE  /    26672      -143.13657           -410.       442.08559
NODE  /    26673      -143.13657           -420.       442.08559
NODE  /    26674      -365.11649       288.30212       627.55827
NODE  /    26675      -243.22719       161.71124       597.62639
NODE  /    26676      -259.32657       154.67957        611.1353
NODE  /    26677      -265.04813       154.67479       607.00041
NODE  /    26678      -132.80324           -240.       380.01445
NODE  /    26679      -132.80324           -230.       380.01445
NODE  /    26680      -132.80324           -230.       368.97899
NODE  /    26681      -132.80324           -240.       368.97899
NODE  /    26682      -143.13657           -240.       380.01442
NODE  /    26683      -143.13657           -230.       380.01442
NODE  /    26684      -143.13657           -230.       368.97899
NODE  /    26685      -143.13657           -240.       368.97899
NODE  /    26686       -302.6391       126.53125       584.05602
NODE  /    26687      -306.17191       126.53125       589.70964
NODE  /    26688      -306.17191        133.5625       589.70964
NODE  /    26689       -302.6391        133.5625       584.05602
NODE  /    26690      -132.80324           -120.       368.97899
NODE  /    26691      -132.80324           -130.       368.97899
NODE  /    26692      -132.80324           -130.       380.01445
NODE  /    26693      -132.80324           -120.       380.01445
NODE  /    26694      -143.13657           -120.       368.97899
NODE  /    26695      -143.13657           -130.       368.97899
NODE  /    26696      -143.13657           -130.       380.01442
NODE  /    26697      -143.13657           -120.       380.01442
NODE  /    26698      -296.33713       126.53125       587.99388
NODE  /    26699      -299.86993       126.53125       593.64757
NODE  /    26700      -299.86993        133.5625       593.64757
NODE  /    26701      -296.33713        133.5625       587.99388
NODE  /    26702      -132.80324           -380.       421.05003
NODE  /    26703      -132.80324           -380.        431.0501
NODE  /    26704      -132.80324           -370.        431.0501
NODE  /    26705      -132.80324           -370.       421.05003
NODE  /    26706      -143.13657           -380.       421.05007
NODE  /    26707      -143.13657           -380.       431.05016
NODE  /    26708      -143.13657           -370.       431.05016
NODE  /    26709      -143.13657           -370.       421.05007
NODE  /    26710      -290.03519       126.53125       591.93181
NODE  /    26711      -293.56796       126.53125       597.58544
NODE  /    26712      -293.56796        133.5625       597.58544
NODE  /    26713      -290.03519        133.5625       591.93181
NODE  /    26714      -132.80324            420.       391.04991
NODE  /    26715      -132.80324            420.       401.04994
NODE  /    26716      -132.80324            430.       401.04994
NODE  /    26717      -132.80324            430.       391.04991
NODE  /    26718      -143.13657            420.       391.04985
NODE  /    26719      -143.13657            420.       401.04991
NODE  /    26720      -143.13657            430.       401.04991
NODE  /    26721      -143.13657            430.       391.04985
NODE  /    26722      -253.61279       105.45757       598.57665
NODE  /    26723      -300.63354       513.29932       608.89275
NODE  /    26724      -282.96957       440.15075        580.6245
NODE  /    26725      -286.50238       440.15075       586.27818
NODE  /    26726      -132.80324           -340.       391.04991
NODE  /    26727      -132.80324           -340.       401.04997
NODE  /    26728      -132.80324           -330.       401.04997
NODE  /    26729      -132.80324           -330.       391.04991
NODE  /    26730      -143.13657           -340.       391.04985
NODE  /    26731      -143.13657           -340.       401.04994
NODE  /    26732      -143.13657           -330.       401.04994
NODE  /    26733      -143.13657           -330.       391.04985
NODE  /    26734      -280.20041       445.59375       590.21605
NODE  /    26735       -276.6676       445.59375       584.56242
NODE  /    26736      -283.73322       126.53125       595.86974
NODE  /    26737      -287.26599       126.53125       601.52336
NODE  /    26738      -132.80324            380.       391.04991
NODE  /    26739      -132.80324            390.       391.04991
NODE  /    26740      -132.80324            390.       380.01445
NODE  /    26741      -132.80324            380.       380.01445
NODE  /    26742      -143.13657            380.       391.04985
NODE  /    26743      -143.13657            390.       391.04985
NODE  /    26744      -143.13657            390.       380.01442
NODE  /    26745      -143.13657            380.       380.01442
NODE  /    26746      -287.26599        133.5625       601.52336
NODE  /    26747      -283.73322        133.5625       595.86974
NODE  /    26748      -277.43124       126.53125        599.8076
NODE  /    26749      -280.96402       126.53125       605.46129
NODE  /    26750      -132.80324            190.       431.05007
NODE  /    26751      -132.80324            200.        431.0501
NODE  /    26752      -143.13657            190.       431.05013
NODE  /    26753      -143.13657            200.       431.05016
NODE  /    26754      -280.96402        133.5625       605.46129
NODE  /    26755      -277.43124        133.5625        599.8076
NODE  /    26756      -132.80324            -40.       442.08556
NODE  /    26757      -132.80324            -40.        431.0501
NODE  /    26758      -143.13657            -40.       442.08559
NODE  /    26759      -143.13657            -40.       431.05016
NODE  /    26760      -270.05948       7.0230269       620.14128
NODE  /    26761      -275.42596       21.085384       624.64421
NODE  /    26762      -132.80324            490.        442.0855
NODE  /    26763      -132.80324            500.       442.08516
NODE  /    26764      -132.80324            500.          431.05
NODE  /    26765      -132.80324            490.        431.0501
NODE  /    26766      -143.13657            490.       442.08556
NODE  /    26767      -143.13657            500.       442.08516
NODE  /    26768      -143.13657            500.        431.0501
NODE  /    26769      -143.13657            490.       431.05019
NODE  /    26770      -264.69302       7.0231695       615.63829
NODE  /    26771      -292.04071        84.34375       567.09502
NODE  /    26772       -276.6676       440.15075       584.56242
NODE  /    26773      -280.20041       440.15075       590.21605
NODE  /    26774      -132.80324            240.       391.04991
NODE  /    26775      -132.80324            250.       391.04991
NODE  /    26776      -143.13657            240.       391.04985
NODE  /    26777      -143.13657            250.       391.04982
NODE  /    26778      -273.89844       445.59372       594.15398
NODE  /    26779      -253.61279       182.80132       598.57665
NODE  /    26780      -132.80324            460.       442.08553
NODE  /    26781      -132.80324            470.       442.08556
NODE  /    26782      -132.80324            470.        431.0501
NODE  /    26783      -132.80324            460.        431.0501
NODE  /    26784      -143.13657            460.       442.08559
NODE  /    26785      -143.13657            470.       442.08559
NODE  /    26786      -143.13657            470.       431.05016
NODE  /    26787      -143.13657            460.       431.05016
NODE  /    26788      -259.32657       168.74207        611.1353
NODE  /    26789      -248.59366       182.80484       602.12938
NODE  /    26790      -299.10632       168.71875       578.40233
NODE  /    26791      -295.57352       168.71875        572.7487
NODE  /    26792      -132.80324           -350.          411.05
NODE  /    26793      -132.80324           -350.       421.05007
NODE  /    26794      -132.80324           -340.       421.05007
NODE  /    26795      -132.80324           -340.          411.05
NODE  /    26796      -143.13657           -350.          411.05
NODE  /    26797      -143.13657           -350.        421.0501
NODE  /    26798      -143.13657           -340.        421.0501
NODE  /    26799      -143.13657           -340.          411.05
NODE  /    26800      -295.57352        161.6875        572.7487
NODE  /    26801      -292.80435       168.71875       582.34026
NODE  /    26802      -289.27155       168.71875       576.68657
NODE  /    26803      -289.27155        161.6875       576.68657
NODE  /    26804      -132.80324           -490.       401.04994
NODE  /    26805      -132.80324           -490.          411.05
NODE  /    26806      -132.80324           -480.          411.05
NODE  /    26807      -132.80324           -480.       401.04997
NODE  /    26808      -143.13657           -490.       401.04991
NODE  /    26809      -143.13657           -490.          411.05
NODE  /    26810      -143.13657           -480.       411.04997
NODE  /    26811      -143.13657           -480.       401.04991
NODE  /    26812      -286.50238       168.71875       586.27818
NODE  /    26813      -282.96957       168.71875        580.6245
NODE  /    26814      -255.03185       70.297638       590.24071
NODE  /    26815      -253.61279       217.95757       598.57665
NODE  /    26816      -132.80324            240.       401.04997
NODE  /    26817      -132.80324            250.       401.04997
NODE  /    26818      -143.13657            240.       401.04994
NODE  /    26819      -143.13657            250.       401.04994
NODE  /    26820       -290.7988       14.031251       607.17705
NODE  /    26821      -270.36566       445.59372       588.50029
NODE  /    26822      -132.80324            260.       401.04997
NODE  /    26823      -132.80324            260.          411.05
NODE  /    26824      -132.80324            270.       401.04994
NODE  /    26825      -143.13657            260.       401.04991
NODE  /    26826      -143.13657            260.          411.05
NODE  /    26827      -143.13657            270.       401.04991
NODE  /    26828      -270.36566       440.15075       588.50029
NODE  /    26829      -273.89844       440.15075       594.15398
NODE  /    26830      -276.93539       119.51604       615.26054
NODE  /    26831      -132.80324           -460.       368.97899
NODE  /    26832      -132.80324           -470.       368.97899
NODE  /    26833      -143.13657           -460.       368.97899
NODE  /    26834      -143.13657           -470.       368.97899
NODE  /    26835      -264.69302       119.52317       615.63829
NODE  /    26836      -365.11612       268.30148       627.55815
NODE  /    26837      -132.80324            220.       442.08556
NODE  /    26838      -132.80324            230.       442.08553
NODE  /    26839      -143.13657            220.       442.08556
NODE  /    26840      -143.13657            230.       442.08556
NODE  /    26841      -282.96957        161.6875        580.6245
NODE  /    26842      -280.20041       168.71875       590.21605
NODE  /    26843      -132.80324           -100.       421.05007
NODE  /    26844      -132.80324           -100.        431.0501
NODE  /    26845      -132.80324            -90.        431.0501
NODE  /    26846      -132.80324            -90.       421.05003
NODE  /    26847      -143.13657           -100.        421.0501
NODE  /    26848      -143.13657           -100.       431.05016
NODE  /    26849      -143.13657            -90.       431.05016
NODE  /    26850      -143.13657            -90.       421.05007
NODE  /    26851       -276.6676       168.71875       584.56242
NODE  /    26852       -276.6676        161.6875       584.56242
NODE  /    26853      -273.89844       168.71875       594.15398
NODE  /    26854      -270.36566       168.71875       588.50029
NODE  /    26855      -132.80324            210.       453.12099
NODE  /    26856      -132.80324            220.       453.12099
NODE  /    26857      -132.80324            210.       442.08556
NODE  /    26858      -143.13657            210.       453.12099
NODE  /    26859      -143.13657            220.       453.12099
NODE  /    26860      -143.13657            210.       442.08559
NODE  /    26861      -270.36566        161.6875       588.50029
NODE  /    26862      -258.87299       28.110317       595.28172
NODE  /    26863      -271.20712       7.0137959       603.35027
NODE  /    26864      -132.80324            350.          411.05
NODE  /    26865      -132.80324            350.       421.05007
NODE  /    26866      -132.80324            360.       421.05007
NODE  /    26867      -132.80324            360.       411.04997
NODE  /    26868      -143.13657            350.          411.05
NODE  /    26869      -143.13657            350.        421.0501
NODE  /    26870      -143.13657            360.        421.0501
NODE  /    26871      -143.13657            360.       411.04997
NODE  /    26872      -267.51752       182.79485       598.02922
NODE  /    26873      -292.04071       126.53125       567.09502
NODE  /    26874      -285.73874       126.53125       571.03294
NODE  /    26875       -279.4368       126.53125       574.97087
NODE  /    26876      -132.80324             80.       401.04994
NODE  /    26877      -132.80324             80.          411.05
NODE  /    26878      -132.80324             90.       411.04997
NODE  /    26879      -132.80324             90.       401.04994
NODE  /    26880      -143.13657             80.       401.04991
NODE  /    26881      -143.13657             80.          411.05
NODE  /    26882      -143.13657             90.       411.04997
NODE  /    26883      -143.13657             90.       401.04991
NODE  /    26884      -273.13483       126.53125       578.90874
NODE  /    26885      -266.83286       126.53125       582.84667
NODE  /    26886      -249.12952       70.301315       593.93358
NODE  /    26887      -265.04813       168.73729       607.00041
NODE  /    26888      -132.80324            170.       401.04997
NODE  /    26889      -132.80324            170.          411.05
NODE  /    26890      -132.80324            180.          411.05
NODE  /    26891      -132.80324            180.       401.04997
NODE  /    26892      -143.13657            170.       401.04991
NODE  /    26893      -143.13657            170.          411.05
NODE  /    26894      -143.13657            180.          411.05
NODE  /    26895      -143.13657            180.       401.04994
NODE  /    26896      -313.23749       168.71875       601.01695
NODE  /    26897      -309.70468       168.71875       595.36333
NODE  /    26898      -309.70468        161.6875       595.36333
NODE  /    26899      -313.23749        161.6875       601.01695
NODE  /    26900      -132.80324           -480.       391.04991
NODE  /    26901      -132.80324           -480.       380.01433
NODE  /    26902      -143.13657           -480.       391.04985
NODE  /    26903      -143.13657           -480.        380.0143
NODE  /    26904       -290.7988        370.2319       607.17705
NODE  /    26905      -303.40274       342.86349       599.30119
NODE  /    26906      -132.80324           -110.       391.04988
NODE  /    26907      -132.80324           -100.       391.04988
NODE  /    26908      -132.80324           -100.       380.01445
NODE  /    26909      -132.80324           -110.       380.01445
NODE  /    26910      -143.13657           -110.       391.04982
NODE  /    26911      -143.13657           -100.       391.04982
NODE  /    26912      -143.13657           -100.       380.01442
NODE  /    26913      -143.13657           -110.       380.01442
NODE  /    26914      -253.96011        210.9297       606.63231
NODE  /    26915      -303.40274       459.34375       599.30119
NODE  /    26916      -253.96011       397.62378       606.63231
NODE  /    26917      -265.04813       397.61887       607.00041
NODE  /    26918      -132.80324           -390.       401.04994
NODE  /    26919      -132.80324           -390.          411.05
NODE  /    26920      -143.13657           -390.       401.04988
NODE  /    26921      -143.13657           -390.          411.05
NODE  /    26922      -306.93552       168.71875       604.95488
NODE  /    26923      -303.40274       168.71875       599.30119
NODE  /    26924      -132.80324            440.       380.01445
NODE  /    26925      -132.80324            450.       380.01448
NODE  /    26926      -132.80324            450.       368.97899
NODE  /    26927      -132.80324            440.       368.97899
NODE  /    26928      -143.13657            440.       380.01439
NODE  /    26929      -143.13657            450.       380.01442
NODE  /    26930      -143.13657            450.       368.97899
NODE  /    26931      -143.13657            440.       368.97899
NODE  /    26932      -303.40274        161.6875       599.30119
NODE  /    26933      -306.93552        161.6875       604.95488
NODE  /    26934      -300.63354       168.71875       608.89275
NODE  /    26935      -297.10077       168.71875       603.23912
NODE  /    26936      -132.80324           -400.       380.01445
NODE  /    26937      -132.80324           -390.       380.01445
NODE  /    26938      -132.80324           -390.       368.97899
NODE  /    26939      -132.80324           -400.       368.97899
NODE  /    26940      -143.13657           -400.       380.01442
NODE  /    26941      -143.13657           -390.       380.01442
NODE  /    26942      -143.13657           -390.       368.97899
NODE  /    26943      -143.13657           -400.       368.97899
NODE  /    26944      -297.10077        161.6875       603.23912
NODE  /    26945      -300.63354        161.6875       608.89275
NODE  /    26946       -294.3316       168.71875       612.83067
NODE  /    26947       -290.7988       168.71875       607.17705
NODE  /    26948      -132.80324           -430.       391.04988
NODE  /    26949      -132.80324           -430.       401.04994
NODE  /    26950      -132.80324           -420.       401.04994
NODE  /    26951      -132.80324           -420.       391.04991
NODE  /    26952      -143.13657           -430.       391.04982
NODE  /    26953      -143.13657           -430.       401.04991
NODE  /    26954      -143.13657           -420.       401.04991
NODE  /    26955      -143.13657           -420.       391.04985
NODE  /    26956       -290.7988        161.6875       607.17705
NODE  /    26957       -294.3316        161.6875       612.83067
NODE  /    26958      -309.70468       519.96875       595.36333
NODE  /    26959      -270.05948       383.93915       620.14128
NODE  /    26960      -132.80324           -270.          411.05
NODE  /    26961      -132.80324           -270.       421.05003
NODE  /    26962      -132.80324           -260.       421.05003
NODE  /    26963      -132.80324           -260.       411.04997
NODE  /    26964      -143.13657           -270.          411.05
NODE  /    26965      -143.13657           -270.       421.05007
NODE  /    26966      -143.13657           -260.       421.05007
NODE  /    26967      -143.13657           -260.       411.04997
NODE  /    26968      -306.17191       519.96875       589.70964
NODE  /    26969      -306.17191       513.30206       589.70964
NODE  /    26970      -288.02963       168.71875        616.7686
NODE  /    26971      -284.49683       168.71875       611.11492
NODE  /    26972      -132.80324            330.       391.04991
NODE  /    26973      -132.80324            330.       401.04994
NODE  /    26974      -132.80324            340.       401.04994
NODE  /    26975      -132.80324            340.       391.04991
NODE  /    26976      -143.13657            330.       391.04985
NODE  /    26977      -143.13657            330.       401.04991
NODE  /    26978      -143.13657            340.       401.04991
NODE  /    26979      -143.13657            340.       391.04985
NODE  /    26980      -284.49683        161.6875       611.11492
NODE  /    26981      -288.02963        161.6875        616.7686
NODE  /    26982      -358.05078       288.30212       616.25078
NODE  /    26983        -275.207       56.232571       608.59154
NODE  /    26984      -132.80324   -1.8845252E-5          411.05
NODE  /    26985      -132.80324    -1.884618E-5       421.05003
NODE  /    26986      -132.80324         9.99998       421.05003
NODE  /    26987      -143.13657   -1.8843606E-5          411.05
NODE  /    26988      -143.13657   -1.8846193E-5       421.05007
NODE  /    26989      -143.13657         9.99998       421.05007
NODE  /    26990      -270.05948       21.085527       620.14128
NODE  /    26991      -264.52774       182.79419       592.16924
NODE  /    26992      -271.20712       182.79504       603.35027
NODE  /    26993      -132.80324           -150.       368.97899
NODE  /    26994      -132.80324           -160.       368.97899
NODE  /    26995      -132.80324           -160.       380.01445
NODE  /    26996      -132.80324           -150.       380.01445
NODE  /    26997      -143.13657           -150.       368.97899
NODE  /    26998      -143.13657           -160.       368.97899
NODE  /    26999      -143.13657           -160.       380.01439
NODE  /    27000      -143.13657           -150.       380.01442
NODE  /    27001        -275.207       189.82632       608.59154
NODE  /    27002      -253.61279       168.73882       598.57665
NODE  /    27003      -299.86993       519.96875       593.64757
NODE  /    27004      -306.17191       281.63541       589.70964
NODE  /    27005      -132.80324        -9.99998       401.04997
NODE  /    27006      -132.80324        -9.99998          411.05
NODE  /    27007      -132.80324   -1.8844925E-5       401.04997
NODE  /    27008      -143.13657        -9.99998       401.04994
NODE  /    27009      -143.13657        -9.99998          411.05
NODE  /    27010      -143.13657     -1.88422E-5       401.04991
NODE  /    27011      -299.86993       281.63541       593.64757
NODE  /    27012      -293.56796       281.63541       597.58544
NODE  /    27013      -287.26599       281.63538       601.52336
NODE  /    27014      -132.80324            -30.       380.01445
NODE  /    27015      -132.80324            -20.       380.01433
NODE  /    27016      -132.80324            -20.       368.97899
NODE  /    27017      -132.80324            -30.       368.97899
NODE  /    27018      -143.13657            -30.       380.01442
NODE  /    27019      -143.13657            -20.        380.0143
NODE  /    27020      -143.13657            -20.       368.97899
NODE  /    27021      -143.13657            -30.       368.97899
NODE  /    27022      -280.96405       281.63522       605.46129
NODE  /    27023      -269.78516       35.143475       611.92589
NODE  /    27024      -259.32657       63.273312        611.1353
NODE  /    27025      -299.86993       513.30206       593.64757
NODE  /    27026      -132.80324            370.       401.04997
NODE  /    27027      -132.80324            380.       401.04997
NODE  /    27028      -143.13657            370.       401.04991
NODE  /    27029      -143.13657            380.       401.04994
NODE  /    27030       -293.5679       519.96875       597.58537
NODE  /    27031      -249.12952       154.67632       593.93358
NODE  /    27032      -132.80324           -210.       442.08556
NODE  /    27033      -132.80324           -200.       442.08556
NODE  /    27034      -132.80324           -200.        431.0501
NODE  /    27035      -132.80324           -210.        431.0501
NODE  /    27036      -143.13657           -210.       442.08559
NODE  /    27037      -143.13657           -200.       442.08556
NODE  /    27038      -143.13657           -200.       431.05016
NODE  /    27039      -143.13657           -210.       431.05016
NODE  /    27040      -299.10632       519.96875       578.40233
NODE  /    27041       -302.6391       519.96875       584.05602
NODE  /    27042      -292.80435       519.96875       582.34026
NODE  /    27043      -296.33713       519.96875       587.99388
NODE  /    27044      -132.80324           -330.       442.08556
NODE  /    27045      -132.80324           -320.       442.08556
NODE  /    27046      -132.80324           -320.        431.0501
NODE  /    27047      -132.80324           -330.       431.05013
NODE  /    27048      -143.13657           -330.       442.08559
NODE  /    27049      -143.13657           -320.       442.08559
NODE  /    27050      -143.13657           -320.       431.05016
NODE  /    27051      -143.13657           -330.       431.05019
NODE  /    27052      -286.50244       519.96875       586.27825
NODE  /    27053       -279.4368       140.59375       574.97087
NODE  /    27054      -297.10077       459.34375       603.23912
NODE  /    27055      -293.56796       513.30206       597.58544
NODE  /    27056      -132.80324           -110.       401.04994
NODE  /    27057      -132.80324           -100.       401.04994
NODE  /    27058      -143.13657           -110.       401.04991
NODE  /    27059      -143.13657           -100.       401.04991
NODE  /    27060      -290.03516       519.96875       591.93181
NODE  /    27061      -280.20065       519.96875       590.21642
NODE  /    27062      -132.80324           -110.       453.12099
NODE  /    27063      -132.80324           -100.       453.12099
NODE  /    27064      -132.80324           -100.       442.08556
NODE  /    27065      -132.80324           -110.       442.08553
NODE  /    27066      -143.13657           -110.       453.12099
NODE  /    27067      -143.13657           -100.       453.12099
NODE  /    27068      -143.13657           -100.       442.08559
NODE  /    27069      -143.13657           -110.       442.08556
NODE  /    27070      -283.73318       519.96875       595.86968
NODE  /    27071      -273.89987       519.96875       594.15636
NODE  /    27072      -277.43121       519.96875        599.8076
NODE  /    27073      -275.42596       28.116634       624.64421
NODE  /    27074      -132.80324           -230.       431.05013
NODE  /    27075      -132.80324           -220.        431.0501
NODE  /    27076      -132.80324           -220.       421.05007
NODE  /    27077      -143.13657           -230.       431.05019
NODE  /    27078      -143.13657           -220.       431.05016
NODE  /    27079      -143.13657           -220.        421.0501
NODE  /    27080      -265.04813       105.45604       607.00041
NODE  /    27081      -285.73874       140.59375       571.03294
NODE  /    27082      -290.03519        28.09375       591.93181
NODE  /    27083      -132.80324           -450.          411.05
NODE  /    27084      -132.80324           -450.       421.05007
NODE  /    27085      -132.80324           -440.       421.05007
NODE  /    27086      -132.80324           -440.          411.05
NODE  /    27087      -143.13657           -450.          411.05
NODE  /    27088      -143.13657           -450.        421.0501
NODE  /    27089      -143.13657           -440.        421.0501
NODE  /    27090      -143.13657           -440.          411.05
NODE  /    27091      -299.10632         147.625       578.40233
NODE  /    27092      -287.26575       519.96875       601.52294
NODE  /    27093      -287.26593       513.30194       601.52324
NODE  /    27094      -280.96249       519.96875       605.45891
NODE  /    27095      -132.80324             70.       453.12099
NODE  /    27096      -132.80324             80.       453.12099
NODE  /    27097      -143.13657             70.       453.12099
NODE  /    27098      -143.13657             80.       453.12099
NODE  /    27099      -280.96359       513.30151       605.46062
NODE  /    27100        -275.207       84.357567       608.59154
NODE  /    27101      -132.80324           -210.       391.04988
NODE  /    27102      -132.80324           -210.       401.04994
NODE  /    27103      -132.80324           -200.       401.04994
NODE  /    27104      -132.80324           -200.       391.04991
NODE  /    27105      -143.13657           -210.       391.04982
NODE  /    27106      -143.13657           -210.       401.04991
NODE  /    27107      -143.13657           -200.       401.04991
NODE  /    27108      -143.13657           -200.       391.04985
NODE  /    27109      -260.93417       84.356461        586.5479
NODE  /    27110        -275.207       217.95132       608.59154
NODE  /    27111      -260.93417       217.95021        586.5479
NODE  /    27112      -259.32657       161.71082        611.1353
NODE  /    27113      -132.80324           -410.       380.01445
NODE  /    27114      -132.80324           -410.       391.04991
NODE  /    27115      -132.80324           -400.       391.04991
NODE  /    27116      -143.13657           -410.       380.01445
NODE  /    27117      -143.13657           -410.       391.04985
NODE  /    27118      -143.13657           -400.       391.04982
NODE  /    27119      -270.05948       133.58553       620.14128
NODE  /    27120      -292.04071        189.8125       567.09502
NODE  /    27121      -295.57352        189.8125        572.7487
NODE  /    27122      -132.80324            360.       380.01445
NODE  /    27123      -132.80324            370.       380.01445
NODE  /    27124      -132.80324            370.       368.97899
NODE  /    27125      -132.80324            360.       368.97899
NODE  /    27126      -143.13657            360.       380.01442
NODE  /    27127      -143.13657            370.       380.01439
NODE  /    27128      -143.13657            370.       368.97899
NODE  /    27129      -143.13657            360.       368.97899
NODE  /    27130      -295.57352       196.84375        572.7487
NODE  /    27131      -292.04071       196.84375       567.09502
NODE  /    27132      -285.73874        189.8125       571.03294
NODE  /    27133      -289.27155        189.8125       576.68657
NODE  /    27134      -132.80324            300.       442.08556
NODE  /    27135      -132.80324            310.       442.08556
NODE  /    27136      -132.80324            310.        431.0501
NODE  /    27137      -132.80324            300.        431.0501
NODE  /    27138      -143.13657            300.       442.08559
NODE  /    27139      -143.13657            310.       442.08556
NODE  /    27140      -143.13657            310.       431.05016
NODE  /    27141      -143.13657            300.       431.05016
NODE  /    27142      -289.27155       196.84375       576.68657
NODE  /    27143      -285.73874       196.84375       571.03294
NODE  /    27144       -279.4368        189.8125       574.97087
NODE  /    27145      -282.96957        189.8125        580.6245
NODE  /    27146      -132.80324            390.          411.05
NODE  /    27147      -132.80324            390.       401.04997
NODE  /    27148      -143.13657            390.          411.05
NODE  /    27149      -143.13657            390.       401.04994
NODE  /    27150      -282.96957       196.84375        580.6245
NODE  /    27151       -279.4368       196.84375       574.97087
NODE  /    27152      -132.80324            300.       421.05003
NODE  /    27153      -132.80324            310.       421.05007
NODE  /    27154      -143.13657            300.       421.05007
NODE  /    27155      -143.13657            310.        421.0501
NODE  /    27156      -273.13483        189.8125       578.90874
NODE  /    27157       -276.6676        189.8125       584.56242
NODE  /    27158      -132.80324            450.       401.04997
NODE  /    27159      -132.80324            450.          411.05
NODE  /    27160      -132.80324            460.          411.05
NODE  /    27161      -132.80324            460.       401.04997
NODE  /    27162      -143.13657            450.       401.04991
NODE  /    27163      -143.13657            450.          411.05
NODE  /    27164      -143.13657            460.          411.05
NODE  /    27165      -143.13657            460.       401.04991
NODE  /    27166       -276.6676       196.84375       584.56242
NODE  /    27167      -273.13483       196.84375       578.90874
NODE  /    27168      -266.83286        189.8125       582.84667
NODE  /    27169      -270.36566        189.8125       588.50029
NODE  /    27170      -132.80324           -240.       391.04991
NODE  /    27171      -132.80324           -240.       401.04997
NODE  /    27172      -132.80324           -230.       401.04994
NODE  /    27173      -132.80324           -230.       391.04991
NODE  /    27174      -143.13657           -240.       391.04982
NODE  /    27175      -143.13657           -240.       401.04994
NODE  /    27176      -143.13657           -230.       401.04991
NODE  /    27177      -143.13657           -230.       391.04985
NODE  /    27178      -270.36566       196.84375       588.50029
NODE  /    27179      -266.83286       196.84375       582.84667
NODE  /    27180      -286.50238       486.63538       586.27818
NODE  /    27181       -290.7988       459.34372       607.17705
NODE  /    27182      -132.80324            -30.       391.04991
NODE  /    27183      -132.80324            -30.       401.04997
NODE  /    27184      -132.80324            -20.       401.04997
NODE  /    27185      -132.80324            -20.       391.04991
NODE  /    27186      -143.13657            -30.       391.04985
NODE  /    27187      -143.13657            -30.       401.04994
NODE  /    27188      -143.13657            -20.       401.04994
NODE  /    27189      -143.13657            -20.       391.04985
NODE  /    27190      -299.10632       322.33716       578.40233
NODE  /    27191      -249.12952       42.176311       593.93358
NODE  /    27192      -276.93539       133.57855       615.26054
NODE  /    27193        -275.207       147.63882       608.59154
NODE  /    27194      -132.80324           -180.       442.08556
NODE  /    27195      -132.80324           -170.       442.08556
NODE  /    27196      -132.80324           -170.        431.0501
NODE  /    27197      -132.80324           -180.        431.0501
NODE  /    27198      -143.13657           -180.       442.08559
NODE  /    27199      -143.13657           -170.       442.08559
NODE  /    27200      -143.13657           -170.       431.05016
NODE  /    27201      -143.13657           -180.       431.05016
NODE  /    27202        -275.207       133.57632       608.59154
NODE  /    27203       -276.6676       342.86349       584.56242
NODE  /    27204      -299.10632       315.49506       578.40233
NODE  /    27205       -302.6391       315.49506       584.05602
NODE  /    27206      -132.80324            430.          411.05
NODE  /    27207      -132.80324            430.       421.05007
NODE  /    27208      -132.80324            440.       421.05007
NODE  /    27209      -132.80324            440.       411.04997
NODE  /    27210      -143.13657            430.          411.05
NODE  /    27211      -143.13657            430.        421.0501
NODE  /    27212      -143.13657            440.        421.0501
NODE  /    27213      -143.13657            440.       411.04997
NODE  /    27214      -248.59366       133.58609       602.12938
NODE  /    27215       -302.6391        217.9375       584.05602
NODE  /    27216      -306.17191        217.9375       589.70964
NODE  /    27217      -296.33713        217.9375       587.99388
NODE  /    27218      -132.80324            300.       380.01442
NODE  /    27219      -132.80324            310.       380.01445
NODE  /    27220      -132.80324            310.       368.97899
NODE  /    27221      -132.80324            300.       368.97899
NODE  /    27222      -143.13657            300.       380.01439
NODE  /    27223      -143.13657            310.       380.01442
NODE  /    27224      -143.13657            310.       368.97899
NODE  /    27225      -143.13657            300.       368.97899
NODE  /    27226      -299.86993       217.93752       593.64757
NODE  /    27227      -290.03519       217.93753       591.93181
NODE  /    27228       -290.7988        363.3898       607.17705
NODE  /    27229      -287.26599        363.3898       601.52336
NODE  /    27230      -132.80324        -9.99998       380.01445
NODE  /    27231      -132.80324      -9.9969015       368.97899
NODE  /    27232      -143.13657        -9.99998       380.01442
NODE  /    27233      -143.13657      -9.9969015       368.97899
NODE  /    27234      -303.40274       466.21875       599.30119
NODE  /    27235      -292.80435       322.33716       582.34026
NODE  /    27236      -132.80324             20.       380.01433
NODE  /    27237      -132.80324             30.       380.01445
NODE  /    27238      -132.80324             30.       368.97899
NODE  /    27239      -132.80324             20.       368.97899
NODE  /    27240      -143.13657             20.       380.01427
NODE  /    27241      -143.13657             30.       380.01439
NODE  /    27242      -143.13657             30.       368.97899
NODE  /    27243      -143.13657             20.       368.97899
NODE  /    27244      -292.80435       315.49506       582.34026
NODE  /    27245      -296.33713       315.49506       587.99388
NODE  /    27246      -293.56796       217.93753       597.58544
NODE  /    27247      -283.73322       217.93756       595.86974
NODE  /    27248      -132.80324            -90.       380.01442
NODE  /    27249      -132.80324            -80.       380.01445
NODE  /    27250      -132.80324            -80.       368.97899
NODE  /    27251      -132.80324            -90.       368.97899
NODE  /    27252      -143.13657            -90.       380.01439
NODE  /    27253      -143.13657            -80.       380.01439
NODE  /    27254      -143.13657            -80.       368.97899
NODE  /    27255      -143.13657            -90.       368.97899
NODE  /    27256      -287.26599       217.93756       601.52336
NODE  /    27257      -277.43124       217.93765        599.8076
NODE  /    27258      -280.96405       217.93758       605.46129
NODE  /    27259      -255.03185       42.172638       590.24071
NODE  /    27260      -132.80324           -150.       391.04991
NODE  /    27261      -132.80324           -140.       391.04991
NODE  /    27262      -132.80324           -140.       380.01445
NODE  /    27263      -143.13657           -150.       391.04985
NODE  /    27264      -143.13657           -140.       391.04982
NODE  /    27265      -143.13657           -140.       380.01442
NODE  /    27266      -265.04813       56.237289       607.00041
NODE  /    27267      -276.93539       147.64105       615.26054
NODE  /    27268      -265.04813       189.83104       607.00041
NODE  /    27269      -132.80324   -1.8843766E-5        431.0501
NODE  /    27270      -132.80324         9.99998        431.0501
NODE  /    27271      -143.13657   -1.8833796E-5       431.05016
NODE  /    27272      -143.13657         9.99998       431.05016
NODE  /    27273       -302.6391       473.09375       584.05602
NODE  /    27274      -296.33713       473.09372       587.99388
NODE  /    27275      -132.80324           -400.       442.08553
NODE  /    27276      -132.80324           -400.       453.12099
NODE  /    27277      -143.13657           -400.       442.08556
NODE  /    27278      -143.13657           -400.       453.12099
NODE  /    27279      -290.03519       473.09369       591.93181
NODE  /    27280      -282.96957       418.12665        580.6245
NODE  /    27281      -132.80324            470.          411.05
NODE  /    27282      -132.80324            470.       421.05003
NODE  /    27283      -132.80324            480.       421.05003
NODE  /    27284      -132.80324            480.          411.05
NODE  /    27285      -143.13657            470.          411.05
NODE  /    27286      -143.13657            470.       421.05007
NODE  /    27287      -143.13657            480.        421.0501
NODE  /    27288      -143.13657            480.          411.05
NODE  /    27289      -286.50238       322.33716       586.27818
NODE  /    27290      -286.50238       315.49506       586.27818
NODE  /    27291      -283.73322        473.0936       595.86974
NODE  /    27292      -277.43124       473.09344        599.8076
NODE  /    27293      -132.80324           -370.       453.12099
NODE  /    27294      -132.80324           -360.       453.12099
NODE  /    27295      -132.80324           -360.       442.08553
NODE  /    27296      -132.80324           -370.       442.08553
NODE  /    27297      -143.13657           -370.       453.12099
NODE  /    27298      -143.13657           -360.       453.12099
NODE  /    27299      -143.13657           -360.       442.08556
NODE  /    27300      -143.13657           -370.       442.08556
NODE  /    27301      -258.87299       35.141567       595.28172
NODE  /    27302      -281.72479       154.67221       620.70293
NODE  /    27303      -306.17191       377.07401       589.70964
NODE  /    27304      -306.17191       383.91611       589.70964
NODE  /    27305      -132.80324            140.          411.05
NODE  /    27306      -132.80324            140.       401.04997
NODE  /    27307      -143.13657            140.          411.05
NODE  /    27308      -143.13657            140.       401.04991
NODE  /    27309      -292.04071       418.12665       567.09502
NODE  /    27310      -271.20712        383.9299       603.35027
NODE  /    27311      -132.80324           -310.        431.0501
NODE  /    27312      -132.80324           -310.       442.08556
NODE  /    27313      -143.13657           -310.       431.05016
NODE  /    27314      -143.13657           -310.       442.08556
NODE  /    27315      -290.03519       315.49506       591.93181
NODE  /    27316      -288.02963       466.21848        616.7686
NODE  /    27317      -132.80324            -80.       391.04991
NODE  /    27318      -132.80324            -80.       401.04997
NODE  /    27319      -132.80324            -70.       401.04997
NODE  /    27320      -132.80324            -70.       391.04991
NODE  /    27321      -143.13657            -80.       391.04985
NODE  /    27322      -143.13657            -80.       401.04994
NODE  /    27323      -143.13657            -70.       401.04994
NODE  /    27324      -143.13657            -70.       391.04985
NODE  /    27325      -284.49683       466.21851       611.11492
NODE  /    27326      -280.20041       322.33716       590.21605
NODE  /    27327      -280.20041       315.49506       590.21605
NODE  /    27328      -283.73322       315.49506       595.86974
NODE  /    27329      -132.80324            350.       401.04994
NODE  /    27330      -132.80324            360.       401.04994
NODE  /    27331      -143.13657            350.       401.04988
NODE  /    27332      -143.13657            360.       401.04991
NODE  /    27333      -273.89844       322.33716       594.15398
NODE  /    27334      -273.89844       315.49506       594.15398
NODE  /    27335      -132.80324           -220.       380.01445
NODE  /    27336      -132.80324           -220.       368.97899
NODE  /    27337      -143.13657           -220.       380.01439
NODE  /    27338      -143.13657           -220.       368.97899
NODE  /    27339      -299.86993       377.07401       593.64757
NODE  /    27340      -299.86993       383.91611       593.64757
NODE  /    27341      -132.80324           -150.       442.08553
NODE  /    27342      -132.80324           -160.       442.08553
NODE  /    27343      -132.80324           -160.       453.12099
NODE  /    27344      -132.80324           -150.       453.12099
NODE  /    27345      -143.13657           -150.       442.08556
NODE  /    27346      -143.13657           -160.       442.08559
NODE  /    27347      -143.13657           -160.       453.12099
NODE  /    27348      -143.13657           -150.       453.12099
NODE  /    27349      -293.56796       377.07401       597.58544
NODE  /    27350      -293.56796       383.91611       597.58544
NODE  /    27351      -287.26599       377.07401       601.52336
NODE  /    27352      -287.26599       383.91611       601.52336
NODE  /    27353      -132.80324             50.       442.08556
NODE  /    27354      -132.80324             60.       442.08556
NODE  /    27355      -132.80324             60.       431.05013
NODE  /    27356      -132.80324             50.        431.0501
NODE  /    27357      -143.13657             50.       442.08559
NODE  /    27358      -143.13657             60.       442.08559
NODE  /    27359      -143.13657             60.       431.05016
NODE  /    27360      -143.13657             50.       431.05019
NODE  /    27361      -280.96402       377.07401       605.46129
NODE  /    27362      -280.96402       383.91611       605.46129
NODE  /    27363      -259.32657       7.0233116        611.1353
NODE  /    27364      -275.42596       56.241634       624.64421
NODE  /    27365      -132.80324            450.       421.05003
NODE  /    27366      -132.80324            460.       421.05003
NODE  /    27367      -143.13657            450.       421.05007
NODE  /    27368      -143.13657            460.       421.05007
NODE  /    27369      -275.42596       182.80414       624.64421
NODE  /    27370      -275.42596       189.83539       624.64421
NODE  /    27371      -132.80324           -130.       391.04991
NODE  /    27372      -132.80324           -120.       391.04991
NODE  /    27373      -143.13657           -130.       391.04985
NODE  /    27374      -143.13657           -120.       391.04985
NODE  /    27375      -299.10632       499.96875       578.40233
NODE  /    27376      -292.80435       499.96875       582.34026
NODE  /    27377      -132.80324            290.       380.01445
NODE  /    27378      -132.80324            290.       368.97899
NODE  /    27379      -143.13657            290.       380.01439
NODE  /    27380      -143.13657            290.       368.97899
NODE  /    27381      -286.50238       499.96875       586.27818
NODE  /    27382      -280.20041       499.96866       590.21605
NODE  /    27383      -132.80324             40.       421.05007
NODE  /    27384      -132.80324             40.        431.0501
NODE  /    27385      -143.13657             40.        421.0501
NODE  /    27386      -143.13657             40.       431.05016
NODE  /    27387      -273.89847       499.96811       594.15398
NODE  /    27388      -265.04813       140.61229       607.00041
NODE  /    27389      -132.80324            130.       421.05003
NODE  /    27390      -132.80324            130.        431.0501
NODE  /    27391      -132.80324            140.        431.0501
NODE  /    27392      -132.80324            140.       421.05007
NODE  /    27393      -143.13657            130.       421.05007
NODE  /    27394      -143.13657            130.       431.05016
NODE  /    27395      -143.13657            140.       431.05016
NODE  /    27396      -143.13657            140.        421.0501
NODE  /    27397      -292.04071          35.125       567.09502
NODE  /    27398      -285.73874          35.125       571.03294
NODE  /    27399       -279.4368          35.125       574.97087
NODE  /    27400      -273.13483          35.125       578.90874
NODE  /    27401      -132.80324           -300.       453.12099
NODE  /    27402      -132.80324           -290.       453.12099
NODE  /    27403      -132.80324           -290.       442.08556
NODE  /    27404      -132.80324           -300.       442.08556
NODE  /    27405      -143.13657           -300.       453.12099
NODE  /    27406      -143.13657           -290.       453.12099
NODE  /    27407      -143.13657           -290.       442.08559
NODE  /    27408      -143.13657           -300.       442.08559
NODE  /    27409      -266.83286       35.125004       582.84667
NODE  /    27410      -287.26599              7.       601.52336
NODE  /    27411      -277.43124       315.49506        599.8076
NODE  /    27412      -258.87299       91.391563       595.28172
NODE  /    27413      -132.80324             20.       453.12099
NODE  /    27414      -132.80324             30.       453.12099
NODE  /    27415      -132.80324             30.       442.08553
NODE  /    27416      -132.80324             20.       442.08568
NODE  /    27417      -143.13657             20.       453.12099
NODE  /    27418      -143.13657             30.       453.12099
NODE  /    27419      -143.13657             30.       442.08556
NODE  /    27420      -143.13657             20.       442.08571
NODE  /    27421      -258.87299       182.79782       595.28172
NODE  /    27422      -306.17191        84.34375       589.70964
NODE  /    27423      -299.86993        84.34375       593.64757
NODE  /    27424      -293.56796        84.34375       597.58544
NODE  /    27425      -132.80324         9.99998       391.04991
NODE  /    27426      -132.80324             20.       391.04991
NODE  /    27427      -143.13657         9.99998       391.04985
NODE  /    27428      -143.13657             20.       391.04982
NODE  /    27429      -287.26599        84.34375       601.52336
NODE  /    27430      -295.57352       154.65625        572.7487
NODE  /    27431      -132.80324            140.       391.04991
NODE  /    27432      -132.80324            150.       401.04997
NODE  /    27433      -132.80324            150.       391.04991
NODE  /    27434      -143.13657            140.       391.04982
NODE  /    27435      -143.13657            150.       401.04994
NODE  /    27436      -143.13657            150.       391.04985
NODE  /    27437      -299.10632       154.65625       578.40233
NODE  /    27438      -253.96011       91.398453       606.63231
NODE  /    27439      -269.78516       112.48722       611.92589
NODE  /    27440      -132.80324           -470.       421.05003
NODE  /    27441      -132.80324           -470.        431.0501
NODE  /    27442      -132.80324           -460.        431.0501
NODE  /    27443      -132.80324           -460.       421.05003
NODE  /    27444      -143.13657           -470.       421.05007
NODE  /    27445      -143.13657           -470.       431.05016
NODE  /    27446      -143.13657           -460.       431.05016
NODE  /    27447      -143.13657           -460.       421.05007
NODE  /    27448      -258.87299       224.98532       595.28172
NODE  /    27449      -253.96011        224.9922       606.63231
NODE  /    27450      -280.96402        84.34375       605.46129
NODE  /    27451      -265.04813       49.206039       607.00041
NODE  /    27452      -132.80324        -9.99998       391.04991
NODE  /    27453      -132.80324   -1.8842522E-5       391.04991
NODE  /    27454      -132.80324   -1.8963859E-5       380.01476
NODE  /    27455      -143.13657        -9.99998       391.04985
NODE  /    27456      -143.13657   -1.8851573E-5       391.04985
NODE  /    27457      -143.13657   -1.9054649E-5        380.0147
NODE  /    27458      -313.23749           63.25       601.01695
NODE  /    27459      -313.23749        56.21875       601.01695
NODE  /    27460      -306.93552           63.25       604.95488
NODE  /    27461      -132.80324            380.       453.12099
NODE  /    27462      -132.80324            390.       453.12099
NODE  /    27463      -132.80324            390.       442.08553
NODE  /    27464      -132.80324            380.       442.08556
NODE  /    27465      -143.13657            380.       453.12099
NODE  /    27466      -143.13657            390.       453.12099
NODE  /    27467      -143.13657            390.       442.08556
NODE  /    27468      -143.13657            380.       442.08559
NODE  /    27469      -306.93552        56.21875       604.95488
NODE  /    27470      -300.63354           63.25       608.89275
NODE  /    27471      -300.63354        56.21875       608.89275
NODE  /    27472       -294.3316           63.25       612.83067
NODE  /    27473      -132.80324            210.        431.0501
NODE  /    27474      -143.13657            210.       431.05016
NODE  /    27475       -294.3316        56.21875       612.83067
NODE  /    27476      -132.80324           -310.       368.97899
NODE  /    27477      -132.80324           -320.       368.97899
NODE  /    27478      -132.80324           -320.       380.01442
NODE  /    27479      -132.80324           -310.       380.01448
NODE  /    27480      -143.13657           -310.       368.97899
NODE  /    27481      -143.13657           -320.       368.97899
NODE  /    27482      -143.13657           -320.       380.01439
NODE  /    27483      -143.13657           -310.       380.01442
NODE  /    27484      -288.02963           63.25        616.7686
NODE  /    27485      -243.22719       210.92999       597.62639
NODE  /    27486      -267.51752       210.91985       598.02922
NODE  /    27487      -269.78516        390.7767       611.92589
NODE  /    27488      -132.80324            350.       368.97899
NODE  /    27489      -132.80324            340.       368.97899
NODE  /    27490      -132.80324            340.       380.01445
NODE  /    27491      -132.80324            350.       380.01445
NODE  /    27492      -143.13657            350.       368.97899
NODE  /    27493      -143.13657            340.       368.97899
NODE  /    27494      -143.13657            340.       380.01442
NODE  /    27495      -143.13657            350.       380.01442
NODE  /    27496      -309.70468       247.46875       595.36333
NODE  /    27497      -306.17191       247.46875       589.70964
NODE  /    27498      -306.17191       239.96875       589.70964
NODE  /    27499      -288.02963        56.21875        616.7686
NODE  /    27500      -132.80324           -370.       368.97899
NODE  /    27501      -132.80324           -380.       368.97899
NODE  /    27502      -132.80324           -380.       380.01445
NODE  /    27503      -132.80324           -370.       380.01445
NODE  /    27504      -143.13657           -370.       368.97899
NODE  /    27505      -143.13657           -380.       368.97899
NODE  /    27506      -143.13657           -380.       380.01439
NODE  /    27507      -143.13657           -370.       380.01442
NODE  /    27508      -260.93417       49.200211        586.5479
NODE  /    27509        -275.207       49.201321       608.59154
NODE  /    27510      -309.70468        133.5625       595.36333
NODE  /    27511      -303.40274        133.5625       599.30119
NODE  /    27512      -132.80324           -160.        431.0501
NODE  /    27513      -143.13657           -160.       431.05016
NODE  /    27514      -297.10077        133.5625       603.23912
NODE  /    27515      -132.80324         9.99998       380.01442
NODE  /    27516      -143.13657         9.99998       380.01439
NODE  /    27517       -290.7988        133.5625       607.17705
NODE  /    27518      -132.80324           -260.       442.08556
NODE  /    27519      -132.80324           -250.       442.08556
NODE  /    27520      -132.80324           -250.        431.0501
NODE  /    27521      -132.80324           -260.        431.0501
NODE  /    27522      -143.13657           -260.       442.08559
NODE  /    27523      -143.13657           -250.       442.08559
NODE  /    27524      -143.13657           -250.       431.05019
NODE  /    27525      -143.13657           -260.       431.05016
NODE  /    27526      -284.49683        133.5625       611.11492
NODE  /    27527      -293.56796        14.03125       597.58544
NODE  /    27528      -293.56796         21.0625       597.58544
NODE  /    27529      -309.70468       239.96875       595.36333
NODE  /    27530      -132.80324            360.       442.08556
NODE  /    27531      -132.80324            370.       442.08556
NODE  /    27532      -132.80324            370.        431.0501
NODE  /    27533      -132.80324            360.        431.0501
NODE  /    27534      -143.13657            360.       442.08559
NODE  /    27535      -143.13657            370.       442.08559
NODE  /    27536      -143.13657            370.       431.05019
NODE  /    27537      -143.13657            360.       431.05019
NODE  /    27538      -303.40274        247.4687       599.30119
NODE  /    27539      -299.86993        247.4687       593.64757
NODE  /    27540      -299.86993       239.96873       593.64757
NODE  /    27541      -313.23749       140.59375       601.01695
NODE  /    27542      -132.80324            270.       391.04991
NODE  /    27543      -132.80324            280.       401.04997
NODE  /    27544      -132.80324            280.       391.04991
NODE  /    27545      -143.13657            270.       391.04982
NODE  /    27546      -143.13657            280.       401.04994
NODE  /    27547      -143.13657            280.       391.04985
NODE  /    27548      -309.70468       140.59375       595.36333
NODE  /    27549      -313.23749        133.5625       601.01695
NODE  /    27550      -306.93552       140.59375       604.95488
NODE  /    27551      -132.80324            120.       421.05007
NODE  /    27552      -143.13657            120.        421.0501
NODE  /    27553      -303.40274       140.59375       599.30119
NODE  /    27554      -132.80324           -160.       421.05003
NODE  /    27555      -132.80324           -150.        431.0501
NODE  /    27556      -132.80324           -150.       421.05007
NODE  /    27557      -143.13657           -160.       421.05007
NODE  /    27558      -143.13657           -150.       431.05016
NODE  /    27559      -143.13657           -150.        421.0501
NODE  /    27560      -306.93552        133.5625       604.95488
NODE  /    27561      -300.63354       140.59375       608.89275
NODE  /    27562      -297.10077       140.59375       603.23912
NODE  /    27563      -132.80324           -170.       380.01445
NODE  /    27564      -132.80324           -170.       368.97899
NODE  /    27565      -143.13657           -170.       380.01442
NODE  /    27566      -143.13657           -170.       368.97899
NODE  /    27567      -300.63354        133.5625       608.89275
NODE  /    27568       -294.3316       140.59375       612.83067
NODE  /    27569      -132.80324            240.       421.05007
NODE  /    27570      -132.80324            240.        431.0501
NODE  /    27571      -132.80324            250.       431.05013
NODE  /    27572      -132.80324            250.       421.05007
NODE  /    27573      -143.13657            240.        421.0501
NODE  /    27574      -143.13657            240.       431.05016
NODE  /    27575      -143.13657            250.       431.05019
NODE  /    27576      -143.13657            250.        421.0501
NODE  /    27577       -290.7988       140.59375       607.17705
NODE  /    27578       -294.3316        133.5625       612.83067
NODE  /    27579      -266.83286         77.3125       582.84667
NODE  /    27580      -303.40274       239.96873       599.30119
NODE  /    27581      -132.80324           -200.       411.04997
NODE  /    27582      -132.80324           -190.          411.05
NODE  /    27583      -132.80324           -190.       401.04997
NODE  /    27584      -143.13657           -200.       411.04997
NODE  /    27585      -143.13657           -190.          411.05
NODE  /    27586      -143.13657           -190.       401.04991
NODE  /    27587      -297.10077       247.46858       603.23912
NODE  /    27588      -288.02963       140.59375        616.7686
NODE  /    27589      -284.49683       140.59375       611.11492
NODE  /    27590      -132.80324            130.       391.04991
NODE  /    27591      -132.80324            140.       380.01445
NODE  /    27592      -132.80324            130.       380.01445
NODE  /    27593      -143.13657            130.       391.04985
NODE  /    27594      -143.13657            140.       380.01442
NODE  /    27595      -143.13657            130.       380.01442
NODE  /    27596      -288.02963        133.5625        616.7686
NODE  /    27597      -248.59366       49.211098       602.12938
NODE  /    27598      -267.51752       42.169853       598.02922
NODE  /    27599      -132.80324            470.       453.12099
NODE  /    27600      -132.80324            480.       453.12099
NODE  /    27601      -132.80324            480.       442.08568
NODE  /    27602      -143.13657            470.       453.12099
NODE  /    27603      -143.13657            480.       453.12099
NODE  /    27604      -143.13657            480.       442.08571
NODE  /    27605      -255.03185       49.203888       590.24071
NODE  /    27606      -303.40274        28.09375       599.30119
NODE  /    27607      -293.56796       247.46857       597.58544
NODE  /    27608      -132.80324            420.       442.08556
NODE  /    27609      -132.80324            430.       442.08556
NODE  /    27610      -132.80324            430.        431.0501
NODE  /    27611      -132.80324            420.        431.0501
NODE  /    27612      -143.13657            420.       442.08559
NODE  /    27613      -143.13657            430.       442.08559
NODE  /    27614      -143.13657            430.       431.05016
NODE  /    27615      -143.13657            420.       431.05016
NODE  /    27616      -293.56796        239.9687       597.58544
NODE  /    27617      -270.05948       140.61678       620.14128
NODE  /    27618      -260.93417       147.63771        586.5479
NODE  /    27619      -264.69302       140.61691       615.63829
NODE  /    27620      -132.80324           -410.          411.05
NODE  /    27621      -132.80324           -410.       421.05003
NODE  /    27622      -132.80324           -400.       421.05003
NODE  /    27623      -132.80324           -400.          411.05
NODE  /    27624      -143.13657           -410.          411.05
NODE  /    27625      -143.13657           -410.        421.0501
NODE  /    27626      -143.13657           -400.       421.05007
NODE  /    27627      -143.13657           -400.          411.05
NODE  /    27628      -306.17191       168.71875       589.70964
NODE  /    27629      -299.86993       168.71875       593.64757
NODE  /    27630      -293.56796       168.71875       597.58544
NODE  /    27631       -290.7988        356.5477       607.17705
NODE  /    27632      -132.80324           -470.          411.05
NODE  /    27633      -132.80324           -460.       411.04997
NODE  /    27634      -143.13657           -470.          411.05
NODE  /    27635      -143.13657           -460.          411.05
NODE  /    27636      -297.10077       239.96869       603.23912
NODE  /    27637       -290.7988        247.4682       607.17705
NODE  /    27638      -132.80324            460.       391.04991
NODE  /    27639      -132.80324            470.       391.04991
NODE  /    27640      -132.80324            470.       380.01442
NODE  /    27641      -132.80324            460.       380.01445
NODE  /    27642      -143.13657            460.       391.04985
NODE  /    27643      -143.13657            470.       391.04985
NODE  /    27644      -143.13657            470.       380.01439
NODE  /    27645      -143.13657            460.       380.01445
NODE  /    27646      -287.26599       168.71875       601.52336
NODE  /    27647      -280.96402       168.71875       605.46129
NODE  /    27648      -265.04813       175.76854       607.00041
NODE  /    27649      -299.10632          175.75       578.40233
NODE  /    27650      -132.80324            190.       368.97899
NODE  /    27651      -132.80324            180.       368.97899
NODE  /    27652      -143.13657            190.       368.97899
NODE  /    27653      -143.13657            180.       368.97899
NODE  /    27654      -292.80435          175.75       582.34026
NODE  /    27655       -279.4368         77.3125       574.97087
NODE  /    27656      -132.80324             80.       421.05003
NODE  /    27657      -132.80324             90.       421.05007
NODE  /    27658      -143.13657             80.       421.05007
NODE  /    27659      -143.13657             90.       421.05007
NODE  /    27660      -288.02963        459.3436        616.7686
NODE  /    27661      -287.26599       247.46823       601.52336
NODE  /    27662      -132.80324            240.          411.05
NODE  /    27663      -132.80324            250.          411.05
NODE  /    27664      -143.13657            240.       411.05003
NODE  /    27665      -143.13657            250.       411.05003
NODE  /    27666      -286.50238          175.75       586.27818
NODE  /    27667      -280.20041          175.75       590.21605
NODE  /    27668      -132.80324             30.        431.0501
NODE  /    27669      -132.80324             40.       442.08553
NODE  /    27670      -143.13657             30.       431.05016
NODE  /    27671      -143.13657             40.       442.08556
NODE  /    27672      -273.89844          175.75       594.15398
NODE  /    27673      -265.04813       28.112289       607.00041
NODE  /    27674      -132.80324             30.       421.05003
NODE  /    27675      -143.13657             30.       421.05007
NODE  /    27676      -299.10632       182.78125       578.40233
NODE  /    27677      -132.80324           -280.       442.08556
NODE  /    27678      -132.80324           -280.        431.0501
NODE  /    27679      -132.80324           -290.        431.0501
NODE  /    27680      -143.13657           -280.       442.08559
NODE  /    27681      -143.13657           -280.       431.05016
NODE  /    27682      -143.13657           -290.       431.05016
NODE  /    27683      -289.27155       126.53125       576.68657
NODE  /    27684      -296.33713        28.09375       587.99388
NODE  /    27685      -287.26599       239.96854       601.52336
NODE  /    27686      -132.80324            180.        431.0501
NODE  /    27687      -132.80324            180.       442.08556
NODE  /    27688      -132.80324            190.       442.08553
NODE  /    27689      -143.13657            180.       431.05016
NODE  /    27690      -143.13657            180.       442.08559
NODE  /    27691      -143.13657            190.       442.08556
NODE  /    27692       -290.7988       239.96852       607.17705
NODE  /    27693      -284.49683       247.46758       611.11492
NODE  /    27694      -280.96405       247.46768       605.46129
NODE  /    27695      -132.80324           -360.       380.01442
NODE  /    27696      -132.80324           -360.       368.97899
NODE  /    27697      -143.13657           -360.       380.01439
NODE  /    27698      -143.13657           -360.       368.97899
NODE  /    27699      -292.80435       182.78125       582.34026
NODE  /    27700      -286.50238       182.78125       586.27818
NODE  /    27701      -132.80324            150.          411.05
NODE  /    27702      -132.80324            150.       421.05003
NODE  /    27703      -132.80324            160.       421.05007
NODE  /    27704      -132.80324            160.          411.05
NODE  /    27705      -143.13657            150.          411.05
NODE  /    27706      -143.13657            150.        421.0501
NODE  /    27707      -143.13657            160.        421.0501
NODE  /    27708      -143.13657            160.          411.05
NODE  /    27709      -280.20041       182.78125       590.21605
NODE  /    27710      -273.89844       182.78125       594.15398
NODE  /    27711      -269.78516       21.080973       611.92589
NODE  /    27712      -249.12952       168.73882       593.93358
NODE  /    27713      -132.80324            440.       442.08556
NODE  /    27714      -132.80324            430.       453.12099
NODE  /    27715      -132.80324            440.       453.12099
NODE  /    27716      -143.13657            440.       442.08559
NODE  /    27717      -143.13657            430.       453.12099
NODE  /    27718      -143.13657            440.       453.12099
NODE  /    27719       -302.6391       261.63541       584.05602
NODE  /    27720      -296.33713       261.63535       587.99388
NODE  /    27721      -290.03519       261.63522       591.93181
NODE  /    27722      -132.80324            260.       442.08556
NODE  /    27723      -132.80324            250.       442.08556
NODE  /    27724      -132.80324            250.       453.12099
NODE  /    27725      -132.80324            260.       453.12099
NODE  /    27726      -143.13657            260.       442.08559
NODE  /    27727      -143.13657            250.       442.08559
NODE  /    27728      -143.13657            250.       453.12099
NODE  /    27729      -143.13657            260.       453.12099
NODE  /    27730      -283.73322       261.63486       595.86974
NODE  /    27731      -277.43124       261.63425        599.8076
NODE  /    27732      -253.96011       35.148453       606.63231
NODE  /    27733      -306.17191         21.0625       589.70964
NODE  /    27734      -132.80324            220.       401.04994
NODE  /    27735      -132.80324            220.          411.05
NODE  /    27736      -132.80324            230.          411.05
NODE  /    27737      -132.80324            230.       401.04994
NODE  /    27738      -143.13657            220.       401.04991
NODE  /    27739      -143.13657            220.          411.05
NODE  /    27740      -143.13657            230.          411.05
NODE  /    27741      -143.13657            230.       401.04988
NODE  /    27742      -277.43127        7.000011       599.80766
NODE  /    27743      -309.70468        189.8125       595.36333
NODE  /    27744      -280.96405       239.96817       605.46129
NODE  /    27745      -284.49683       239.96809       611.11492
NODE  /    27746      -132.80324            470.       401.04997
NODE  /    27747      -143.13657            470.       401.04994
NODE  /    27748        -275.207       126.54507       608.59154
NODE  /    27749      -132.80324           -300.        431.0501
NODE  /    27750      -143.13657           -300.       431.05016
NODE  /    27751      -361.58334       261.63455       621.90422
NODE  /    27752      -132.80324            160.        431.0501
NODE  /    27753      -132.80324            150.        431.0501
NODE  /    27754      -132.80324            150.       442.08556
NODE  /    27755      -132.80324            160.       442.08556
NODE  /    27756      -143.13657            160.       431.05019
NODE  /    27757      -143.13657            150.       431.05016
NODE  /    27758      -143.13657            150.       442.08559
NODE  /    27759      -143.13657            160.       442.08559
NODE  /    27760      -260.93417       126.54396        586.5479
NODE  /    27761      -292.04071       466.21875       567.09502
NODE  /    27762      -285.73874       466.21875       571.03294
NODE  /    27763       -279.4368       466.21872       574.97087
NODE  /    27764      -132.80324            -60.       391.04991
NODE  /    27765      -132.80324            -50.       391.04988
NODE  /    27766      -132.80324            -60.       380.01445
NODE  /    27767      -143.13657            -60.       391.04985
NODE  /    27768      -143.13657            -50.       391.04982
NODE  /    27769      -143.13657            -60.       380.01442
NODE  /    27770      -273.13483       466.21863       578.90874
NODE  /    27771      -266.83286       466.21848       582.84667
NODE  /    27772      -248.59366       56.242348       602.12938
NODE  /    27773      -132.80324            410.       401.04997
NODE  /    27774      -132.80324            420.       411.04997
NODE  /    27775      -143.13657            410.       401.04991
NODE  /    27776      -143.13657            420.       411.04997
NODE  /    27777      -248.59366       189.83609       602.12938
NODE  /    27778      -299.10632       390.75821       578.40233
NODE  /    27779      -132.80324            -20.       453.12099
NODE  /    27780      -132.80324       -9.996911       453.12099
NODE  /    27781      -132.80324        -9.99998       442.08556
NODE  /    27782      -132.80324            -20.       442.08568
NODE  /    27783      -143.13657            -20.       453.12099
NODE  /    27784      -143.13657       -9.996911       453.12099
NODE  /    27785      -143.13657        -9.99998       442.08559
NODE  /    27786      -143.13657            -20.       442.08574
NODE  /    27787       -302.6391       390.75821       584.05602
NODE  /    27788      -292.80435       390.75821       582.34026
NODE  /    27789      -296.33713       390.75821       587.99388
NODE  /    27790      -286.50238       390.75821       586.27818
NODE  /    27791      -132.80324           -280.       391.04991
NODE  /    27792      -132.80324           -280.       401.04997
NODE  /    27793      -143.13657           -280.       391.04985
NODE  /    27794      -143.13657           -280.       401.04994
NODE  /    27795      -290.03519       390.75821       591.93181
NODE  /    27796      -280.20041       390.75821       590.21605
NODE  /    27797      -132.80324           -270.        431.0501
NODE  /    27798      -143.13657           -270.       431.05016
NODE  /    27799      -283.73322       390.75821       595.86974
NODE  /    27800      -132.80324            490.          411.05
NODE  /    27801      -132.80324            490.       421.05003
NODE  /    27802      -132.80324            500.          421.05
NODE  /    27803      -132.80324            500.          411.05
NODE  /    27804      -143.13657            490.          411.05
NODE  /    27805      -143.13657            490.       421.05007
NODE  /    27806      -143.13657            500.       421.05007
NODE  /    27807      -143.13657            500.          411.05
NODE  /    27808      -273.89844       390.75821       594.15398
NODE  /    27809      -277.43124       390.75821        599.8076
NODE  /    27810      -282.96957       140.59375        580.6245
NODE  /    27811      -292.80435       486.63541       582.34026
NODE  /    27812      -132.80324            270.       442.08556
NODE  /    27813      -132.80324            280.       442.08553
NODE  /    27814      -132.80324            280.        431.0501
NODE  /    27815      -132.80324            270.        431.0501
NODE  /    27816      -143.13657            270.       442.08559
NODE  /    27817      -143.13657            280.       442.08556
NODE  /    27818      -143.13657            280.       431.05016
NODE  /    27819      -143.13657            270.       431.05019
NODE  /    27820      -296.33713       486.63541       587.99388
NODE  /    27821      -258.87299       404.45901       595.28172
NODE  /    27822      -299.10632       112.46875       578.40233
NODE  /    27823      -295.57352       112.46875        572.7487
NODE  /    27824      -132.80324            360.       453.12099
NODE  /    27825      -132.80324            370.       453.12099
NODE  /    27826      -143.13657            360.       453.12099
NODE  /    27827      -143.13657            370.       453.12099
NODE  /    27828      -243.22719       42.179989       597.62639
NODE  /    27829      -265.04813       42.174789       607.00041
NODE  /    27830      -132.80324           -100.          411.05
NODE  /    27831      -132.80324            -90.          411.05
NODE  /    27832      -132.80324            -90.       401.04994
NODE  /    27833      -143.13657           -100.          411.05
NODE  /    27834      -143.13657            -90.          411.05
NODE  /    27835      -143.13657            -90.       401.04988
NODE  /    27836      -269.78516       147.64348       611.92589
NODE  /    27837      -281.72479       147.64096       620.70293
NODE  /    27838       -302.6391       424.96875       584.05602
NODE  /    27839      -132.80324           -390.       453.12099
NODE  /    27840      -132.80324           -380.       453.12099
NODE  /    27841      -132.80324           -380.       442.08556
NODE  /    27842      -132.80324           -390.       442.08556
NODE  /    27843      -143.13657           -390.       453.12099
NODE  /    27844      -143.13657           -380.       453.12099
NODE  /    27845      -143.13657           -380.       442.08559
NODE  /    27846      -143.13657           -390.       442.08559
NODE  /    27847      -306.17191       431.84375       589.70964
NODE  /    27848       -302.6391       431.84375       584.05602
NODE  /    27849      -296.33713       424.96875       587.99388
NODE  /    27850      -299.86993       431.84375       593.64757
NODE  /    27851      -132.80324            110.       442.08553
NODE  /    27852      -132.80324            120.       442.08553
NODE  /    27853      -132.80324            120.        431.0501
NODE  /    27854      -132.80324            110.        431.0501
NODE  /    27855      -143.13657            110.       442.08556
NODE  /    27856      -143.13657            120.       442.08556
NODE  /    27857      -143.13657            120.       431.05016
NODE  /    27858      -143.13657            110.       431.05016
NODE  /    27859      -296.33713       431.84375       587.99388
NODE  /    27860      -290.03519       424.96875       591.93181
NODE  /    27861      -293.56796       431.84375       597.58544
NODE  /    27862      -290.03519       431.84375       591.93181
NODE  /    27863      -132.80324            400.       442.08553
NODE  /    27864      -132.80324            400.        431.0501
NODE  /    27865      -132.80324            390.        431.0501
NODE  /    27866      -143.13657            400.       442.08556
NODE  /    27867      -143.13657            400.       431.05016
NODE  /    27868      -143.13657            390.       431.05016
NODE  /    27869      -283.73322       424.96875       595.86974
NODE  /    27870      -287.26599       431.84375       601.52336
NODE  /    27871      -283.73322       431.84375       595.86974
NODE  /    27872      -132.80324            360.       391.04991
NODE  /    27873      -132.80324            370.       391.04991
NODE  /    27874      -143.13657            360.       391.04982
NODE  /    27875      -143.13657            370.       391.04985
NODE  /    27876      -277.43124       424.96875        599.8076
NODE  /    27877      -280.96402       431.84375       605.46129
NODE  /    27878      -132.80324             20.       421.05007
NODE  /    27879      -132.80324             30.          411.05
NODE  /    27880      -143.13657             20.        421.0501
NODE  /    27881      -143.13657             30.          411.05
NODE  /    27882      -283.73322        14.03125       595.86974
NODE  /    27883      -277.43124        28.09375        599.8076
NODE  /    27884      -132.80324           -420.       380.01445
NODE  /    27885      -132.80324           -430.       380.01445
NODE  /    27886      -143.13657           -420.       380.01442
NODE  /    27887      -143.13657           -430.       380.01442
NODE  /    27888      -269.78516       77.330971       611.92589
NODE  /    27889      -299.10632        105.4375       578.40233
NODE  /    27890      -132.80324           -240.        431.0501
NODE  /    27891      -143.13657           -240.       431.05016
NODE  /    27892      -292.80435       112.46875       582.34026
NODE  /    27893      -132.80324            120.       368.97899
NODE  /    27894      -132.80324            110.       368.97899
NODE  /    27895      -143.13657            120.       368.97899
NODE  /    27896      -143.13657            110.       368.97899
NODE  /    27897      -289.27155       112.46875       576.68657
NODE  /    27898      -292.80435        105.4375       582.34026
NODE  /    27899      -132.80324           -470.       401.04997
NODE  /    27900      -143.13657           -470.       401.04994
NODE  /    27901      -286.50238       112.46875       586.27818
NODE  /    27902      -132.80324            350.       453.12099
NODE  /    27903      -132.80324            350.       442.08556
NODE  /    27904      -143.13657            350.       453.12099
NODE  /    27905      -143.13657            350.       442.08559
NODE  /    27906      -282.96957       112.46875        580.6245
NODE  /    27907      -277.43124       431.84375        599.8076
NODE  /    27908      -132.80324            230.       391.04988
NODE  /    27909      -132.80324            230.       380.01445
NODE  /    27910      -143.13657            230.       391.04982
NODE  /    27911      -143.13657            230.       380.01442
NODE  /    27912      -265.04813       21.081039       607.00041
NODE  /    27913      -249.12952       21.082561       593.93358
NODE  /    27914      -132.80324            490.       401.04994
NODE  /    27915      -132.80324            500.       401.04994
NODE  /    27916      -143.13657            490.       401.04991
NODE  /    27917      -143.13657            500.       401.04985
NODE  /    27918      -264.69302       21.085669       615.63829
NODE  /    27919      -269.78516       168.73723       611.92589
NODE  /    27920      -132.80324            160.       401.04997
NODE  /    27921      -143.13657            160.       401.04991
NODE  /    27922      -248.59366       168.74234       602.12938
NODE  /    27923      -132.80324            410.       391.04991
NODE  /    27924      -143.13657            410.       391.04985
NODE  /    27925      -306.17191        356.5477       589.70964
NODE  /    27926      -132.80324           -440.       391.04988
NODE  /    27927      -132.80324           -440.       401.04994
NODE  /    27928      -143.13657           -440.       391.04985
NODE  /    27929      -143.13657           -440.       401.04991
NODE  /    27930      -299.86993        356.5477       593.64757
NODE  /    27931      -293.56796        356.5477       597.58544
NODE  /    27932      -132.80324           -110.          411.05
NODE  /    27933      -143.13657           -110.          411.05
NODE  /    27934      -287.26599        356.5477       601.52336
NODE  /    27935      -132.80324            340.       442.08553
NODE  /    27936      -132.80324            340.       453.12099
NODE  /    27937      -143.13657            340.       442.08559
NODE  /    27938      -143.13657            340.       453.12099
NODE  /    27939      -280.96402        356.5477       605.46129
NODE  /    27940      -375.71487       268.30164       644.51885
NODE  /    27941      -132.80324            430.       380.01445
NODE  /    27942      -132.80324            440.       391.04988
NODE  /    27943      -143.13657            430.       380.01442
NODE  /    27944      -143.13657            440.       391.04982
NODE  /    27945      -295.57352       486.63541        572.7487
NODE  /    27946      -289.27155       486.63541       576.68657
NODE  /    27947      -132.80324           -130.       421.05003
NODE  /    27948      -132.80324           -130.        431.0501
NODE  /    27949      -132.80324           -120.        431.0501
NODE  /    27950      -132.80324           -120.       421.05003
NODE  /    27951      -143.13657           -130.       421.05007
NODE  /    27952      -143.13657           -130.       431.05016
NODE  /    27953      -143.13657           -120.       431.05016
NODE  /    27954      -143.13657           -120.       421.05007
NODE  /    27955      -282.96957       486.63535        580.6245
NODE  /    27956       -276.6676       486.63522       584.56242
NODE  /    27957      -258.87299       383.93268       595.28172
NODE  /    27958      -286.50238        105.4375       586.27818
NODE  /    27959      -132.80324           -110.       421.05003
NODE  /    27960      -143.13657           -110.       421.05007
NODE  /    27961      -280.20041       112.46875       590.21605
NODE  /    27962      -132.80324            170.       380.01445
NODE  /    27963      -132.80324            170.       368.97899
NODE  /    27964      -143.13657            170.       380.01442
NODE  /    27965      -143.13657            170.       368.97899
NODE  /    27966      -270.36566       486.63474       588.50029
NODE  /    27967      -243.22719       21.086239       597.62639
NODE  /    27968      -132.80324           -270.       442.08556
NODE  /    27969      -143.13657           -270.       442.08559
NODE  /    27970        -275.207       168.73257       608.59154
NODE  /    27971      -132.80324           -390.        431.0501
NODE  /    27972      -143.13657           -390.       431.05016
NODE  /    27973      -309.70468       288.30209       595.36333
NODE  /    27974      -132.80324            320.       442.08556
NODE  /    27975      -132.80324            330.       442.08553
NODE  /    27976      -143.13657            320.       442.08559
NODE  /    27977      -143.13657            330.       442.08556
NODE  /    27978      -313.23749       288.30209       601.01695
NODE  /    27979      -313.23749       294.96875       601.01695
NODE  /    27980      -132.80324           -330.       380.01445
NODE  /    27981      -132.80324           -340.       380.01445
NODE  /    27982      -143.13657           -330.       380.01442
NODE  /    27983      -143.13657           -340.       380.01445
NODE  /    27984      -299.86993        349.7056       593.64757
NODE  /    27985      -266.83286        98.40625       582.84667
NODE  /    27986      -132.80324            160.       453.12099
NODE  /    27987      -132.80324            170.       453.12099
NODE  /    27988      -132.80324            170.       442.08556
NODE  /    27989      -143.13657            160.       453.12099
NODE  /    27990      -143.13657            170.       453.12099
NODE  /    27991      -143.13657            170.       442.08559
NODE  /    27992       -276.6676       112.46875       584.56242
NODE  /    27993      -303.40274       288.30209       599.30119
NODE  /    27994      -306.93552       288.30209       604.95488
NODE  /    27995      -132.80324           -140.          411.05
NODE  /    27996      -132.80324           -140.       421.05003
NODE  /    27997      -132.80324           -130.          411.05
NODE  /    27998      -143.13657           -140.       411.04997
NODE  /    27999      -143.13657           -140.        421.0501
NODE  /    28000      -143.13657           -130.          411.05
NODE  /    28001      -306.93552       294.96878       604.95488
NODE  /    28002      -297.10077       288.30209       603.23912
NODE  /    28003      -300.63354       288.30209       608.89275
NODE  /    28004      -132.80324      -489.99997       380.01445
NODE  /    28005      -132.80324           -500.       380.01534
NODE  /    28006      -132.80324           -500.       391.04982
NODE  /    28007      -132.80324           -490.       391.04991
NODE  /    28008      -143.13657      -489.99997       380.01442
NODE  /    28009      -143.13657           -500.       380.01534
NODE  /    28010      -143.13657           -500.       391.04976
NODE  /    28011      -143.13657           -490.       391.04982
NODE  /    28012      -300.63354       294.96881       608.89275
NODE  /    28013      -277.43124       329.17929        599.8076
NODE  /    28014      -273.89844       329.17929       594.15398
NODE  /    28015      -277.43124       336.02139        599.8076
NODE  /    28016      -132.80324            -90.       442.08556
NODE  /    28017      -132.80324            -90.       453.12099
NODE  /    28018      -143.13657            -90.       442.08559
NODE  /    28019      -143.13657            -90.       453.12099
NODE  /    28020      -281.72479       70.297203       620.70293
NODE  /    28021      -309.70468       268.30209       595.36333
NODE  /    28022      -132.80324           -230.       453.12099
NODE  /    28023      -132.80324           -220.       453.12099
NODE  /    28024      -132.80324           -220.       442.08556
NODE  /    28025      -132.80324           -230.       442.08556
NODE  /    28026      -143.13657           -230.       453.12099
NODE  /    28027      -143.13657           -220.       453.12099
NODE  /    28028      -143.13657           -220.       442.08559
NODE  /    28029      -143.13657           -230.       442.08556
NODE  /    28030      -280.20041        105.4375       590.21605
NODE  /    28031      -273.89844       112.46875       594.15398
NODE  /    28032      -270.36566       112.46875       588.50029
NODE  /    28033       -290.7988       288.30212       607.17705
NODE  /    28034      -132.80324            340.       421.05003
NODE  /    28035      -132.80324            340.        431.0501
NODE  /    28036      -132.80324            350.        431.0501
NODE  /    28037      -143.13657            340.       421.05007
NODE  /    28038      -143.13657            340.       431.05016
NODE  /    28039      -143.13657            350.       431.05019
NODE  /    28040       -294.3316       288.30212       612.83067
NODE  /    28041       -294.3316       294.96878       612.83067
NODE  /    28042      -284.49683       288.30203       611.11492
NODE  /    28043      -132.80324            -70.       421.05003
NODE  /    28044      -132.80324            -70.        431.0501
NODE  /    28045      -132.80324            -60.       421.05007
NODE  /    28046      -143.13657            -70.       421.05007
NODE  /    28047      -143.13657            -70.       431.05016
NODE  /    28048      -143.13657            -60.       421.05007
NODE  /    28049      -288.02963       288.30215        616.7686
NODE  /    28050      -288.02963       294.96884        616.7686
NODE  /    28051      -260.93417       35.137711        586.5479
NODE  /    28052      -132.80324           -200.       380.01442
NODE  /    28053      -132.80324           -210.       380.01445
NODE  /    28054      -143.13657           -200.       380.01442
NODE  /    28055      -143.13657           -210.       380.01442
NODE  /    28056        -275.207       35.138821       608.59154
NODE  /    28057      -264.52774       28.106691       592.16924
NODE  /    28058      -132.80324            -70.       442.08556
NODE  /    28059      -143.13657            -70.       442.08559
NODE  /    28060      -267.51752       154.66985       598.02922
NODE  /    28061      -132.80324           -450.       391.04988
NODE  /    28062      -132.80324           -440.       380.01445
NODE  /    28063      -132.80324           -450.       380.01445
NODE  /    28064      -143.13657           -450.       391.04985
NODE  /    28065      -143.13657           -440.       380.01442
NODE  /    28066      -143.13657           -450.       380.01442
NODE  /    28067      -243.22719       154.67999       597.62639
NODE  /    28068      -271.20712       161.70129       603.35027
NODE  /    28069      -292.04071       431.84375       567.09502
NODE  /    28070      -132.80324           -140.       368.97899
NODE  /    28071      -143.13657           -140.       368.97899
NODE  /    28072      -295.57352       431.84375        572.7487
NODE  /    28073      -132.80324            380.        431.0501
NODE  /    28074      -132.80324            390.       421.05003
NODE  /    28075      -143.13657            380.       431.05016
NODE  /    28076      -143.13657            390.       421.05007
NODE  /    28077      -292.04071       440.15075       567.09502
NODE  /    28078      -285.73874       431.84375       571.03294
NODE  /    28079      -132.80324           -350.       401.04994
NODE  /    28080      -143.13657           -350.       401.04991
NODE  /    28081      -289.27155       431.84375       576.68657
NODE  /    28082      -132.80324           -170.       391.04991
NODE  /    28083      -132.80324           -160.       391.04988
NODE  /    28084      -143.13657           -170.       391.04982
NODE  /    28085      -143.13657           -160.       391.04982
NODE  /    28086      -285.73874       440.15075       571.03294
NODE  /    28087      -313.23749       196.84375       601.01695
NODE  /    28088      -132.80324           -130.       401.04997
NODE  /    28089      -132.80324           -120.       411.04997
NODE  /    28090      -132.80324           -120.       401.04994
NODE  /    28091      -143.13657           -130.       401.04994
NODE  /    28092      -143.13657           -120.          411.05
NODE  /    28093      -143.13657           -120.       401.04991
NODE  /    28094      -303.40274       268.30209       599.30119
NODE  /    28095      -273.89844        105.4375       594.15398
NODE  /    28096      -260.40442       91.393471        601.8452
NODE  /    28097      -132.80324            480.        431.0501
NODE  /    28098      -143.13657            480.       431.05016
NODE  /    28099       -279.4368       431.84375       574.97087
NODE  /    28100      -132.80324            -70.       380.01445
NODE  /    28101      -132.80324            -70.       368.97899
NODE  /    28102      -143.13657            -70.       380.01442
NODE  /    28103      -143.13657            -70.       368.97899
NODE  /    28104      -282.96957       431.84375        580.6245
NODE  /    28105       -279.4368       440.15075       574.97087
NODE  /    28106      -132.80324            410.       442.08556
NODE  /    28107      -132.80324            410.        431.0501
NODE  /    28108      -143.13657            410.       442.08559
NODE  /    28109      -143.13657            410.       431.05016
NODE  /    28110      -273.13483       431.84375       578.90874
NODE  /    28111       -276.6676       431.84375       584.56242
NODE  /    28112      -132.80324            -90.       391.04988
NODE  /    28113      -143.13657            -90.       391.04982
NODE  /    28114      -273.13483       440.15075       578.90874
NODE  /    28115      -132.80324            -30.          411.05
NODE  /    28116      -132.80324            -30.       421.05007
NODE  /    28117      -132.80324            -20.       421.05007
NODE  /    28118      -132.80324            -20.          411.05
NODE  /    28119      -143.13657            -30.       411.04997
NODE  /    28120      -143.13657            -30.        421.0501
NODE  /    28121      -143.13657            -20.        421.0501
NODE  /    28122      -143.13657            -20.       411.04997
NODE  /    28123      -266.83286       431.84375       582.84667
NODE  /    28124      -270.36566       431.84375       588.50029
NODE  /    28125      -266.83286       440.15075       582.84667
NODE  /    28126      -358.05078       274.96857       616.25078
NODE  /    28127      -132.80324           -300.       401.04997
NODE  /    28128      -132.80324           -300.          411.05
NODE  /    28129      -132.80324           -290.       411.04997
NODE  /    28130      -132.80324           -290.       401.04997
NODE  /    28131      -143.13657           -300.       401.04991
NODE  /    28132      -143.13657           -300.       411.04997
NODE  /    28133      -143.13657           -290.       411.04997
NODE  /    28134      -143.13657           -290.       401.04991
NODE  /    28135      -267.51752       14.044853       598.02922
NODE  /    28136      -253.61279       28.113823       598.57665
NODE  /    28137      -275.42596       84.366638       624.64421
NODE  /    28138      -260.40442       224.98723        601.8452
NODE  /    28139      -132.80324           -290.       391.04991
NODE  /    28140      -143.13657           -290.       391.04985
NODE  /    28141      -260.93417       175.76271        586.5479
NODE  /    28142      -132.80324            100.       401.04994
NODE  /    28143      -143.13657            100.       401.04991
NODE  /    28144      -270.05948       161.71053       620.14128
NODE  /    28145      -132.80324           -180.       401.04997
NODE  /    28146      -132.80324           -180.          411.05
NODE  /    28147      -132.80324           -170.          411.05
NODE  /    28148      -132.80324           -170.       401.04994
NODE  /    28149      -143.13657           -180.       401.04991
NODE  /    28150      -143.13657           -180.          411.05
NODE  /    28151      -143.13657           -170.          411.05
NODE  /    28152      -143.13657           -170.       401.04991
NODE  /    28153      -295.57352       493.30209        572.7487
NODE  /    28154      -292.04071       493.30209       567.09502
NODE  /    28155      -292.04071       486.63541       567.09502
NODE  /    28156      -284.49612       513.29962         611.114
NODE  /    28157      -132.80324           -120.       442.08553
NODE  /    28158      -132.80324           -130.       442.08553
NODE  /    28159      -132.80324           -130.       453.12099
NODE  /    28160      -132.80324           -120.       453.12099
NODE  /    28161      -143.13657           -120.       442.08556
NODE  /    28162      -143.13657           -130.       442.08556
NODE  /    28163      -143.13657           -130.       453.12099
NODE  /    28164      -143.13657           -120.       453.12099
NODE  /    28165      -306.93552       473.09372       604.95488
NODE  /    28166      -289.27155       493.30206       576.68657
NODE  /    28167      -285.73874       493.30209       571.03294
NODE  /    28168      -285.73874       486.63538       571.03294
NODE  /    28169      -132.80324             90.       453.12099
NODE  /    28170      -132.80324            100.       453.12099
NODE  /    28171      -143.13657             90.       453.12099
NODE  /    28172      -143.13657            100.       453.12099
NODE  /    28173      -282.96957       493.30206        580.6245
NODE  /    28174       -279.4368       493.30203       574.97087
NODE  /    28175      -132.80324    -1.922591E-5       368.97899
NODE  /    28176      -143.13657   -1.8927869E-5       368.97899
NODE  /    28177       -279.4368       486.63531       574.97087
NODE  /    28178      -132.80324           -410.       368.97899
NODE  /    28179      -143.13657           -410.       368.97899
NODE  /    28180      -300.63354        70.28125       608.89275
NODE  /    28181      -132.80324           -260.       380.01445
NODE  /    28182      -132.80324           -270.       380.01445
NODE  /    28183      -143.13657           -260.       380.01445
NODE  /    28184      -143.13657           -270.       380.01445
NODE  /    28185      -275.42596       217.96039       624.64421
NODE  /    28186      -295.57352       322.33716        572.7487
NODE  /    28187      -132.80324           -190.        431.0501
NODE  /    28188      -132.80324           -190.       442.08556
NODE  /    28189      -143.13657           -190.       431.05016
NODE  /    28190      -143.13657           -190.       442.08559
NODE  /    28191       -276.6676       493.30188       584.56242
NODE  /    28192      -273.13483       493.30157       578.90874
NODE  /    28193      -132.80324            320.       391.04991
NODE  /    28194      -132.80324            320.       401.04994
NODE  /    28195      -143.13657            320.       391.04985
NODE  /    28196      -143.13657            320.       401.04991
NODE  /    28197      -273.13483       486.63504       578.90874
NODE  /    28198      -270.36566       493.30106       588.50029
NODE  /    28199      -132.80324            110.       401.04994
NODE  /    28200      -143.13657            110.       401.04991
NODE  /    28201      -266.83286       493.30032       582.84667
NODE  /    28202      -132.80324            -30.       453.12099
NODE  /    28203      -132.80324            -30.       442.08556
NODE  /    28204      -143.13657            -30.       453.12099
NODE  /    28205      -143.13657            -30.       442.08559
NODE  /    28206      -266.83286       486.63437       582.84667
NODE  /    28207       -294.3316         77.3125       612.83067
NODE  /    28208      -132.80324            260.       391.04991
NODE  /    28209      -143.13657            260.       391.04985
NODE  /    28210      -295.57352       315.49506        572.7487
NODE  /    28211      -132.80324           -160.       401.04994
NODE  /    28212      -132.80324           -150.       401.04997
NODE  /    28213      -143.13657           -160.       401.04991
NODE  /    28214      -143.13657           -150.       401.04994
NODE  /    28215      -289.27155       322.33716       576.68657
NODE  /    28216      -255.03185       35.141388       590.24071
NODE  /    28217      -132.80324            350.       391.04991
NODE  /    28218      -143.13657            350.       391.04985
NODE  /    28219      -249.12952       35.145061       593.93358
NODE  /    28220      -132.80324           -140.       453.12099
NODE  /    28221      -132.80324           -140.       442.08556
NODE  /    28222      -143.13657           -140.       453.12099
NODE  /    28223      -143.13657           -140.       442.08562
NODE  /    28224      -267.51752       21.076103       598.02922
NODE  /    28225      -276.93539        154.6723       615.26054
NODE  /    28226      -132.80324           -110.        431.0501
NODE  /    28227      -143.13657           -110.       431.05016
NODE  /    28228      -269.78516       154.67473       611.92589
NODE  /    28229      -132.80324            -50.       453.12099
NODE  /    28230      -132.80324            -40.       453.12099
NODE  /    28231      -143.13657            -50.       453.12099
NODE  /    28232      -143.13657            -40.       453.12099
NODE  /    28233      -260.93417       168.73146        586.5479
NODE  /    28234      -306.17191              7.       589.70964
NODE  /    28235      -132.80324           -220.       391.04991
NODE  /    28236      -143.13657           -220.       391.04985
NODE  /    28237      -306.93552       459.34375       604.95488
NODE  /    28238      -132.80324            210.          411.05
NODE  /    28239      -132.80324            210.       421.05003
NODE  /    28240      -143.13657            210.          411.05
NODE  /    28241      -143.13657            210.       421.05007
NODE  /    28242      -289.27155       315.49506       576.68657
NODE  /    28243      -295.57352       519.96875        572.7487
NODE  /    28244      -132.80324           -280.       380.01445
NODE  /    28245      -132.80324           -270.       368.97899
NODE  /    28246      -132.80324           -280.       368.97899
NODE  /    28247      -143.13657           -280.       380.01445
NODE  /    28248      -143.13657           -270.       368.97899
NODE  /    28249      -143.13657           -280.       368.97899
NODE  /    28250      -295.57352       513.30206        572.7487
NODE  /    28251      -289.27155       519.96875       576.68663
NODE  /    28252      -289.27155       513.30206       576.68657
NODE  /    28253      -132.80324           -400.        431.0501
NODE  /    28254      -132.80324           -410.        431.0501
NODE  /    28255      -143.13657           -400.       431.05016
NODE  /    28256      -143.13657           -410.       431.05019
NODE  /    28257      -282.96976       519.96875        580.6248
NODE  /    28258       -282.9696       513.30194       580.62456
NODE  /    28259      -132.80324            330.       380.01445
NODE  /    28260      -132.80324            320.       380.01445
NODE  /    28261      -143.13657            330.       380.01442
NODE  /    28262      -143.13657            320.       380.01445
NODE  /    28263      -283.73322         21.0625       595.86974
NODE  /    28264      -296.33713         21.0625       587.99388
NODE  /    28265      -132.80324           -210.       411.04997
NODE  /    28266      -143.13657           -210.       411.04997
NODE  /    28267      -290.03519        14.03125       591.93181
NODE  /    28268      -132.80324             40.       380.01445
NODE  /    28269      -132.80324             50.       380.01448
NODE  /    28270      -132.80324             50.       368.97899
NODE  /    28271      -132.80324             40.       368.97899
NODE  /    28272      -143.13657             40.       380.01439
NODE  /    28273      -143.13657             50.       380.01442
NODE  /    28274      -143.13657             50.       368.97899
NODE  /    28275      -143.13657             40.       368.97899
NODE  /    28276      -282.96957       322.33716        580.6245
NODE  /    28277      -282.96957       315.49506        580.6245
NODE  /    28278       -276.6676       322.33716       584.56242
NODE  /    28279       -276.6676       315.49506       584.56242
NODE  /    28280      -132.80324           -410.       401.04994
NODE  /    28281      -132.80324           -400.       401.04994
NODE  /    28282      -143.13657           -410.       401.04991
NODE  /    28283      -143.13657           -400.       401.04991
NODE  /    28284      -270.36566       322.33716       588.50029
NODE  /    28285      -270.36566       315.49506       588.50029
NODE  /    28286      -132.80324             80.       391.04991
NODE  /    28287      -132.80324             80.       380.01445
NODE  /    28288      -143.13657             80.       391.04985
NODE  /    28289      -143.13657             80.       380.01442
NODE  /    28290       -276.6683       519.96875       584.56346
NODE  /    28291      -276.66772       513.30115       584.56261
NODE  /    28292      -132.80324            400.       391.04991
NODE  /    28293      -132.80324            400.       401.04994
NODE  /    28294      -143.13657            400.       391.04985
NODE  /    28295      -143.13657            400.       401.04991
NODE  /    28296      -270.37006       519.96875       588.50786
NODE  /    28297      -270.36618       513.29968       588.50133
NODE  /    28298      -132.80324            280.       380.01445
NODE  /    28299      -132.80324            290.       391.04988
NODE  /    28300      -143.13657            280.       380.01445
NODE  /    28301      -143.13657            290.       391.04982
NODE  /    28302      -253.96011       28.117205       606.63231
NODE  /    28303      -354.51791       294.96881       610.59703
NODE  /    28304      -132.80324           -180.       421.05003
NODE  /    28305      -132.80324           -170.       421.05003
NODE  /    28306      -143.13657           -180.       421.05007
NODE  /    28307      -143.13657           -170.       421.05007
NODE  /    28308      -281.72479       161.70346       620.70293
NODE  /    28309      -260.40442       182.79973        601.8452
NODE  /    28310      -132.80324            100.       421.05007
NODE  /    28311      -132.80324            100.       411.04997
NODE  /    28312      -143.13657            100.        421.0501
NODE  /    28313      -143.13657            100.       411.04997
NODE  /    28314       -302.6391        56.21875       584.05602
NODE  /    28315      -296.33713        56.21875       587.99388
NODE  /    28316      -132.80324            220.       380.01442
NODE  /    28317      -132.80324            230.       368.97899
NODE  /    28318      -132.80324            220.       368.97899
NODE  /    28319      -143.13657            220.       380.01439
NODE  /    28320      -143.13657            230.       368.97899
NODE  /    28321      -143.13657            220.       368.97899
NODE  /    28322      -290.03519        56.21875       591.93181
NODE  /    28323      -283.73322        56.21875       595.86974
NODE  /    28324      -277.43124        56.21875        599.8076
NODE  /    28325      -132.80324        -9.99998       421.05007
NODE  /    28326      -143.13657        -9.99998        421.0501
NODE  /    28327        -275.207       28.107569       608.59154
NODE  /    28328      -132.80324           -440.       368.97899
NODE  /    28329      -132.80324           -450.       368.97899
NODE  /    28330      -143.13657           -440.       368.97899
NODE  /    28331      -143.13657           -450.       368.97899
NODE  /    28332      -309.70468        42.15625       595.36333
NODE  /    28333      -303.40274        42.15625       599.30119
NODE  /    28334      -132.80324           -250.       380.01445
NODE  /    28335      -132.80324           -250.       391.04991
NODE  /    28336      -143.13657           -250.       380.01442
NODE  /    28337      -143.13657           -250.       391.04985
NODE  /    28338      -297.10077        42.15625       603.23912
NODE  /    28339      -309.70468       513.30206       595.36333
NODE  /    28340      -132.80324           -450.       401.04994
NODE  /    28341      -143.13657           -450.       401.04991
NODE  /    28342      -265.04813       91.393539       607.00041
NODE  /    28343      -132.80324            130.       442.08553
NODE  /    28344      -143.13657            130.       442.08556
NODE  /    28345      -259.32657       91.398308        611.1353
NODE  /    28346      -132.80324           -430.       368.97899
NODE  /    28347      -143.13657           -430.       368.97899
NODE  /    28348       -290.7988        42.15625       607.17705
NODE  /    28349      -132.80324           -220.       411.04997
NODE  /    28350      -132.80324           -210.       421.05003
NODE  /    28351      -143.13657           -220.          411.05
NODE  /    28352      -143.13657           -210.       421.05007
NODE  /    28353      -284.49683        42.15625       611.11492
NODE  /    28354      -265.04813       182.79979       607.00041
NODE  /    28355      -132.80324            -60.          411.05
NODE  /    28356      -132.80324            -50.       421.05007
NODE  /    28357      -132.80324            -50.          411.05
NODE  /    28358      -143.13657            -60.          411.05
NODE  /    28359      -143.13657            -50.        421.0501
NODE  /    28360      -143.13657            -50.          411.05
NODE  /    28361      -292.04071        56.21875       567.09502
NODE  /    28362      -285.73874        56.21875       571.03294
NODE  /    28363      -293.56796              7.       597.58544
NODE  /    28364      -132.80324           -310.          411.05
NODE  /    28365      -132.80324           -310.       421.05003
NODE  /    28366      -132.80324           -300.       421.05003
NODE  /    28367      -143.13657           -310.          411.05
NODE  /    28368      -143.13657           -310.       421.05007
NODE  /    28369      -143.13657           -300.       421.05007
NODE  /    28370      -270.05948       105.46053       620.14128
NODE  /    28371      -265.04813       224.98729       607.00041
NODE  /    28372      -259.32657       224.99207        611.1353
NODE  /    28373      -132.80324            190.       401.04997
NODE  /    28374      -143.13657            190.       401.04994
NODE  /    28375      -299.10632       479.96875       578.40233
NODE  /    28376      -132.80324            180.       421.05003
NODE  /    28377      -143.13657            180.       421.05007
NODE  /    28378      -295.57352       479.96875        572.7487
NODE  /    28379      -132.80324           -350.       442.08553
NODE  /    28380      -132.80324           -350.        431.0501
NODE  /    28381      -132.80324           -360.        431.0501
NODE  /    28382      -143.13657           -350.       442.08556
NODE  /    28383      -143.13657           -350.       431.05016
NODE  /    28384      -143.13657           -360.       431.05016
NODE  /    28385       -279.4368        56.21875       574.97087
NODE  /    28386      -273.13483        56.21875       578.90874
NODE  /    28387      -266.83286        56.21875       582.84667
NODE  /    28388      -132.80324            160.       391.04991
NODE  /    28389      -132.80324            170.       391.04991
NODE  /    28390      -143.13657            160.       391.04985
NODE  /    28391      -143.13657            170.       391.04985
NODE  /    28392      -260.40442       28.112223        601.8452
NODE  /    28393      -295.57352        70.28125        572.7487
NODE  /    28394      -132.80324            450.       442.08556
NODE  /    28395      -132.80324            450.        431.0501
NODE  /    28396      -132.80324            440.        431.0501
NODE  /    28397      -143.13657            450.       442.08559
NODE  /    28398      -143.13657            450.       431.05016
NODE  /    28399      -143.13657            440.       431.05019
NODE  /    28400      -289.27155        70.28125       576.68657
NODE  /    28401      -282.96957        70.28125        580.6245
NODE  /    28402       -276.6676        70.28125       584.56242
NODE  /    28403      -132.80324            110.       421.05003
NODE  /    28404      -143.13657            110.       421.05007
NODE  /    28405      -270.36566        70.28125       588.50029
NODE  /    28406      -132.80324           -470.       442.08553
NODE  /    28407      -132.80324           -460.       442.08556
NODE  /    28408      -143.13657           -470.       442.08556
NODE  /    28409      -143.13657           -460.       442.08559
NODE  /    28410      -375.71762       261.63651        644.5164
NODE  /    28411      -288.02963        356.5477        616.7686
NODE  /    28412      -132.80324            300.       401.04994
NODE  /    28413      -132.80324            300.          411.05
NODE  /    28414      -132.80324            310.       411.05003
NODE  /    28415      -132.80324            310.       401.04994
NODE  /    28416      -143.13657            300.       401.04988
NODE  /    28417      -143.13657            300.          411.05
NODE  /    28418      -143.13657            310.          411.05
NODE  /    28419      -143.13657            310.       401.04991
NODE  /    28420      -306.93552       261.63531       604.95488
NODE  /    28421      -295.57352       473.09375        572.7487
NODE  /    28422      -292.04071           119.5       567.09502
NODE  /    28423      -295.57352           119.5        572.7487
NODE  /    28424      -132.80324            430.       368.97899
NODE  /    28425      -143.13657            430.       368.97899
NODE  /    28426      -285.73874           119.5       571.03294
NODE  /    28427      -132.80324             20.        431.0501
NODE  /    28428      -143.13657             20.       431.05016
NODE  /    28429      -289.27155           119.5       576.68657
NODE  /    28430      -132.80324            260.       368.97899
NODE  /    28431      -132.80324            260.       380.01445
NODE  /    28432      -143.13657            260.       368.97899
NODE  /    28433      -143.13657            260.       380.01442
NODE  /    28434       -279.4368           119.5       574.97087
NODE  /    28435      -282.96957           119.5        580.6245
NODE  /    28436      -132.80324           -330.       453.12099
NODE  /    28437      -132.80324           -320.       453.12099
NODE  /    28438      -143.13657           -330.       453.12099
NODE  /    28439      -143.13657           -320.       453.12099
NODE  /    28440        -275.207       404.45627       608.59154
NODE  /    28441      -299.10632       473.09375       578.40233
NODE  /    28442      -132.80324           -500.       401.04988
NODE  /    28443      -143.13657           -500.       401.04985
NODE  /    28444      -292.80435       479.96872       582.34026
NODE  /    28445      -132.80324             50.       391.04991
NODE  /    28446      -132.80324             60.       391.04991
NODE  /    28447      -132.80324             60.       380.01445
NODE  /    28448      -143.13657             50.       391.04985
NODE  /    28449      -143.13657             60.       391.04982
NODE  /    28450      -143.13657             60.       380.01442
NODE  /    28451      -273.13483           119.5       578.90874
NODE  /    28452       -276.6676           119.5       584.56242
NODE  /    28453      -266.83286           119.5       582.84667
NODE  /    28454      -132.80324            140.       368.97899
NODE  /    28455      -143.13657            140.       368.97899
NODE  /    28456      -270.36566           119.5       588.50029
NODE  /    28457      -132.80324            -80.        431.0501
NODE  /    28458      -132.80324            -80.       421.05003
NODE  /    28459      -143.13657            -80.       431.05016
NODE  /    28460      -143.13657            -80.        421.0501
NODE  /    28461        -275.207       7.0138192       608.59154
NODE  /    28462      -372.18338       261.63571       638.86351
NODE  /    28463      -132.80324           -290.       421.05007
NODE  /    28464      -143.13657           -290.        421.0501
NODE  /    28465      -313.23749        189.8125       601.01695
NODE  /    28466      -132.80324            280.       368.97899
NODE  /    28467      -143.13657            280.       368.97899
NODE  /    28468      -289.27155       479.96869       576.68657
NODE  /    28469      -132.80324           -210.       368.97899
NODE  /    28470      -143.13657           -210.       368.97899
NODE  /    28471      -289.27155       473.09375       576.68657
NODE  /    28472      -132.80324            200.       368.97899
NODE  /    28473      -143.13657            200.       368.97899
NODE  /    28474      -255.03185       182.79764       590.24071
NODE  /    28475      -132.80324       9.9969006       368.97899
NODE  /    28476      -143.13657       9.9969015       368.97899
NODE  /    28477      -309.70468       154.65625       595.36333
NODE  /    28478      -132.80324            310.       453.12099
NODE  /    28479      -132.80324            320.       453.12099
NODE  /    28480      -143.13657            310.       453.12099
NODE  /    28481      -143.13657            320.       453.12099
NODE  /    28482      -313.23749       154.65625       601.01695
NODE  /    28483      -303.40274       154.65625       599.30119
NODE  /    28484      -132.80324            470.       368.97899
NODE  /    28485      -132.80324            460.       368.97899
NODE  /    28486      -143.13657            470.       368.97899
NODE  /    28487      -143.13657            460.       368.97899
NODE  /    28488      -306.93552       154.65625       604.95488
NODE  /    28489      -273.13483       418.12665       578.90874
NODE  /    28490      -132.80324           -180.       391.04991
NODE  /    28491      -132.80324           -180.       380.01442
NODE  /    28492      -143.13657           -180.       391.04985
NODE  /    28493      -143.13657           -180.       380.01442
NODE  /    28494       -279.4368       424.96875       574.97087
NODE  /    28495      -300.63354       261.63507       608.89275
NODE  /    28496      -132.80324            130.       453.12099
NODE  /    28497      -132.80324            140.       453.12099
NODE  /    28498      -132.80324            140.       442.08553
NODE  /    28499      -143.13657            130.       453.12099
NODE  /    28500      -143.13657            140.       453.12099
NODE  /    28501      -143.13657            140.       442.08556
NODE  /    28502      -300.63354       268.30197       608.89275
NODE  /    28503      -292.80435       473.09372       582.34026
NODE  /    28504      -286.50238       479.96863       586.27818
NODE  /    28505      -132.80324            320.       368.97899
NODE  /    28506      -143.13657            320.       368.97899
NODE  /    28507      -297.10077       154.65625       603.23912
NODE  /    28508      -132.80324           -300.       391.04991
NODE  /    28509      -143.13657           -300.       391.04985
NODE  /    28510      -300.63354       154.65625       608.89275
NODE  /    28511      -132.80324             70.       380.01445
NODE  /    28512      -132.80324             70.       391.04991
NODE  /    28513      -143.13657             70.       380.01439
NODE  /    28514      -143.13657             70.       391.04985
NODE  /    28515       -290.7988       154.65625       607.17705
NODE  /    28516       -294.3316       154.65625       612.83067
NODE  /    28517      -132.80324            100.       368.97899
NODE  /    28518      -143.13657            100.       368.97899
NODE  /    28519      -284.49683       154.65625       611.11492
NODE  /    28520      -132.80324            300.       391.04988
NODE  /    28521      -143.13657            300.       391.04982
NODE  /    28522      -288.02963       154.65625        616.7686
NODE  /    28523      -132.80324            -20.       431.05013
NODE  /    28524      -132.80324        -9.99998        431.0501
NODE  /    28525      -143.13657            -20.       431.05019
NODE  /    28526      -143.13657        -9.99998       431.05019
NODE  /    28527      -260.93417       56.231461        586.5479
NODE  /    28528       -372.1821       288.30212       638.86559
NODE  /    28529      -132.80324             40.          411.05
NODE  /    28530      -143.13657             40.       411.05003
NODE  /    28531      -260.93417       189.82521        586.5479
NODE  /    28532      -132.80324            310.       391.04991
NODE  /    28533      -143.13657            310.       391.04982
NODE  /    28534      -258.87299       168.73532       595.28172
NODE  /    28535      -132.80324           -320.          411.05
NODE  /    28536      -132.80324           -320.       421.05007
NODE  /    28537      -143.13657           -320.          411.05
NODE  /    28538      -143.13657           -320.        421.0501
NODE  /    28539      -299.10632       431.84375       578.40233
NODE  /    28540      -299.10632       424.96875       578.40233
NODE  /    28541      -132.80324           -330.       368.97899
NODE  /    28542      -132.80324           -340.       368.97899
NODE  /    28543      -143.13657           -330.       368.97899
NODE  /    28544      -143.13657           -340.       368.97899
NODE  /    28545      -249.12952       126.55132       593.93358
NODE  /    28546      -253.96011        112.4922       606.63231
NODE  /    28547      -132.80324            420.       421.05003
NODE  /    28548      -143.13657            420.       421.05007
NODE  /    28549      -282.96957       479.96863        580.6245
NODE  /    28550      -132.80324             40.       391.04991
NODE  /    28551      -132.80324             40.       401.04994
NODE  /    28552      -143.13657             40.       391.04982
NODE  /    28553      -143.13657             40.       401.04991
NODE  /    28554      -292.80435       431.84375       582.34026
NODE  /    28555      -292.80435       424.96875       582.34026
NODE  /    28556      -132.80324            330.       368.97899
NODE  /    28557      -143.13657            330.       368.97899
NODE  /    28558      -286.50238       431.84375       586.27818
NODE  /    28559      -132.80324           -200.       421.05003
NODE  /    28560      -143.13657           -200.       421.05007
NODE  /    28561      -286.50238       424.96875       586.27818
NODE  /    28562      -132.80324            410.       380.01445
NODE  /    28563      -132.80324            420.       380.01445
NODE  /    28564      -132.80324            420.       368.97899
NODE  /    28565      -132.80324            410.       368.97899
NODE  /    28566      -143.13657            410.       380.01445
NODE  /    28567      -143.13657            420.       380.01442
NODE  /    28568      -143.13657            420.       368.97899
NODE  /    28569      -143.13657            410.       368.97899
NODE  /    28570      -280.20041       431.84375       590.21605
NODE  /    28571      -280.20041       424.96875       590.21605
NODE  /    28572      -283.73322       486.63525       595.86974
NODE  /    28573      -280.20041       486.63528       590.21605
NODE  /    28574      -132.80324           -150.          411.05
NODE  /    28575      -143.13657           -150.          411.05
NODE  /    28576       -290.7988       261.63483       607.17705
NODE  /    28577      -132.80324            260.        431.0501
NODE  /    28578      -132.80324            260.       421.05007
NODE  /    28579      -143.13657            260.       431.05019
NODE  /    28580      -143.13657            260.        421.0501
NODE  /    28581       -294.3316       261.63455       612.83067
NODE  /    28582      -282.96957       473.09369        580.6245
NODE  /    28583      -132.80324            480.       391.04991
NODE  /    28584      -132.80324            480.       401.04997
NODE  /    28585      -132.80324            490.       391.04988
NODE  /    28586      -143.13657            480.       391.04985
NODE  /    28587      -143.13657            480.       401.04994
NODE  /    28588      -143.13657            490.       391.04979
NODE  /    28589      -286.50238       473.09369       586.27818
NODE  /    28590      -273.89844       431.84375       594.15398
NODE  /    28591      -273.89844       424.96875       594.15398
NODE  /    28592      -132.80324           -180.       368.97899
NODE  /    28593      -143.13657           -180.       368.97899
NODE  /    28594      -253.61279       21.082573       598.57665
NODE  /    28595      -132.80324            300.       453.12099
NODE  /    28596      -143.13657            300.       453.12099
NODE  /    28597      -248.59366       21.086096       602.12938
NODE  /    28598      -132.80324            -70.       453.12099
NODE  /    28599      -132.80324            -60.       453.12099
NODE  /    28600      -143.13657            -70.       453.12099
NODE  /    28601      -143.13657            -60.       453.12099
NODE  /    28602      -270.05948       168.74178       620.14128
NODE  /    28603      -264.69302       168.74191       615.63829
NODE  /    28604      -132.80324            450.       453.12099
NODE  /    28605      -132.80324            460.       453.12099
NODE  /    28606      -143.13657            450.       453.12099
NODE  /    28607      -143.13657            460.       453.12099
NODE  /    28608      -299.10632           119.5       578.40233
NODE  /    28609      -292.80435           119.5       582.34026
NODE  /    28610      -132.80324           -250.       401.04997
NODE  /    28611      -143.13657           -250.       401.04994
NODE  /    28612      -286.50238           119.5       586.27818
NODE  /    28613      -132.80324            330.       453.12099
NODE  /    28614      -143.13657            330.       453.12099
NODE  /    28615      -280.20041           119.5       590.21605
NODE  /    28616      -132.80324           -280.       453.12099
NODE  /    28617      -132.80324           -270.       453.12099
NODE  /    28618      -143.13657           -280.       453.12099
NODE  /    28619      -143.13657           -270.       453.12099
NODE  /    28620      -273.89844           119.5       594.15398
NODE  /    28621      -270.36566        133.5625       588.50029
NODE  /    28622      -132.80324           -380.       391.04988
NODE  /    28623      -132.80324           -370.       391.04988
NODE  /    28624      -143.13657           -380.       391.04982
NODE  /    28625      -143.13657           -370.       391.04982
NODE  /    28626      -270.36566       140.59375       588.50029
NODE  /    28627       -294.3316       14.031294       612.83067
NODE  /    28628      -132.80324            170.        431.0501
NODE  /    28629      -132.80324            170.       421.05003
NODE  /    28630      -143.13657            170.       431.05016
NODE  /    28631      -143.13657            170.       421.05007
NODE  /    28632      -287.26599         21.0625       601.52336
NODE  /    28633      -280.20041       479.96851       590.21605
NODE  /    28634      -132.80324            410.       453.12099
NODE  /    28635      -132.80324            420.       453.12099
NODE  /    28636      -143.13657            410.       453.12099
NODE  /    28637      -143.13657            420.       453.12099
NODE  /    28638       -276.6676       479.96851       584.56242
NODE  /    28639       -276.6676        473.0936       584.56242
NODE  /    28640      -132.80324             90.       368.97899
NODE  /    28641      -143.13657             90.       368.97899
NODE  /    28642      -280.20041        473.0936       590.21605
NODE  /    28643      -132.80324            290.       401.04994
NODE  /    28644      -143.13657            290.       401.04991
NODE  /    28645      -273.89844       479.96832       594.15398
NODE  /    28646      -132.80324            230.       453.12099
NODE  /    28647      -143.13657            230.       453.12099
NODE  /    28648      -270.36566       479.96829       588.50029
NODE  /    28649      -132.80324           -340.       453.12099
NODE  /    28650      -132.80324           -340.       442.08553
NODE  /    28651      -143.13657           -340.       453.12099
NODE  /    28652      -143.13657           -340.       442.08559
NODE  /    28653      -270.36566       473.09341       588.50029
NODE  /    28654      -273.89844       473.09344       594.15398
NODE  /    28655      -132.80324             30.       391.04988
NODE  /    28656      -132.80324             30.       401.04994
NODE  /    28657      -143.13657             30.       391.04982
NODE  /    28658      -143.13657             30.       401.04991
NODE  /    28659      -309.70468       210.90625       595.36333
NODE  /    28660      -306.17191       210.90625       589.70964
NODE  /    28661      -132.80324            270.       380.01445
NODE  /    28662      -143.13657            270.       380.01442
NODE  /    28663      -306.17191         203.875       589.70964
NODE  /    28664      -132.80324            400.       453.12099
NODE  /    28665      -143.13657            400.       453.12099
NODE  /    28666      -309.70468         203.875       595.36333
NODE  /    28667      -132.80324           -100.       368.97899
NODE  /    28668      -143.13657           -100.       368.97899
NODE  /    28669      -303.40274       210.90625       599.30119
NODE  /    28670      -132.80324           -310.       391.04991
NODE  /    28671      -132.80324           -310.       401.04997
NODE  /    28672      -143.13657           -310.       391.04985
NODE  /    28673      -143.13657           -310.       401.04994
NODE  /    28674      -299.86993       210.90625       593.64757
NODE  /    28675      -299.86993         203.875       593.64757
NODE  /    28676      -132.80324           -200.       368.97899
NODE  /    28677      -143.13657           -200.       368.97899
NODE  /    28678      -303.40274         203.875       599.30119
NODE  /    28679      -132.80324           -300.       380.01445
NODE  /    28680      -132.80324           -290.       380.01445
NODE  /    28681      -132.80324           -290.       368.97899
NODE  /    28682      -132.80324           -300.       368.97899
NODE  /    28683      -143.13657           -300.       380.01445
NODE  /    28684      -143.13657           -290.       380.01445
NODE  /    28685      -143.13657           -290.       368.97899
NODE  /    28686      -143.13657           -300.       368.97899
NODE  /    28687      -297.10077       210.90625       603.23912
NODE  /    28688      -293.56796       210.90625       597.58544
NODE  /    28689      -293.56796         203.875       597.58544
NODE  /    28690      -297.10077         203.875       603.23912
NODE  /    28691      -132.80324            200.       442.08556
NODE  /    28692      -143.13657            200.       442.08556
NODE  /    28693       -290.7988       210.90625       607.17705
NODE  /    28694      -132.80324           -420.       368.97899
NODE  /    28695      -143.13657           -420.       368.97899
NODE  /    28696      -287.26599       210.90627       601.52336
NODE  /    28697      -132.80324           -360.       401.04997
NODE  /    28698      -132.80324           -360.       391.04991
NODE  /    28699      -143.13657           -360.       401.04994
NODE  /    28700      -143.13657           -360.       391.04985
NODE  /    28701      -287.26599         203.875       601.52336
NODE  /    28702       -290.7988         203.875       607.17705
NODE  /    28703      -132.80324           -330.          411.05
NODE  /    28704      -132.80324           -330.       421.05007
NODE  /    28705      -143.13657           -330.       411.04997
NODE  /    28706      -143.13657           -330.        421.0501
NODE  /    28707      -284.49683       210.90628       611.11492
NODE  /    28708      -280.96402       210.90628       605.46129
NODE  /    28709      -132.80324            180.       453.12099
NODE  /    28710      -132.80324            190.       453.12099
NODE  /    28711      -143.13657            180.       453.12099
NODE  /    28712      -143.13657            190.       453.12099
NODE  /    28713      -280.96402         203.875       605.46129
NODE  /    28714      -284.49683         203.875       611.11492
NODE  /    28715      -132.80324            -50.       401.04994
NODE  /    28716      -132.80324            -40.       401.04994
NODE  /    28717      -132.80324            -40.       391.04991
NODE  /    28718      -143.13657            -50.       401.04991
NODE  /    28719      -143.13657            -40.       401.04991
NODE  /    28720      -143.13657            -40.       391.04985
NODE  /    28721      -361.58362       294.96878       621.90447
NODE  /    28722      -260.93417       21.075211        586.5479
NODE  /    28723        -275.207       21.076319       608.59154
NODE  /    28724      -132.80324           -350.       453.12099
NODE  /    28725      -143.13657           -350.       453.12099
NODE  /    28726      -309.70468        28.09375       595.36333
NODE  /    28727      -132.80324            400.       368.97899
NODE  /    28728      -132.80324            400.       380.01445
NODE  /    28729      -143.13657            400.       368.97899
NODE  /    28730      -143.13657            400.       380.01442
NODE  /    28731      -264.69302       224.99191       615.63829
NODE  /    28732      -270.36566        105.4375       588.50029
NODE  /    28733      -132.80324           -140.       401.04994
NODE  /    28734      -143.13657           -140.       401.04991
NODE  /    28735      -249.12952       91.395065       593.93358
NODE  /    28736      -132.80324            440.       401.04994
NODE  /    28737      -143.13657            440.       401.04991
NODE  /    28738      -255.03185       91.391388       590.24071
NODE  /    28739      -132.80324            200.       401.04994
NODE  /    28740      -132.80324            210.       401.04994
NODE  /    28741      -132.80324            210.       391.04988
NODE  /    28742      -143.13657            200.       401.04991
NODE  /    28743      -143.13657            210.       401.04991
NODE  /    28744      -143.13657            210.       391.04982
NODE  /    28745      -248.59366       91.398598       602.12938
NODE  /    28746      -358.05084       281.63541       616.25084
NODE  /    28747      -267.51752       168.73235       598.02922
NODE  /    28748      -132.80324            220.       391.04991
NODE  /    28749      -143.13657            220.       391.04982
NODE  /    28750      -243.22719       168.74249       597.62639
NODE  /    28751      -132.80324            -80.       442.08556
NODE  /    28752      -143.13657            -80.       442.08556
NODE  /    28753      -309.70468       377.07401       595.36333
NODE  /    28754      -132.80324           -280.       421.05003
NODE  /    28755      -132.80324           -280.          411.05
NODE  /    28756      -143.13657           -280.       421.05007
NODE  /    28757      -143.13657           -280.       411.04997
NODE  /    28758      -303.40274       377.07401       599.30119
NODE  /    28759      -297.10077       377.07401       603.23912
NODE  /    28760      -132.80324            210.       380.01445
NODE  /    28761      -132.80324            210.       368.97899
NODE  /    28762      -143.13657            210.       380.01442
NODE  /    28763      -143.13657            210.       368.97899
NODE  /    28764       -290.7988       377.07401       607.17705
NODE  /    28765      -284.49683       377.07401       611.11492
NODE  /    28766      -132.80324           -190.       368.97899
NODE  /    28767      -132.80324           -190.       380.01445
NODE  /    28768      -143.13657           -190.       368.97899
NODE  /    28769      -143.13657           -190.       380.01439
NODE  /    28770      -265.04813       7.0185404       607.00041
NODE  /    28771      -299.86993       390.75821       593.64757
NODE  /    28772      -132.80324            -80.       453.12099
NODE  /    28773      -143.13657            -80.       453.12099
NODE  /    28774      -253.61279       91.395073       598.57665
NODE  /    28775      -132.80324            240.       442.08556
NODE  /    28776      -143.13657            240.       442.08559
NODE  /    28777      -309.70468       254.96875       595.36333
NODE  /    28778      -132.80324            240.       453.12099
NODE  /    28779      -143.13657            240.       453.12099
NODE  /    28780      -306.17191       254.96875       589.70964
NODE  /    28781      -132.80324             70.       421.05003
NODE  /    28782      -143.13657             70.       421.05007
NODE  /    28783      -303.40274       254.96858       599.30119
NODE  /    28784      -132.80324           -320.       401.04997
NODE  /    28785      -143.13657           -320.       401.04991
NODE  /    28786      -299.86993       254.96858       593.64757
NODE  /    28787      -132.80324            110.          411.05
NODE  /    28788      -143.13657            110.          411.05
NODE  /    28789      -297.10077       254.96828       603.23912
NODE  /    28790      -132.80324            340.       411.04997
NODE  /    28791      -143.13657            340.          411.05
NODE  /    28792      -293.56796       254.96826       597.58544
NODE  /    28793      -132.80324           -430.       442.08556
NODE  /    28794      -132.80324           -420.        431.0501
NODE  /    28795      -132.80324           -430.        431.0501
NODE  /    28796      -143.13657           -430.       442.08559
NODE  /    28797      -143.13657           -420.       431.05016
NODE  /    28798      -143.13657           -430.       431.05019
NODE  /    28799      -258.87299       77.329063       595.28172
NODE  /    28800        -275.207       210.92007       608.59154
NODE  /    28801      -299.86993        14.03125       593.64757
NODE  /    28802      -132.80324           -160.       411.04997
NODE  /    28803      -143.13657           -160.       411.04997
NODE  /    28804      -249.12952       224.98882       593.93358
NODE  /    28805      -132.80324           -390.       391.04991
NODE  /    28806      -143.13657           -390.       391.04982
NODE  /    28807      -255.03185       224.98514       590.24071
NODE  /    28808      -132.80324           -480.       453.12099
NODE  /    28809      -132.80324           -470.       453.12099
NODE  /    28810      -132.80324           -480.       442.08568
NODE  /    28811      -143.13657           -480.       453.12099
NODE  /    28812      -143.13657           -470.       453.12099
NODE  /    28813      -143.13657           -480.       442.08574
NODE  /    28814      -248.59366       224.99234       602.12938
NODE  /    28815      -253.61279       224.98882       598.57665
NODE  /    28816       -302.6391       459.34375       584.05602
NODE  /    28817      -132.80324            -30.        431.0501
NODE  /    28818      -143.13657            -30.       431.05019
NODE  /    28819      -299.10632       459.34375       578.40233
NODE  /    28820      -132.80324            320.          411.05
NODE  /    28821      -132.80324            330.          411.05
NODE  /    28822      -143.13657            320.       411.05003
NODE  /    28823      -143.13657            330.          411.05
NODE  /    28824      -299.10632       452.46875       578.40233
NODE  /    28825       -302.6391       452.46875       584.05602
NODE  /    28826      -132.80324            -40.          411.05
NODE  /    28827      -143.13657            -40.          411.05
NODE  /    28828       -290.7988       254.96783       607.17705
NODE  /    28829      -132.80324            490.       380.01445
NODE  /    28830      -132.80324            480.        380.0143
NODE  /    28831      -143.13657            490.       380.01442
NODE  /    28832      -143.13657            480.       380.01427
NODE  /    28833      -287.26599       254.96783       601.52336
NODE  /    28834      -284.49683        254.9671       611.11492
NODE  /    28835      -132.80324            200.       453.12099
NODE  /    28836      -143.13657            200.       453.12099
NODE  /    28837      -280.96405       254.96719       605.46129
NODE  /    28838      -132.80324            390.       368.97899
NODE  /    28839      -143.13657            390.       368.97899
NODE  /    28840      -264.52774       21.075441       592.16924
NODE  /    28841      -132.80324             40.       453.12099
NODE  /    28842      -143.13657             40.       453.12099
NODE  /    28843      -299.10632       342.86349       578.40233
NODE  /    28844      -132.80324           -480.        431.0501
NODE  /    28845      -143.13657           -480.       431.05016
NODE  /    28846      -292.80435       342.86349       582.34026
NODE  /    28847      -132.80324            500.       391.04988
NODE  /    28848      -143.13657            500.       391.04976
NODE  /    28849      -286.50238       342.86349       586.27818
NODE  /    28850      -132.80324           -110.       368.97899
NODE  /    28851      -143.13657           -110.       368.97899
NODE  /    28852      -280.20041       342.86349       590.21605
NODE  /    28853      -132.80324           -390.       421.05007
NODE  /    28854      -143.13657           -390.        421.0501
NODE  /    28855      -273.89844       342.86349       594.15398
NODE  /    28856      -132.80324      -479.99988       368.97899
NODE  /    28857      -132.80324      -490.00262       368.97899
NODE  /    28858      -143.13657      -479.99988       368.97899
NODE  /    28859      -143.13657      -490.00259       368.97899
NODE  /    28860      -243.22719       14.054988       597.62639
NODE  /    28861        -275.207       175.76382       608.59154
NODE  /    28862      -132.80324            120.       453.12099
NODE  /    28863      -143.13657            120.       453.12099
NODE  /    28864       -302.6391       418.12665       584.05602
NODE  /    28865      -132.80324           -170.       453.12099
NODE  /    28866      -143.13657           -170.       453.12099
NODE  /    28867      -296.33713       418.12665       587.99388
NODE  /    28868      -132.80324       490.00299       453.12099
NODE  /    28869      -132.80324       499.99667       453.11766
NODE  /    28870      -143.13657       490.00296       453.12099
NODE  /    28871      -143.13657       499.99432       453.11531
NODE  /    28872      -290.03519       418.12665       591.93181
NODE  /    28873      -283.73322       418.12665       595.86974
NODE  /    28874      -132.80324           -200.       453.12099
NODE  /    28875      -132.80324           -190.       453.12099
NODE  /    28876      -143.13657           -200.       453.12099
NODE  /    28877      -143.13657           -190.       453.12099
NODE  /    28878      -277.43124       418.12665        599.8076
NODE  /    28879      -259.32657       21.085812        611.1353
NODE  /    28880      -132.80324            270.       368.97899
NODE  /    28881      -143.13657            270.       368.97899
NODE  /    28882      -275.42596       168.74164       624.64421
NODE  /    28883      -132.80324             70.          411.05
NODE  /    28884      -143.13657             70.          411.05
NODE  /    28885      -292.04071       288.30209       567.09502
NODE  /    28886      -132.80324            290.          411.05
NODE  /    28887      -143.13657            290.          411.05
NODE  /    28888      -292.04071       281.63541       567.09502
NODE  /    28889      -132.80324           -460.       453.12099
NODE  /    28890      -143.13657           -460.       453.12099
NODE  /    28891      -299.86993         21.0625       593.64757
NODE  /    28892      -132.80324           -190.       391.04991
NODE  /    28893      -143.13657           -190.       391.04982
NODE  /    28894      -296.33713       459.34375       587.99388
NODE  /    28895      -132.80324             70.       368.97899
NODE  /    28896      -132.80324             60.       368.97899
NODE  /    28897      -143.13657             70.       368.97899
NODE  /    28898      -143.13657             60.       368.97899
NODE  /    28899      -292.80435       459.34375       582.34026
NODE  /    28900      -295.57352       281.63541        572.7487
NODE  /    28901      -132.80324           -140.        431.0501
NODE  /    28902      -143.13657           -140.       431.05016
NODE  /    28903      -295.57352       288.30209        572.7487
NODE  /    28904      -132.80324            290.        431.0501
NODE  /    28905      -132.80324            290.       421.05007
NODE  /    28906      -143.13657            290.       431.05016
NODE  /    28907      -143.13657            290.        421.0501
NODE  /    28908      -285.73874       288.30209       571.03294
NODE  /    28909      -285.73874       281.63541       571.03294
NODE  /    28910      -132.80324             80.       368.97899
NODE  /    28911      -143.13657             80.       368.97899
NODE  /    28912      -289.27155       281.63541       576.68657
NODE  /    28913      -132.80324      -490.00299       453.12099
NODE  /    28914      -132.80324           -490.       442.08553
NODE  /    28915      -143.13657      -490.00296       453.12099
NODE  /    28916      -143.13657           -490.       442.08553
NODE  /    28917      -289.27155       288.30209       576.68657
NODE  /    28918      -273.89844        133.5625       594.15398
NODE  /    28919      -132.80324           -350.       391.04991
NODE  /    28920      -143.13657           -350.       391.04985
NODE  /    28921      -309.70468         77.3125       595.36333
NODE  /    28922      -132.80324            -80.          411.05
NODE  /    28923      -132.80324            -70.          411.05
NODE  /    28924      -143.13657            -80.          411.05
NODE  /    28925      -143.13657            -70.          411.05
NODE  /    28926      -273.13483        133.5625       578.90874
NODE  /    28927      -292.80435       452.46875       582.34026
NODE  /    28928      -132.80324           -240.       442.08556
NODE  /    28929      -143.13657           -240.       442.08559
NODE  /    28930      -296.33713       452.46875       587.99388
NODE  /    28931      -132.80324            110.       453.12099
NODE  /    28932      -143.13657            110.       453.12099
NODE  /    28933      -290.03519       459.34375       591.93181
NODE  /    28934      -132.80324           -180.       453.12099
NODE  /    28935      -143.13657           -180.       453.12099
NODE  /    28936      -286.50238       459.34375       586.27818
NODE  /    28937      -132.80324           -490.       421.05003
NODE  /    28938      -132.80324           -480.       421.05003
NODE  /    28939      -143.13657           -490.       421.05007
NODE  /    28940      -143.13657           -480.       421.05007
NODE  /    28941      -286.50238       452.46875       586.27818
NODE  /    28942      -290.03519       452.46875       591.93181
NODE  /    28943      -132.80324           -220.       401.04997
NODE  /    28944      -143.13657           -220.       401.04994
NODE  /    28945       -279.4368       288.30209       574.97087
NODE  /    28946      -132.80324           -260.       368.97899
NODE  /    28947      -143.13657           -260.       368.97899
NODE  /    28948       -279.4368       281.63541       574.97087
NODE  /    28949      -132.80324            290.       442.08553
NODE  /    28950      -143.13657            290.       442.08556
NODE  /    28951      -282.96957       281.63541        580.6245
NODE  /    28952      -132.80324           -490.        431.0501
NODE  /    28953      -143.13657           -490.       431.05016
NODE  /    28954      -282.96957       288.30209        580.6245
NODE  /    28955      -132.80324             50.       453.12099
NODE  /    28956      -132.80324             60.       453.12099
NODE  /    28957      -143.13657             50.       453.12099
NODE  /    28958      -143.13657             60.       453.12099
NODE  /    28959      -273.13483       288.30212       578.90874
NODE  /    28960      -273.13483       281.63538       578.90874
NODE  /    28961      -132.80324           -360.          411.05
NODE  /    28962      -143.13657           -360.       411.04997
NODE  /    28963       -276.6676       281.63538       584.56242
NODE  /    28964      -132.80324           -350.       368.97899
NODE  /    28965      -132.80324           -350.       380.01445
NODE  /    28966      -143.13657           -350.       368.97899
NODE  /    28967      -143.13657           -350.       380.01442
NODE  /    28968       -276.6676       288.30212       584.56242
NODE  /    28969      -266.83286       288.30215       582.84667
NODE  /    28970      -132.80324            500.       380.01537
NODE  /    28971      -143.13657            500.       380.01534
NODE  /    28972      -266.83286       281.63522       582.84667
NODE  /    28973      -132.80324             70.       401.04997
NODE  /    28974      -143.13657             70.       401.04994
NODE  /    28975      -270.36566       281.63519       588.50029
NODE  /    28976      -132.80324            130.       368.97899
NODE  /    28977      -143.13657            130.       368.97899
NODE  /    28978      -270.36566       288.30203       588.50029
NODE  /    28979      -132.80324            -40.       421.05007
NODE  /    28980      -143.13657            -40.       421.05007
NODE  /    28981      -358.05075       294.96878       616.25072
NODE  /    28982      -132.80324            -60.       401.04997
NODE  /    28983      -143.13657            -60.       401.04994
NODE  /    28984      -260.40442       21.080973        601.8452
NODE  /    28985      -132.80324            450.       391.04991
NODE  /    28986      -143.13657            450.       391.04985
NODE  /    28987      -248.59366       7.0235963       602.12938
NODE  /    28988      -132.80324           -260.       453.12099
NODE  /    28989      -132.80324           -250.       453.12099
NODE  /    28990      -143.13657           -260.       453.12099
NODE  /    28991      -143.13657           -250.       453.12099
NODE  /    28992      -253.96011       21.085955       606.63231
NODE  /    28993      -260.40442       175.76848        601.8452
NODE  /    28994      -132.80324           -320.       391.04991
NODE  /    28995      -143.13657           -320.       391.04985
NODE  /    28996      -289.27155       232.46875       576.68657
NODE  /    28997      -132.80324       490.00299       368.97899
NODE  /    28998      -132.80324            480.       368.97899
NODE  /    28999      -143.13657       490.00296       368.97899
NODE  /    29000      -143.13657            480.       368.97899
NODE  /    29001      -313.23749       513.30206       601.01695
NODE  /    29002      -313.23746       519.96869       601.01695
NODE  /    29003      -132.80324       499.99667       368.98232
NODE  /    29004      -143.13657       499.99432       368.98467
NODE  /    29005      -282.96957       224.96886        580.6245
NODE  /    29006      -132.80324           -340.        431.0501
NODE  /    29007      -143.13657           -340.       431.05016
NODE  /    29008       -294.3316       268.30167       612.83067
NODE  /    29009      -132.80324           -210.       453.12099
NODE  /    29010      -143.13657           -210.       453.12099
NODE  /    29011      -284.49683       268.30127       611.11492
NODE  /    29012      -132.80324           -500.       411.04997
NODE  /    29013      -143.13657           -500.       411.04997
NODE  /    29014      -284.49683       261.63416       611.11492
NODE  /    29015      -132.80324           -500.       442.08553
NODE  /    29016      -132.80324      -499.99667       453.11766
NODE  /    29017      -143.13657           -500.       442.08528
NODE  /    29018      -143.13657      -499.99432       453.11531
NODE  /    29019      -288.02963       261.63376        616.7686
NODE  /    29020      -283.73322       459.34372       595.86974
NODE  /    29021      -132.80324           -460.       401.04994
NODE  /    29022      -143.13657           -460.       401.04991
NODE  /    29023      -280.20041       459.34372       590.21605
NODE  /    29024      -132.80324           -250.       368.97899
NODE  /    29025      -143.13657           -250.       368.97899
NODE  /    29026      -280.20041       452.46875       590.21605
NODE  /    29027      -132.80324           -310.       453.12099
NODE  /    29028      -143.13657           -310.       453.12099
NODE  /    29029      -283.73322       452.46875       595.86974
NODE  /    29030      -132.80324           -450.        431.0501
NODE  /    29031      -143.13657           -450.       431.05019
NODE  /    29032      -264.69302       182.80441       615.63829
NODE  /    29033      -132.80324           -190.       421.05003
NODE  /    29034      -143.13657           -190.       421.05007
NODE  /    29035      -281.72479       168.73471       620.70293
NODE  /    29036      -132.80324           -440.       431.05013
NODE  /    29037      -143.13657           -440.       431.05019
NODE  /    29038       -302.6391       168.71875       584.05602
NODE  /    29039      -132.80324            270.       453.12099
NODE  /    29040      -143.13657            270.       453.12099
NODE  /    29041      -296.33713       168.71875       587.99388
NODE  /    29042      -132.80324           -360.       421.05003
NODE  /    29043      -143.13657           -360.       421.05007
NODE  /    29044      -290.03519       168.71875       591.93181
NODE  /    29045      -132.80324            150.       453.12099
NODE  /    29046      -143.13657            150.       453.12099
NODE  /    29047      -283.73322       168.71875       595.86974
NODE  /    29048      -132.80324            -60.       368.97899
NODE  /    29049      -143.13657            -60.       368.97899
NODE  /    29050      -277.43124       168.71875        599.8076
NODE  /    29051      -132.80324           -500.       421.05007
NODE  /    29052      -143.13657           -500.       421.05013
NODE  /    29053      -258.87299       175.76657       595.28172
NODE  /    29054      -132.80324           -430.       453.12099
NODE  /    29055      -143.13657           -430.       453.12099
NODE  /    29056      -313.23749       452.46875       601.01695
NODE  /    29057      -132.80324            280.       453.12099
NODE  /    29058      -132.80324            290.       453.12099
NODE  /    29059      -143.13657            280.       453.12099
NODE  /    29060      -143.13657            290.       453.12099
NODE  /    29061      -306.93552       452.46875       604.95488
NODE  /    29062      -300.63354       452.46875       608.89275
NODE  /    29063      -132.80324           -500.       431.05013
NODE  /    29064      -143.13657           -500.       431.05016
NODE  /    29065       -294.3316       452.46872       612.83067
NODE  /    29066      -132.80324            380.       368.97899
NODE  /    29067      -143.13657            380.       368.97899
NODE  /    29068      -288.02963       452.46866        616.7686
NODE  /    29069      -132.80324      -499.99667       368.98232
NODE  /    29070      -143.13657      -499.99432       368.98467
NODE  /    29071      -270.05948       14.054277       620.14128
NODE  /    29072      -132.80324           -240.       453.12099
NODE  /    29073      -143.13657           -240.       453.12099
NODE  /    29074      -253.61279       175.77007       598.57665
NODE  /    29075      -143.13657            290.       461.04765
NODE  /    29076      -143.13657            300.       461.04765
NODE  /    29077       -302.6391         147.625       584.05602
NODE  /    29078      -296.33713         147.625       587.99388
NODE  /    29079       -123.1699            300.       461.04765
NODE  /    29080       -123.1699            310.       461.04765
NODE  /    29081      -132.80324            310.       461.04765
NODE  /    29082      -132.80324            300.       461.04765
NODE  /    29083       -123.1699            180.       461.04765
NODE  /    29084       -123.1699            190.       461.04765
NODE  /    29085      -132.80324            190.       461.04765
NODE  /    29086      -132.80324            180.       461.04765
NODE  /    29087      -143.13657           -450.       461.04765
NODE  /    29088      -143.13657           -440.       461.04765
NODE  /    29089      -290.03519         147.625       591.93181
NODE  /    29090      -283.73322         147.625       595.86974
NODE  /    29091      -132.80324            290.       461.04765
NODE  /    29092       -123.1699            290.       461.04765
NODE  /    29093      -143.13657            -30.       461.04765
NODE  /    29094      -143.13657            -20.       461.04765
NODE  /    29095      -277.43124         147.625        599.8076
NODE  /    29096      -269.78516       56.237225       611.92589
NODE  /    29097      -143.13657           -280.       461.04765
NODE  /    29098      -143.13657           -270.       461.04765
NODE  /    29099      -269.78516       189.83098       611.92589
NODE  /    29100      -313.23749       210.90625       601.01695
NODE  /    29101      -143.13657           -330.       461.04765
NODE  /    29102      -143.13657           -320.       461.04765
NODE  /    29103      -277.43124       14.031254        599.8076
NODE  /    29104      -273.89844       154.65625       594.15398
NODE  /    29105       -123.1699            270.       461.04765
NODE  /    29106       -123.1699            280.       461.04765
NODE  /    29107      -132.80324            280.       461.04765
NODE  /    29108      -132.80324            270.       461.04765
NODE  /    29109      -132.80324            420.       461.04765
NODE  /    29110      -132.80324            430.       461.04765
NODE  /    29111      -143.13657            430.       461.04765
NODE  /    29112      -143.13657            420.       461.04765
NODE  /    29113      -132.80324             50.       461.04765
NODE  /    29114      -132.80324             60.       461.04765
NODE  /    29115      -143.13657             60.       461.04765
NODE  /    29116      -143.13657             50.       461.04765
NODE  /    29117      -143.13657            150.       461.04765
NODE  /    29118      -143.13657            160.       461.04765
NODE  /    29119      -266.83286       424.96878       582.84667
NODE  /    29120      -277.43124       459.34363        599.8076
NODE  /    29121       -123.1699            150.       461.04765
NODE  /    29122       -123.1699            160.       461.04765
NODE  /    29123      -132.80324            160.       461.04765
NODE  /    29124      -132.80324            150.       461.04765
NODE  /    29125      -143.13657             80.       461.04765
NODE  /    29126      -143.13657             90.       461.04765
NODE  /    29127      -273.89844       459.34363       594.15398
NODE  /    29128      -273.89844       452.46869       594.15398
NODE  /    29129       -123.1699           -280.       461.04765
NODE  /    29130       -123.1699           -270.       461.04765
NODE  /    29131      -132.80324           -270.       461.04765
NODE  /    29132      -132.80324           -280.       461.04765
NODE  /    29133       -123.1699           -180.       461.04765
NODE  /    29134       -123.1699           -170.       461.04765
NODE  /    29135      -132.80324           -170.       461.04765
NODE  /    29136      -132.80324           -180.       461.04765
NODE  /    29137      -143.13657           -230.       461.04765
NODE  /    29138      -143.13657           -220.       461.04765
NODE  /    29139      -277.43124       452.46869        599.8076
NODE  /    29140      -267.51752       91.388603       598.02922
NODE  /    29141       -123.1699           -460.       461.04765
NODE  /    29142       -123.1699           -450.       461.04765
NODE  /    29143      -132.80324           -450.       461.04765
NODE  /    29144      -132.80324           -460.       461.04765
NODE  /    29145       -123.1699            130.       461.04765
NODE  /    29146       -123.1699            140.       461.04765
NODE  /    29147      -132.80324            140.       461.04765
NODE  /    29148      -132.80324            130.       461.04765
NODE  /    29149      -132.80324            170.       461.04765
NODE  /    29150      -143.13657            180.       461.04765
NODE  /    29151      -143.13657            170.       461.04765
NODE  /    29152      -143.13657   -1.9536463E-5       461.04765
NODE  /    29153      -143.13657        9.996911       461.04765
NODE  /    29154      -260.40442       126.54972        601.8452
NODE  /    29155      -313.23749         203.875       601.01695
NODE  /    29156       -123.1699             60.       461.04765
NODE  /    29157       -123.1699             70.       461.04765
NODE  /    29158      -132.80324             70.       461.04765
NODE  /    29159      -132.80324            320.       461.04765
NODE  /    29160      -132.80324            330.       461.04765
NODE  /    29161      -143.13657            330.       461.04765
NODE  /    29162      -143.13657            320.       461.04765
NODE  /    29163       -123.1699           -100.       461.04765
NODE  /    29164       -123.1699            -90.       461.04765
NODE  /    29165      -132.80324            -90.       461.04765
NODE  /    29166      -132.80324           -100.       461.04765
NODE  /    29167       -123.1699            120.       461.04765
NODE  /    29168      -132.80324            120.       461.04765
NODE  /    29169      -143.13657           -110.       461.04765
NODE  /    29170      -143.13657           -100.       461.04765
NODE  /    29171      -306.93552       210.90625       604.95488
NODE  /    29172      -306.93552         203.875       604.95488
NODE  /    29173      -143.13657            140.       461.04765
NODE  /    29174      -300.63354       210.90625       608.89275
NODE  /    29175      -143.13657           -430.       461.04765
NODE  /    29176      -143.13657           -420.       461.04765
NODE  /    29177      -300.63354         203.875       608.89275
NODE  /    29178       -294.3316       210.90627       612.83067
NODE  /    29179      -143.13657            230.       461.04765
NODE  /    29180      -143.13657            240.       461.04765
NODE  /    29181       -294.3316         203.875       612.83067
NODE  /    29182      -288.02963        210.9063        616.7686
NODE  /    29183      -143.13657            110.       461.04765
NODE  /    29184      -143.13657            120.       461.04765
NODE  /    29185      -288.02963       203.87502        616.7686
NODE  /    29186      -271.20712       14.045046       603.35027
NODE  /    29187      -143.13657           -410.       461.04765
NODE  /    29188      -143.13657           -400.       461.04765
NODE  /    29189      -260.93417       14.043961        586.5479
NODE  /    29190      -264.52774       175.76294       592.16924
NODE  /    29191      -143.13657            -90.       461.04765
NODE  /    29192       -123.1699            -70.       461.04765
NODE  /    29193       -123.1699            -60.       461.04765
NODE  /    29194      -132.80324            -60.       461.04765
NODE  /    29195      -132.80324            -70.       461.04765
NODE  /    29196      -132.80324            -80.       461.04765
NODE  /    29197      -143.13657            -70.       461.04765
NODE  /    29198      -143.13657            -80.       461.04765
NODE  /    29199      -143.13657           -180.       461.04765
NODE  /    29200      -143.13657           -170.       461.04765
NODE  /    29201      -267.51752        175.7636       598.02922
NODE  /    29202       -302.6391       239.96875       584.05602
NODE  /    29203      -132.80324            380.       461.04765
NODE  /    29204      -132.80324            390.       461.04765
NODE  /    29205      -143.13657            390.       461.04765
NODE  /    29206      -143.13657            380.       461.04765
NODE  /    29207      -132.80324            -30.       461.04765
NODE  /    29208      -132.80324            -20.       461.04765
NODE  /    29209       -123.1699           -110.       461.04765
NODE  /    29210      -132.80324           -110.       461.04765
NODE  /    29211       -123.1699            450.       461.04765
NODE  /    29212       -123.1699            460.       461.04765
NODE  /    29213      -132.80324            460.       461.04765
NODE  /    29214      -132.80324            450.       461.04765
NODE  /    29215       -123.1699           -290.       461.04765
NODE  /    29216      -132.80324           -290.       461.04765
NODE  /    29217      -143.13657       -9.996911       461.04765
NODE  /    29218       -302.6391       247.46875       584.05602
NODE  /    29219      -143.13657             70.       461.04765
NODE  /    29220      -132.80324           -260.       461.04765
NODE  /    29221      -143.13657           -260.       461.04765
NODE  /    29222      -143.13657            270.       461.04765
NODE  /    29223      -143.13657            280.       461.04765
NODE  /    29224      -296.33713       239.96875       587.99388
NODE  /    29225      -296.33713       247.46869       587.99388
NODE  /    29226      -132.80324           -440.       461.04765
NODE  /    29227      -132.80324            440.       461.04765
NODE  /    29228      -143.13657            450.       461.04765
NODE  /    29229      -143.13657            440.       461.04765
NODE  /    29230      -132.80324            -50.       461.04765
NODE  /    29231      -132.80324            -40.       461.04765
NODE  /    29232      -143.13657            -40.       461.04765
NODE  /    29233      -143.13657            -50.       461.04765
NODE  /    29234       -123.1699            470.       461.04765
NODE  /    29235       -123.1699        480.0004       461.04765
NODE  /    29236      -132.80324            480.       461.04765
NODE  /    29237      -132.80324            470.       461.04765
NODE  /    29238      -143.13657           -460.       461.04765
NODE  /    29239      -132.80324           -390.       461.04765
NODE  /    29240      -132.80324           -380.       461.04765
NODE  /    29241      -143.13657           -380.       461.04765
NODE  /    29242      -143.13657           -390.       461.04765
NODE  /    29243       -123.1699       -9.996911       461.04765
NODE  /    29244       -123.1699   -1.9188867E-5       461.04765
NODE  /    29245      -132.80324   -1.9176443E-5       461.04765
NODE  /    29246      -132.80324       -9.996911       461.04765
NODE  /    29247       -123.1699       9.9969101       461.04765
NODE  /    29248       -123.1699             20.       461.04765
NODE  /    29249      -132.80324             20.       461.04765
NODE  /    29250      -132.80324       9.9969101       461.04765
NODE  /    29251       -123.1699           -410.       461.04765
NODE  /    29252       -123.1699           -400.       461.04765
NODE  /    29253      -132.80324           -400.       461.04765
NODE  /    29254      -132.80324           -410.       461.04765
NODE  /    29255      -143.13657            340.       461.04765
NODE  /    29256      -143.13657            350.       461.04765
NODE  /    29257      -290.03519       239.96873       591.93181
NODE  /    29258       -290.7988       397.60034       607.17705
NODE  /    29259      -293.56796       390.75821       597.58544
NODE  /    29260      -293.56796       397.60034       597.58544
NODE  /    29261      -243.22719       91.398735       597.62639
NODE  /    29262      -143.13657            480.       461.04765
NODE  /    29263      -143.13657            470.       461.04765
NODE  /    29264      -143.13741       490.00583       461.04677
NODE  /    29265      -143.13803       499.99997         461.041
NODE  /    29266      -267.51752       224.98235       598.02922
NODE  /    29267      -248.59366       397.62393       602.12938
NODE  /    29268       -123.1699            320.       461.04765
NODE  /    29269       -123.1699            330.       461.04765
NODE  /    29270       -123.1699            -50.       461.04765
NODE  /    29271       -123.1699            -40.       461.04765
NODE  /    29272      -143.13657            -60.       461.04765
NODE  /    29273      -243.22719       224.99249       597.62639
NODE  /    29274      -290.03519       247.46857       591.93181
NODE  /    29275       -123.1699            340.       461.04765
NODE  /    29276      -132.80324            340.       461.04765
NODE  /    29277       -123.1699           -430.       461.04765
NODE  /    29278       -123.1699           -420.       461.04765
NODE  /    29279      -132.80324           -420.       461.04765
NODE  /    29280      -132.80324           -430.       461.04765
NODE  /    29281       -123.1699        490.0047       461.04714
NODE  /    29282       -123.1699       499.99973       461.04433
NODE  /    29283      -132.80388       500.00027       461.04433
NODE  /    29284       -132.8036       490.00488       461.04765
NODE  /    29285      -132.80324           -230.       461.04765
NODE  /    29286      -132.80324           -220.       461.04765
NODE  /    29287      -143.13657           -120.       461.04765
NODE  /    29288      -283.73322       239.96857       595.86974
NODE  /    29289       -123.1699            110.       461.04765
NODE  /    29290      -132.80324            110.       461.04765
NODE  /    29291       -123.1699             90.       461.04765
NODE  /    29292       -123.1699            100.       461.04765
NODE  /    29293      -132.80324            100.       461.04765
NODE  /    29294      -132.80324             90.       461.04765
NODE  /    29295       -123.1699            400.       461.04765
NODE  /    29296       -123.1699            410.       461.04765
NODE  /    29297      -132.80324            410.       461.04765
NODE  /    29298      -132.80324            400.       461.04765
NODE  /    29299       -123.1699            420.       461.04765
NODE  /    29300      -143.13657            310.       461.04765
NODE  /    29301      -283.73322       247.46822       595.86974
NODE  /    29302      -143.13657            400.       461.04765
NODE  /    29303      -143.13657            250.       461.04765
NODE  /    29304      -277.43124        239.9682        599.8076
NODE  /    29305       -123.1699            170.       461.04765
NODE  /    29306       -123.1699           -150.       461.04765
NODE  /    29307       -123.1699           -140.       461.04765
NODE  /    29308      -132.80324           -140.       461.04765
NODE  /    29309      -132.80324           -150.       461.04765
NODE  /    29310      -277.43124       247.46768        599.8076
NODE  /    29311       -123.1699           -260.       461.04765
NODE  /    29312       -123.1699           -250.       461.04765
NODE  /    29313      -132.80324           -250.       461.04765
NODE  /    29314      -143.13657             20.       461.04765
NODE  /    29315       -123.1699           -360.       461.04765
NODE  /    29316       -123.1699           -350.       461.04765
NODE  /    29317      -132.80324           -350.       461.04765
NODE  /    29318      -132.80324           -360.       461.04765
NODE  /    29319       -123.1699            -30.       461.04765
NODE  /    29320       -123.1699            -20.       461.04765
NODE  /    29321       -123.1699           -120.       461.04765
NODE  /    29322      -132.80324           -120.       461.04765
NODE  /    29323      -132.80324           -160.       461.04765
NODE  /    29324      -143.13657           -150.       461.04765
NODE  /    29325      -143.13657           -160.       461.04765
NODE  /    29326       -123.1699           -320.       461.04765
NODE  /    29327       -123.1699           -310.       461.04765
NODE  /    29328      -132.80324           -310.       461.04765
NODE  /    29329      -132.80324           -320.       461.04765
NODE  /    29330      -143.13657            130.       461.04765
NODE  /    29331      -264.52774       14.044192       592.16924
NODE  /    29332      -143.13657            410.       461.04765
NODE  /    29333      -143.13657            200.       461.04765
NODE  /    29334      -143.13657            210.       461.04765
NODE  /    29335      -271.20712       175.76379       603.35027
NODE  /    29336       -302.6391       140.59375       584.05602
NODE  /    29337      -143.13657           -140.       461.04765
NODE  /    29338       -123.1699            240.       461.04765
NODE  /    29339       -123.1699            250.       461.04765
NODE  /    29340      -132.80324            250.       461.04765
NODE  /    29341      -132.80324            240.       461.04765
NODE  /    29342      -296.33713       140.59375       587.99388
NODE  /    29343      -290.03519       140.59375       591.93181
NODE  /    29344      -132.80324           -340.       461.04765
NODE  /    29345      -143.13657           -340.       461.04765
NODE  /    29346      -143.13657           -350.       461.04765
NODE  /    29347       -123.1699            260.       461.04765
NODE  /    29348      -132.80324            260.       461.04765
NODE  /    29349      -283.73322       140.59375       595.86974
NODE  /    29350      -277.43124       140.59375        599.8076
NODE  /    29351       -123.1699             80.       461.04765
NODE  /    29352      -132.80324             80.       461.04765
NODE  /    29353       -123.1699           -370.       461.04765
NODE  /    29354      -132.80324           -370.       461.04765
NODE  /    29355      -143.13657           -470.       461.04765
NODE  /    29356      -270.05948       56.241776       620.14128
NODE  /    29357      -270.05948       189.83553       620.14128
NODE  /    29358       -123.1699           -340.       461.04765
NODE  /    29359       -123.1699           -330.       461.04765
NODE  /    29360      -132.80324           -330.       461.04765
NODE  /    29361      -143.13657           -360.       461.04765
NODE  /    29362      -143.13657           -370.       461.04765
NODE  /    29363      -132.80324            360.       461.04765
NODE  /    29364      -132.80324            370.       461.04765
NODE  /    29365      -143.13657            370.       461.04765
NODE  /    29366      -143.13657            360.       461.04765
NODE  /    29367      -292.04071       383.91611       567.09502
NODE  /    29368      -143.13657             30.       461.04765
NODE  /    29369      -143.13657             40.       461.04765
NODE  /    29370      -295.57352       390.75821        572.7487
NODE  /    29371      -284.49683       21.062513       611.11492
NODE  /    29372      -132.80324           -190.       461.04765
NODE  /    29373      -143.13657           -190.       461.04765
NODE  /    29374      -143.13657           -130.       461.04765
NODE  /    29375      -266.83286       336.02139       582.84667
NODE  /    29376       -123.1699           -380.       461.04765
NODE  /    29377      -132.80324             40.       461.04765
NODE  /    29378      -143.13657            260.       461.04765
NODE  /    29379      -132.80324           -240.       461.04765
NODE  /    29380      -143.13657           -240.       461.04765
NODE  /    29381      -143.13657           -250.       461.04765
NODE  /    29382      -132.80324           -300.       461.04765
NODE  /    29383      -143.13657           -290.       461.04765
NODE  /    29384      -143.13657           -300.       461.04765
NODE  /    29385      -132.80324            230.       461.04765
NODE  /    29386       -132.8036      -490.00488       461.04765
NODE  /    29387      -132.80324           -480.       461.04765
NODE  /    29388      -143.13657           -480.       461.04765
NODE  /    29389      -143.13741       -490.0058       461.04677
NODE  /    29390       -123.1699            350.       461.04765
NODE  /    29391       -123.1699            360.       461.04765
NODE  /    29392      -132.80324            350.       461.04765
NODE  /    29393      -132.80324           -470.       461.04765
NODE  /    29394      -287.26599        14.03125       601.52336
NODE  /    29395      -292.04071          175.75       567.09502
NODE  /    29396      -295.57352          175.75        572.7487
NODE  /    29397      -132.80324           -210.       461.04765
NODE  /    29398      -143.13657           -210.       461.04765
NODE  /    29399       -123.1699             50.       461.04765
NODE  /    29400       -123.1699            200.       461.04765
NODE  /    29401      -132.80324            200.       461.04765
NODE  /    29402       -123.1699           -160.       461.04765
NODE  /    29403       -123.1699           -230.       461.04765
NODE  /    29404       -123.1699           -220.       461.04765
NODE  /    29405      -295.57352       182.78125        572.7487
NODE  /    29406      -292.04071       182.78125       567.09502
NODE  /    29407      -143.13657            460.       461.04765
NODE  /    29408       -123.1699           -300.       461.04765
NODE  /    29409      -285.73874          175.75       571.03294
NODE  /    29410       -123.1699           -440.       461.04765
NODE  /    29411      -143.13657           -200.       461.04765
NODE  /    29412      -289.27155          175.75       576.68657
NODE  /    29413      -292.04071       390.75821       567.09502
NODE  /    29414      -143.13657           -310.       461.04765
NODE  /    29415       -123.1699            370.       461.04765
NODE  /    29416      -285.73874       383.91611       571.03294
NODE  /    29417       -123.1699            210.       461.04765
NODE  /    29418       -123.1699            220.       461.04765
NODE  /    29419      -132.80324            220.       461.04765
NODE  /    29420      -132.80324            210.       461.04765
NODE  /    29421       -123.1699           -470.       461.04765
NODE  /    29422      -143.13657            220.       461.04765
NODE  /    29423      -289.27155       390.75821       576.68657
NODE  /    29424      -143.13657            190.       461.04765
NODE  /    29425      -285.73874       390.75821       571.03294
NODE  /    29426       -279.4368       383.91611       574.97087
NODE  /    29427      -282.96957       390.75821        580.6245
NODE  /    29428       -279.4368       390.75821       574.97087
NODE  /    29429       -123.1699            430.       461.04765
NODE  /    29430       -123.1699            440.       461.04765
NODE  /    29431      -273.13483       383.91611       578.90874
NODE  /    29432       -276.6676       390.75821       584.56242
NODE  /    29433      -273.13483       390.75821       578.90874
NODE  /    29434      -266.83286       383.91611       582.84667
NODE  /    29435      -270.36566       390.75821       588.50029
NODE  /    29436      -266.83286       390.75821       582.84667
NODE  /    29437       -123.1699       -480.0004       461.04765
NODE  /    29438      -143.13657            100.       461.04765
NODE  /    29439      -253.61279       14.051322       598.57665
NODE  /    29440       -123.1699           -190.       461.04765
NODE  /    29441       -123.1699           -210.       461.04765
NODE  /    29442       -123.1699           -200.       461.04765
NODE  /    29443      -132.80324           -200.       461.04765
NODE  /    29444      -248.59366       14.054846       602.12938
NODE  /    29445      -255.03185       14.047636       590.24071
NODE  /    29446      -270.05948       175.77303       620.14128
NODE  /    29447      -264.69302       175.77316       615.63829
NODE  /    29448       -123.1699             30.       461.04765
NODE  /    29449      -132.80324             30.       461.04765
NODE  /    29450       -123.1699            230.       461.04765
NODE  /    29451      -306.93552       466.21875       604.95488
NODE  /    29452      -289.27155       182.78125       576.68657
NODE  /    29453      -276.93539       175.76605       615.26054
NODE  /    29454      -306.17191         147.625       589.70964
NODE  /    29455      -309.70468         147.625       595.36333
NODE  /    29456       -123.1699            380.       461.04765
NODE  /    29457       -123.1699            390.       461.04765
NODE  /    29458      -132.80324           -130.       461.04765
NODE  /    29459      -299.86993         147.625       593.64757
NODE  /    29460      -303.40274         147.625       599.30119
NODE  /    29461      -293.56796         147.625       597.58544
NODE  /    29462       -123.1699             40.       461.04765
NODE  /    29463      -280.20041         493.302       590.21605
NODE  /    29464      -287.26599       342.86349       601.52336
NODE  /    29465       -123.1699           -240.       461.04765
NODE  /    29466      -260.40442       77.330971        601.8452
NODE  /    29467       -123.1699           -390.       461.04765
NODE  /    29468       -123.1699            -80.       461.04765
NODE  /    29469       -123.1699           -130.       461.04765
NODE  /    29470      -258.87299       210.92282       595.28172
NODE  /    29471      -132.80388      -500.00027       461.04433
NODE  /    29472      -143.13806      -499.99997       461.04109
NODE  /    29473       -123.1699      -499.99973       461.04433
NODE  /    29474       -123.1699       -490.0047       461.04714
NODE  /    29475      -285.73874       182.78125       571.03294
NODE  /    29476       -279.4368          175.75       574.97087
NODE  /    29477      -297.10077         147.625       603.23912
NODE  /    29478      -287.26599         147.625       601.52336
NODE  /    29479      -123.16861            420.       361.05242
NODE  /    29480      -123.16861       430.00003       361.05242
NODE  /    29481      -123.16861       30.000027       361.05251
NODE  /    29482      -123.16859       20.000057       361.05263
NODE  /    29483      -132.80222       20.000046       361.05257
NODE  /    29484      -132.80222       30.000021       361.05245
NODE  /    29485       -290.7988         147.625       607.17705
NODE  /    29486      -123.16829      -39.998775       361.10237
NODE  /    29487      -123.16854      -9.9964952       361.05553
NODE  /    29488      -123.16847      -19.999321        361.0602
NODE  /    29489      -132.80209      -19.999487       361.05821
NODE  /    29490      -132.80214      -9.9965925       361.05486
NODE  /    29491      -123.16861            380.       361.05242
NODE  /    29492      -123.16861            390.       361.05242
NODE  /    29493      -123.16861            370.       361.05242
NODE  /    29494      -143.13603            350.       361.05235
NODE  /    29495      -143.13605            340.       361.05235
NODE  /    29496      -280.96402         147.625       605.46129
NODE  /    29497      -284.49683         147.625       611.11492
NODE  /    29498      -143.13625      -69.999168       361.14104
NODE  /    29499      -143.13672      -79.999535        361.1682
NODE  /    29500      -276.93539       56.234795       615.26054
NODE  /    29501      -258.87299       14.047816       595.28172
NODE  /    29502      -123.16861       60.000004       361.05242
NODE  /    29503       -123.1686       50.000004       361.05245
NODE  /    29504      -132.80222       50.000004       361.05238
NODE  /    29505      -132.80222       60.000004       361.05238
NODE  /    29506      -143.13608       470.00043       361.05284
NODE  /    29507      -143.13608       460.00024       361.05254
NODE  /    29508      -276.93539       189.82855       615.26054
NODE  /    29509      -309.70468       506.63541       595.36333
NODE  /    29510      -143.13603            370.       361.05235
NODE  /    29511      -143.13603            360.       361.05235
NODE  /    29512      -313.23749       506.63541       601.01695
NODE  /    29513      -303.40274       506.63541       599.30119
NODE  /    29514      -123.16862            320.       361.05242
NODE  /    29515      -123.16861            330.       361.05242
NODE  /    29516      -123.16861            180.       361.05242
NODE  /    29517      -123.16861            190.       361.05242
NODE  /    29518      -123.16883       480.00049       361.05306
NODE  /    29519      -123.16892       490.00409       361.05388
NODE  /    29520      -143.13605       440.00009       361.05238
NODE  /    29521      -143.13603       430.00003       361.05238
NODE  /    29522      -309.70468        370.2319       595.36333
NODE  /    29523      -282.96957          175.75        580.6245
NODE  /    29524      -143.13657      -460.00034       361.05254
NODE  /    29525      -143.13658      -470.00037       361.05281
NODE  /    29526      -282.96957       182.78125        580.6245
NODE  /    29527      -306.93552       506.63516       604.95488
NODE  /    29528       -123.1699      -479.99979       361.05309
NODE  /    29529       -123.1699      -490.00186       361.05348
NODE  /    29530      -132.80377      -490.00385       361.05419
NODE  /    29531      -132.80334      -480.00061       361.05333
NODE  /    29532      -123.16861            400.       361.05242
NODE  /    29533       -123.1686            410.       361.05242
NODE  /    29534      -143.13657           -170.       361.05238
NODE  /    29535      -143.13657           -180.       361.05235
NODE  /    29536      -297.10077       506.63535       603.23912
NODE  /    29537      -300.63354       506.63452       608.89275
NODE  /    29538      -132.80223            320.       361.05238
NODE  /    29539      -132.80223            310.       361.05238
NODE  /    29540      -143.13605            310.       361.05235
NODE  /    29541      -143.13603            320.       361.05235
NODE  /    29542      -143.13704      -490.00479       361.05528
NODE  /    29543      -143.13664      -480.00064       361.05351
NODE  /    29544      -132.80222            180.       361.05238
NODE  /    29545      -132.80222            170.       361.05238
NODE  /    29546      -143.13603            170.       361.05235
NODE  /    29547      -143.13603            180.       361.05235
NODE  /    29548      -143.13605            100.       361.05235
NODE  /    29549      -143.13603             90.       361.05235
NODE  /    29550      -290.79877       506.63467       607.17699
NODE  /    29551       -294.3316       506.63245       612.83067
NODE  /    29552      -132.80324           -290.       361.05232
NODE  /    29553      -132.80324           -300.       361.05232
NODE  /    29554      -143.13657           -300.       361.05232
NODE  /    29555      -143.13657           -290.       361.05232
NODE  /    29556      -123.16861            280.       361.05242
NODE  /    29557      -123.16861            290.       361.05242
NODE  /    29558      -143.13605            230.       361.05235
NODE  /    29559      -143.13605            220.       361.05235
NODE  /    29560       -284.4967       506.63312       611.11479
NODE  /    29561      -284.49683       397.60034       611.11492
NODE  /    29562      -287.26599       397.60034       601.52336
NODE  /    29563       -279.4368       182.78125       574.97087
NODE  /    29564      -143.13605            200.       361.05235
NODE  /    29565      -143.13603            190.       361.05235
NODE  /    29566      -273.13483          175.75       578.90874
NODE  /    29567       -276.6676          175.75       584.56242
NODE  /    29568      -123.16861             80.       361.05242
NODE  /    29569       -123.1686             70.       361.05242
NODE  /    29570      -132.80222             70.       361.05238
NODE  /    29571      -132.80222             80.       361.05238
NODE  /    29572       -123.1699           -380.       361.05232
NODE  /    29573       -123.1699           -390.       361.05232
NODE  /    29574      -132.80324           -390.       361.05232
NODE  /    29575      -132.80324           -380.       361.05232
NODE  /    29576      -123.16859       40.000011       361.05245
NODE  /    29577      -132.80222       40.000011       361.05242
NODE  /    29578      -143.13657      -440.00009       361.05235
NODE  /    29579      -143.13657      -450.00018       361.05242
NODE  /    29580       -276.6676       182.78125       584.56242
NODE  /    29581      -288.02957       506.62903        616.7686
NODE  /    29582      -132.80223       480.00089       361.05336
NODE  /    29583      -132.80228       470.00043       361.05278
NODE  /    29584      -143.13596       480.00076       361.05354
NODE  /    29585       -123.1686            360.       361.05242
NODE  /    29586      -132.80222            360.       361.05238
NODE  /    29587      -132.80222            370.       361.05238
NODE  /    29588       -123.1699           -320.       361.05232
NODE  /    29589       -123.1699           -330.       361.05232
NODE  /    29590      -132.80324           -330.       361.05232
NODE  /    29591      -132.80324           -320.       361.05232
NODE  /    29592      -123.16858       9.9970198       361.05293
NODE  /    29593      -123.16861             90.       361.05242
NODE  /    29594      -143.13657           -330.       361.05232
NODE  /    29595      -143.13657           -340.       361.05232
NODE  /    29596      -259.32657       14.054562        611.1353
NODE  /    29597      -265.04813        14.04979       607.00041
NODE  /    29598      -143.13576       490.00491       361.05525
NODE  /    29599      -275.42596       175.77289       624.64421
NODE  /    29600      -295.57352       506.63541        572.7487
NODE  /    29601      -143.13657           -380.       361.05232
NODE  /    29602      -143.13657           -390.       361.05232
NODE  /    29603      -292.04071       513.30206       567.09502
NODE  /    29604      -292.04071       506.63541       567.09502
NODE  /    29605      -123.16856   0.00021089888       361.05367
NODE  /    29606      -132.80217   0.00015682034       361.05342
NODE  /    29607      -143.13657           -270.       361.05232
NODE  /    29608      -143.13657           -280.       361.05232
NODE  /    29609      -289.27155       506.63541       576.68657
NODE  /    29610      -285.73874       513.30121       571.03294
NODE  /    29611      -132.80222            100.       361.05238
NODE  /    29612       -132.8022             90.       361.05238
NODE  /    29613      -123.16861            130.       361.05242
NODE  /    29614      -123.16862            140.       361.05242
NODE  /    29615      -132.80324           -400.       361.05232
NODE  /    29616      -132.80324           -410.       361.05232
NODE  /    29617      -143.13657           -410.       361.05232
NODE  /    29618      -143.13657           -400.       361.05232
NODE  /    29619       -123.1687       470.00021       361.05269
NODE  /    29620      -132.80219        9.996995       361.05281
NODE  /    29621        -143.136   0.00012128776       361.05324
NODE  /    29622      -143.13602       9.9969769       361.05275
NODE  /    29623      -132.80322      -109.99977        361.0707
NODE  /    29624      -132.80322      -119.99986       361.05962
NODE  /    29625      -143.13657      -119.99985        361.0587
NODE  /    29626      -143.13655      -109.99975       361.06722
NODE  /    29627      -285.73874       506.63516       571.03294
NODE  /    29628      -282.96957       506.63535        580.6245
NODE  /    29629      -132.80165       -49.99884       361.11852
NODE  /    29630      -132.80194      -39.998997       361.08339
NODE  /    29631      -143.13603       40.000008       361.05238
NODE  /    29632      -143.13603       50.000004       361.05238
NODE  /    29633       -123.1699           -300.       361.05232
NODE  /    29634       -123.1699           -310.       361.05232
NODE  /    29635      -132.80324           -310.       361.05232
NODE  /    29636      -132.80321      -99.999733       361.10002
NODE  /    29637      -143.13654      -99.999611       361.08544
NODE  /    29638      -143.13588      -39.999176       361.07247
NODE  /    29639      -143.13573      -49.998959       361.09056
NODE  /    29640      -260.93417       98.418961        586.5479
NODE  /    29641      -289.27155        133.5625       576.68657
NODE  /    29642      -143.13603       420.00003       361.05235
NODE  /    29643      -143.13603            410.       361.05235
NODE  /    29644      -300.63354         77.3125       608.89275
NODE  /    29645      -297.10077         77.3125       603.23912
NODE  /    29646       -123.1699           -360.       361.05232
NODE  /    29647       -123.1699           -370.       361.05232
NODE  /    29648      -132.80324           -370.       361.05232
NODE  /    29649      -132.80324           -360.       361.05232
NODE  /    29650      -132.80194       490.00482       361.05467
NODE  /    29651      -123.16938       499.99896       361.05592
NODE  /    29652      -132.80324           -250.       361.05232
NODE  /    29653      -132.80324           -260.       361.05232
NODE  /    29654      -143.13657           -260.       361.05232
NODE  /    29655      -143.13657           -250.       361.05232
NODE  /    29656      -132.80324      -430.00003       361.05232
NODE  /    29657      -132.80324      -440.00009       361.05235
NODE  /    29658      -143.13657      -430.00006       361.05232
NODE  /    29659       -123.1699       -119.9999       361.06056
NODE  /    29660       -123.1699      -129.99994       361.05553
NODE  /    29661      -132.80324      -129.99992       361.05528
NODE  /    29662      -273.13483       182.78125       578.90874
NODE  /    29663      -275.42596       203.89789       624.64421
NODE  /    29664      -143.13657           -350.       361.05232
NODE  /    29665      -300.63354       466.21872       608.89275
NODE  /    29666      -132.80223       440.00006       361.05242
NODE  /    29667      -132.80222       430.00003       361.05238
NODE  /    29668      -123.16861            310.       361.05242
NODE  /    29669      -123.16861            150.       361.05242
NODE  /    29670      -132.80222            140.       361.05238
NODE  /    29671      -132.80222            150.       361.05238
NODE  /    29672      -266.83286          175.75       582.84667
NODE  /    29673       -123.1699           -190.       361.05232
NODE  /    29674       -123.1699           -200.       361.05232
NODE  /    29675      -132.80324           -200.       361.05232
NODE  /    29676      -132.80324           -190.       361.05232
NODE  /    29677       -123.1699      -99.999779        361.1143
NODE  /    29678       -123.1699      -109.99976       361.07338
NODE  /    29679      -143.13657           -240.       361.05232
NODE  /    29680      -270.36566          175.75       588.50029
NODE  /    29681      -270.36566       182.78125       588.50029
NODE  /    29682      -132.80324           -280.       361.05232
NODE  /    29683       -132.8022            380.       361.05238
NODE  /    29684      -132.80222            390.       361.05238
NODE  /    29685      -143.13603            140.       361.05235
NODE  /    29686      -143.13603            150.       361.05235
NODE  /    29687      -123.16861            230.       361.05242
NODE  /    29688      -123.16861            220.       361.05242
NODE  /    29689      -132.80222            220.       361.05238
NODE  /    29690      -132.80222            230.       361.05238
NODE  /    29691      -143.13605       450.00015       361.05245
NODE  /    29692      -266.83286       182.78125       582.84667
NODE  /    29693      -123.16838      -29.998995        361.0721
NODE  /    29694      -132.80202      -29.999224         361.066
NODE  /    29695      -132.80222            340.       361.05238
NODE  /    29696      -132.80222            330.       361.05238
NODE  /    29697      -143.13603            330.       361.05235
NODE  /    29698      -271.20712       91.388794       603.35027
NODE  /    29699       -279.4368       513.29932       574.97087
NODE  /    29700      -123.16861       440.00003       361.05245
NODE  /    29701      -132.80324           -340.       361.05232
NODE  /    29702      -143.13603            130.       361.05235
NODE  /    29703       -279.4368       506.63452       574.97087
NODE  /    29704      -276.66763        506.6347       584.56242
NODE  /    29705      -132.80476      -80.001648       361.33272
NODE  /    29706      -132.80328      -90.000114       361.17616
NODE  /    29707      -143.13654      -89.999535       361.12142
NODE  /    29708       -273.1348       513.29535       578.90874
NODE  /    29709      -273.13483       506.63245       578.90874
NODE  /    29710      -132.80223            250.       361.05238
NODE  /    29711      -132.80222            240.       361.05238
NODE  /    29712      -143.13605            240.       361.05235
NODE  /    29713      -143.13603            250.       361.05235
NODE  /    29714       -123.1699           -270.       361.05232
NODE  /    29715       -123.1699           -280.       361.05232
NODE  /    29716      -132.80324           -270.       361.05232
NODE  /    29717      -132.80222            260.       361.05238
NODE  /    29718      -143.13603            260.       361.05235
NODE  /    29719       -123.1699           -210.       361.05232
NODE  /    29720      -132.80324           -210.       361.05232
NODE  /    29721      -132.80222            190.       361.05238
NODE  /    29722       -123.1699           -240.       361.05232
NODE  /    29723       -123.1699           -250.       361.05232
NODE  /    29724      -132.80324           -240.       361.05232
NODE  /    29725      -270.36572       506.63315       588.50047
NODE  /    29726       -132.8022            400.       361.05238
NODE  /    29727      -132.80222            200.       361.05238
NODE  /    29728      -143.13603            160.       361.05235
NODE  /    29729      -266.83276       513.28943       582.84673
NODE  /    29730      -266.83279       506.62903       582.84667
NODE  /    29731       -123.1686            100.       361.05242
NODE  /    29732       -123.1686            200.       361.05242
NODE  /    29733      -123.16861            210.       361.05242
NODE  /    29734      -132.80327      -470.00027       361.05272
NODE  /    29735      -132.80038       500.00024        361.0576
NODE  /    29736       -123.1686            160.       361.05242
NODE  /    29737       -132.8022            160.       361.05238
NODE  /    29738      -143.13603             60.       361.05235
NODE  /    29739      -132.80324           -350.       361.05232
NODE  /    29740      -143.13657           -360.       361.05232
NODE  /    29741       -132.8022            410.       361.05238
NODE  /    29742      -143.13603            400.       361.05235
NODE  /    29743      -143.13657           -370.       361.05232
NODE  /    29744      -132.80324           -230.       361.05232
NODE  /    29745      -143.13657           -230.       361.05232
NODE  /    29746      -281.72479       7.0159564       620.70293
NODE  /    29747      -132.80222            300.       361.05238
NODE  /    29748      -143.13605            300.       361.05235
NODE  /    29749       -123.1699           -470.       361.05269
NODE  /    29750       -132.8022            210.       361.05238
NODE  /    29751      -143.13657           -220.       361.05232
NODE  /    29752      -260.40442       14.049723        601.8452
NODE  /    29753      -253.96011       14.054704       606.63231
NODE  /    29754      -132.80222            280.       361.05238
NODE  /    29755      -132.80222            290.       361.05238
NODE  /    29756      -143.13593       -29.99939       361.06212
NODE  /    29757      -253.96011        182.8047       606.63231
NODE  /    29758      -132.80324           -170.       361.05238
NODE  /    29759      -132.80324           -180.       361.05235
NODE  /    29760      -123.16859            170.       361.05242
NODE  /    29761      -132.80324      -420.00003       361.05232
NODE  /    29762      -143.13657      -420.00003       361.05232
NODE  /    29763      -132.80222            270.       361.05238
NODE  /    29764      -143.13603            270.       361.05235
NODE  /    29765      -143.13657      -129.99992       361.05504
NODE  /    29766      -143.13657      -139.99997       361.05348
NODE  /    29767      -281.72479       175.76596       620.70293
NODE  /    29768      -299.10632         21.0625       578.40233
NODE  /    29769      -292.80435         21.0625       582.34026
NODE  /    29770      -143.13603             70.       361.05235
NODE  /    29771      -132.80089      -59.999046       361.17531
NODE  /    29772      -132.80299       -70.00016       361.22069
NODE  /    29773       -143.1355      -59.998917       361.11635
NODE  /    29774      -132.80226       460.00021       361.05254
NODE  /    29775      -286.50238         21.0625       586.27818
NODE  /    29776      -132.80324      -450.00015       361.05238
NODE  /    29777      -143.13657      -149.99998       361.05281
NODE  /    29778      -143.13657           -160.       361.05251
NODE  /    29779      -280.20041         21.0625       590.21605
NODE  /    29780      -273.89844        21.06251       594.15398
NODE  /    29781      -123.16861       450.00003       361.05248
NODE  /    29782      -123.16864       460.00009       361.05254
NODE  /    29783      -123.16861            250.       361.05242
NODE  /    29784       -123.1686            240.       361.05242
NODE  /    29785      -143.13603            290.       361.05235
NODE  /    29786       -123.1686            110.       361.05242
NODE  /    29787       -123.1686            120.       361.05242
NODE  /    29788      -275.42596       7.0228848       624.64421
NODE  /    29789      -259.32657       182.80457        611.1353
NODE  /    29790       -132.8022            110.       361.05238
NODE  /    29791      -132.80324           -220.       361.05232
NODE  /    29792      -292.04071       112.46875       567.09502
NODE  /    29793      -285.73874       112.46875       571.03294
NODE  /    29794      -132.80222       450.00012       361.05245
NODE  /    29795       -123.1699      -420.00003       361.05232
NODE  /    29796       -123.1699      -430.00003       361.05232
NODE  /    29797       -279.4368       112.46875       574.97087
NODE  /    29798      -143.13657           -310.       361.05232
NODE  /    29799       -132.8022       420.00003       361.05238
NODE  /    29800      -143.13603            380.       361.05235
NODE  /    29801      -143.13603            390.       361.05235
NODE  /    29802      -143.13603            120.       361.05235
NODE  /    29803      -270.36566       424.96875       588.50029
NODE  /    29804      -253.61279       70.301323       598.57665
NODE  /    29805      -143.13603             80.       361.05235
NODE  /    29806      -249.12952       203.89507       593.93358
NODE  /    29807      -265.04813       63.268539       607.00041
NODE  /    29808      -264.52774       91.387939       592.16924
NODE  /    29809       -123.1686            340.       361.05242
NODE  /    29810       -123.1686            270.       361.05242
NODE  /    29811      -143.13603       30.000017       361.05242
NODE  /    29812       -290.7988       466.21866       607.17705
NODE  /    29813      -259.32657       77.335808        611.1353
NODE  /    29814      -143.13603            210.       361.05235
NODE  /    29815      -358.05069        261.6348       616.25054
NODE  /    29816       -361.5835       268.30161        621.9044
NODE  /    29817      -143.13657           -190.       361.05232
NODE  /    29818      -143.13657           -200.       361.05232
NODE  /    29819      -271.20712       224.98254       603.35027
NODE  /    29820      -264.52774       224.98169       592.16924
NODE  /    29821       -123.1699           -260.       361.05232
NODE  /    29822       -123.1699           -290.       361.05232
NODE  /    29823      -273.13483       112.46875       578.90874
NODE  /    29824      -266.83286       112.46875       582.84667
NODE  /    29825      -260.93417       7.0127106        586.5479
NODE  /    29826      -249.12952       182.80132       593.93358
NODE  /    29827      -292.04071        161.6875       567.09502
NODE  /    29828       -123.1699      -149.99998       361.05281
NODE  /    29829       -123.1699      -159.99998       361.05251
NODE  /    29830      -132.80324           -160.       361.05251
NODE  /    29831      -132.80324      -149.99998       361.05281
NODE  /    29832       -123.1686            350.       361.05242
NODE  /    29833       -123.1686            260.       361.05242
NODE  /    29834      -292.04071       168.71875       567.09502
NODE  /    29835       -123.1699           -340.       361.05232
NODE  /    29836       -123.1699           -180.       361.05235
NODE  /    29837       -123.1699      -440.00006       361.05235
NODE  /    29838       -123.1699      -450.00009       361.05238
NODE  /    29839      -143.13129       499.99997       361.05882
NODE  /    29840      -285.73874        161.6875       571.03294
NODE  /    29841      -143.13657           -210.       361.05232
NODE  /    29842      -285.73874       168.71875       571.03294
NODE  /    29843      -132.80569      -500.00024       361.05596
NODE  /    29844      -143.13556      -499.99997       361.05867
NODE  /    29845      -143.13602       20.000038       361.05251
NODE  /    29846      -143.13602            110.       361.05235
NODE  /    29847       -279.4368        161.6875       574.97087
NODE  /    29848       -132.8022            350.       361.05238
NODE  /    29849      -143.13596      -19.999594       361.05687
NODE  /    29850       -279.4368       168.71875       574.97087
NODE  /    29851      -143.13657           -320.       361.05232
NODE  /    29852       -123.1699      -139.99997       361.05357
NODE  /    29853      -132.80324      -139.99997       361.05354
NODE  /    29854       -123.1699           -400.       361.05232
NODE  /    29855       -123.1699           -410.       361.05232
NODE  /    29856      -273.13483        161.6875       578.90874
NODE  /    29857      -273.13483       168.71875       578.90874
NODE  /    29858       -123.1686            300.       361.05242
NODE  /    29859      -266.83286        161.6875       582.84667
NODE  /    29860       -123.1699           -350.       361.05232
NODE  /    29861      -143.13603            280.       361.05235
NODE  /    29862      -266.83286       168.71875       582.84667
NODE  /    29863      -264.52774       7.0129423       592.16924
NODE  /    29864      -132.80222            130.       361.05238
NODE  /    29865       -132.8022            120.       361.05238
NODE  /    29866      -132.80324      -460.00018       361.05251
NODE  /    29867       -123.1699      -460.00006       361.05248
NODE  /    29868      -143.13599      -9.9966526       361.05437
NODE  /    29869      -361.58362       288.30209       621.90453
NODE  /    29870      -243.22719       182.80499       597.62639
NODE  /    29871      -313.23749          175.75       601.01695
NODE  /    29872      -306.93552          175.75       604.95488
NODE  /    29873      -123.17536      -499.99426       361.05214
NODE  /    29874      -300.63354          175.75       608.89275
NODE  /    29875       -294.3316          175.75       612.83067
NODE  /    29876      -288.02963          175.75        616.7686
NODE  /    29877      -243.22719       7.0237384       597.62639
NODE  /    29878      -243.22719       126.55499       597.62639
NODE  /    29879       -123.1699           -170.       361.05238
NODE  /    29880       -302.6391       499.96875       584.05602
NODE  /    29881       -123.1699           -220.       361.05232
NODE  /    29882       -123.1699           -230.       361.05232
NODE  /    29883         -130.83       140.00099         215.252
NODE  /    29884         -130.83       150.00101         215.252
NODE  /    29885         -140.83       150.00101         215.252
NODE  /    29886         -140.83       140.00099         215.252
NODE  /    29887         -130.83       140.00099         223.502
NODE  /    29888         -130.83       150.00101         223.502
NODE  /    29889      -140.82991       150.00101         223.502
NODE  /    29890      -140.82993       140.00099         223.502
NODE  /    29891         -130.83       140.00099         231.752
NODE  /    29892         -130.83       150.00101         231.752
NODE  /    29893      -140.82973       150.00101         231.752
NODE  /    29894      -140.82974       140.00099         231.752
NODE  /    29895         -130.83       160.00099         215.252
NODE  /    29896         -140.83       160.00099         215.252
NODE  /    29897         -130.83       160.00099         223.502
NODE  /    29898      -140.82991       160.00099         223.502
NODE  /    29899         -130.83       160.00099         231.752
NODE  /    29900      -140.82971       160.00099         231.752
NODE  /    29901         -150.83       150.00101         215.252
NODE  /    29902         -150.83       140.00099         215.252
NODE  /    29903      -150.82973       150.00101         223.502
NODE  /    29904      -150.82976       140.00099         223.502
NODE  /    29905      -150.82925       150.00101         231.752
NODE  /    29906       -150.8293       140.00099         231.752
NODE  /    29907         -130.83       200.00101         215.252
NODE  /    29908         -130.83       210.00101         215.252
NODE  /    29909         -140.83       210.00101         215.252
NODE  /    29910         -140.83       200.00101         215.252
NODE  /    29911         -130.83       200.00101         223.502
NODE  /    29912         -130.83       210.00101         223.502
NODE  /    29913      -140.82991       210.00101         223.502
NODE  /    29914      -140.82993       200.00101         223.502
NODE  /    29915         -130.83       200.00101         231.752
NODE  /    29916         -130.83       210.00101         231.752
NODE  /    29917      -140.82973       210.00101         231.752
NODE  /    29918      -140.82974       200.00101         231.752
NODE  /    29919         -130.83       220.00099         215.252
NODE  /    29920         -140.83       220.00099         215.252
NODE  /    29921         -130.83       220.00099         223.502
NODE  /    29922      -140.82991       220.00099         223.502
NODE  /    29923         -130.83       220.00099         231.752
NODE  /    29924      -140.82971       220.00099         231.752
NODE  /    29925         -150.83       210.00101         215.252
NODE  /    29926         -150.83       200.00101         215.252
NODE  /    29927      -150.82973       210.00101         223.502
NODE  /    29928      -150.82976       200.00101         223.502
NODE  /    29929      -150.82925       210.00101         231.752
NODE  /    29930       -150.8293       200.00101         231.752
NODE  /    29931         -130.83      -380.00101         215.252
NODE  /    29932         -130.83      -370.00098         215.252
NODE  /    29933         -140.83      -370.00098         215.252
NODE  /    29934         -140.83      -380.00101         215.252
NODE  /    29935         -130.83      -380.00101         223.502
NODE  /    29936         -130.83      -370.00098         223.502
NODE  /    29937      -140.82991      -370.00098         223.502
NODE  /    29938      -140.82993      -380.00101         223.502
NODE  /    29939         -130.83      -380.00101         231.752
NODE  /    29940         -130.83      -370.00098         231.752
NODE  /    29941       -140.8297      -370.00098         231.752
NODE  /    29942      -140.82973      -380.00101         231.752
NODE  /    29943         -130.83      -360.00101         215.252
NODE  /    29944         -140.83      -360.00101         215.252
NODE  /    29945         -130.83      -360.00101         223.502
NODE  /    29946      -140.82991      -360.00101         223.502
NODE  /    29947         -130.83      -360.00101         231.752
NODE  /    29948      -140.82971      -360.00101         231.752
NODE  /    29949         -130.83         -10.001         215.252
NODE  /    29950         -130.83     0.001006794         215.252
NODE  /    29951         -140.83    0.0010067977         215.252
NODE  /    29952         -140.83         -10.001         215.252
NODE  /    29953         -130.83         -10.001         223.502
NODE  /    29954         -130.83    0.0010066769         223.502
NODE  /    29955      -140.82991    0.0010066844         223.502
NODE  /    29956      -140.82993         -10.001         223.502
NODE  /    29957         -130.83      -10.000999         231.752
NODE  /    29958         -130.83    0.0010065339         231.752
NODE  /    29959      -140.82971    0.0010065219         231.752
NODE  /    29960      -140.82974      -10.000999         231.752
NODE  /    29961         -140.83       30.000999         215.252
NODE  /    29962         -140.83       40.000999         215.252
NODE  /    29963         -150.83       40.000999         215.252
NODE  /    29964         -150.83       30.000999         215.252
NODE  /    29965      -140.82993       30.000999         223.502
NODE  /    29966      -140.82991       40.000999         223.502
NODE  /    29967      -150.82973       40.000999         223.502
NODE  /    29968      -150.82976       30.000999         223.502
NODE  /    29969      -140.82974       30.000999         231.752
NODE  /    29970      -140.82971       40.000999         231.752
NODE  /    29971      -150.82925       40.000999         231.752
NODE  /    29972       -150.8293       30.000999         231.752
NODE  /    29973         -140.83      -400.00098         215.252
NODE  /    29974         -140.83      -390.00101         215.252
NODE  /    29975         -150.83      -390.00101         215.252
NODE  /    29976         -150.83      -400.00098         215.252
NODE  /    29977      -140.82993      -400.00098         223.502
NODE  /    29978       -140.8299      -390.00101         223.502
NODE  /    29979      -150.82973      -390.00101         223.502
NODE  /    29980      -150.82976      -400.00098         223.502
NODE  /    29981      -140.82974      -400.00098         231.752
NODE  /    29982       -140.8297      -390.00101         231.752
NODE  /    29983      -150.82927      -390.00101         231.752
NODE  /    29984       -150.8293      -400.00098         231.752
NODE  /    29985         -130.83      -500.00101         215.252
NODE  /    29986         -130.83      -490.00101         215.252
NODE  /    29987      -140.82996      -490.00098         215.252
NODE  /    29988      -140.82993      -500.00095         215.252
NODE  /    29989       -130.8315      -499.99951       223.50203
NODE  /    29990         -130.83      -490.00049         223.502
NODE  /    29991       -140.8299      -490.00092         223.502
NODE  /    29992      -140.83011      -500.00089         223.502
NODE  /    29993      -130.83421      -499.99677       231.75206
NODE  /    29994         -130.83      -489.99939       231.75202
NODE  /    29995      -140.82977      -490.00076       231.75202
NODE  /    29996      -140.83064      -500.00082         231.752
NODE  /    29997         -130.83       420.00101         215.252
NODE  /    29998         -130.83       430.00098         215.252
NODE  /    29999         -140.83       430.00098         215.252
NODE  /    30000         -140.83       420.00101         215.252
NODE  /    30001         -130.83       420.00101         223.502
NODE  /    30002         -130.83       430.00098         223.502
NODE  /    30003      -140.82991       430.00098         223.502
NODE  /    30004      -140.82993       420.00101         223.502
NODE  /    30005         -130.83       420.00101         231.752
NODE  /    30006         -130.83       430.00098         231.752
NODE  /    30007      -140.82971       430.00098         231.752
NODE  /    30008      -140.82974       420.00101         231.752
NODE  /    30009         -140.83        -110.001         215.252
NODE  /    30010         -140.83        -100.001         215.252
NODE  /    30011         -150.83        -100.001         215.252
NODE  /    30012         -150.83        -110.001         215.252
NODE  /    30013      -140.82993        -110.001         223.502
NODE  /    30014      -140.82991        -100.001         223.502
NODE  /    30015      -150.82973        -100.001         223.502
NODE  /    30016      -150.82976        -110.001         223.502
NODE  /    30017      -140.82974        -110.001         231.752
NODE  /    30018      -140.82971        -100.001         231.752
NODE  /    30019      -150.82925        -100.001         231.752
NODE  /    30020       -150.8293        -110.001         231.752
NODE  /    30021         -130.83      -440.00101         215.252
NODE  /    30022         -130.83      -430.00098         215.252
NODE  /    30023         -140.83      -430.00098         215.252
NODE  /    30024         -140.83      -440.00101         215.252
NODE  /    30025         -130.83      -440.00101         223.502
NODE  /    30026         -130.83      -430.00098         223.502
NODE  /    30027      -140.82991      -430.00098         223.502
NODE  /    30028      -140.82993      -440.00101         223.502
NODE  /    30029         -130.83      -440.00101         231.752
NODE  /    30030         -130.83      -430.00098         231.752
NODE  /    30031       -140.8297      -430.00098         231.752
NODE  /    30032      -140.82973      -440.00101         231.752
NODE  /    30033         -130.83      -480.00101         215.252
NODE  /    30034         -130.83      -470.00101         215.252
NODE  /    30035         -140.83      -470.00101         215.252
NODE  /    30036      -140.82999      -480.00101         215.252
NODE  /    30037         -130.83      -480.00085         223.502
NODE  /    30038         -130.83      -470.00095         223.502
NODE  /    30039      -140.82991      -470.00098         223.502
NODE  /    30040       -140.8299      -480.00095         223.502
NODE  /    30041         -130.83      -480.00076         231.752
NODE  /    30042         -130.83      -470.00092         231.752
NODE  /    30043      -140.82973      -470.00095         231.752
NODE  /    30044       -140.8297      -480.00089         231.752
NODE  /    30045      -159.16333       270.00101         215.252
NODE  /    30046      -159.16333       280.00101         215.252
NODE  /    30047      -167.49667       280.00101         215.252
NODE  /    30048      -167.49667       270.00101         215.252
NODE  /    30049      -159.16324       270.00101         223.502
NODE  /    30050      -159.16324       280.00101         223.502
NODE  /    30051      -167.49666       280.00101         223.502
NODE  /    30052      -167.49664       270.00101         223.502
NODE  /    30053      -159.16302       270.00101         231.752
NODE  /    30054      -159.16301       280.00101         231.752
NODE  /    30055      -167.49661       280.00101         231.752
NODE  /    30056      -167.49657       270.00101         231.752
NODE  /    30057      -171.09666       370.00098         215.252
NODE  /    30058      -171.09666       380.00101         215.252
NODE  /    30059      -309.70468       383.91611       595.36333
NODE  /    30060      -313.23749       383.91611       601.01695
NODE  /    30061      -171.09666       370.00098         223.502
NODE  /    30062      -171.09666       380.00101         223.502
NODE  /    30063      -303.40274       383.91611       599.30119
NODE  /    30064      -306.93552       383.91611       604.95488
NODE  /    30065      -171.09663       370.00098         231.752
NODE  /    30066       -171.0966       380.00101         231.752
NODE  /    30067      -297.10077       383.91611       603.23912
NODE  /    30068      -290.03519       336.02139       591.93181
NODE  /    30069      -171.09666       80.000999         215.252
NODE  /    30070      -171.09666       90.000999         215.252
NODE  /    30071      -286.50238       336.02139       586.27818
NODE  /    30072      -286.50238         147.625       586.27818
NODE  /    30073      -171.09666       80.000999         223.502
NODE  /    30074      -171.09666       90.000999         223.502
NODE  /    30075       -294.3316        70.28125       612.83067
NODE  /    30076      -296.33713       499.96875       587.99388
NODE  /    30077       -171.0966       80.000999         231.752
NODE  /    30078       -171.0966       90.000999         231.752
NODE  /    30079      -290.03519       499.96875       591.93181
NODE  /    30080      -283.73322       499.96869       595.86974
NODE  /    30081         -140.83       440.00101         215.252
NODE  /    30082         -140.83       450.00101         215.252
NODE  /    30083         -150.83       450.00101         215.252
NODE  /    30084         -150.83       440.00101         215.252
NODE  /    30085      -140.82991       440.00101         223.502
NODE  /    30086      -140.82991       450.00101         223.502
NODE  /    30087      -150.82973       450.00101         223.502
NODE  /    30088      -150.82976       440.00101         223.502
NODE  /    30089      -140.82973       440.00101         231.752
NODE  /    30090      -140.82971       450.00101         231.752
NODE  /    30091      -150.82925       450.00101         231.752
NODE  /    30092       -150.8293       440.00101         231.752
NODE  /    30093         -150.83       360.00101         215.252
NODE  /    30094         -150.83       370.00098         215.252
NODE  /    30095      -159.16333       370.00098         215.252
NODE  /    30096      -159.16333       360.00101         215.252
NODE  /    30097      -150.82976       360.00101         223.502
NODE  /    30098      -150.82973       370.00098         223.502
NODE  /    30099      -159.16324       370.00098         223.502
NODE  /    30100      -159.16324       360.00101         223.502
NODE  /    30101      -150.82932       360.00101         231.752
NODE  /    30102      -150.82925       370.00098         231.752
NODE  /    30103      -159.16301       370.00098         231.752
NODE  /    30104      -159.16304       360.00101         231.752
NODE  /    30105         -150.83      -320.00101         215.252
NODE  /    30106         -150.83      -310.00098         215.252
NODE  /    30107      -159.16333      -310.00098         215.252
NODE  /    30108      -159.16333      -320.00101         215.252
NODE  /    30109      -150.82976      -320.00101         223.502
NODE  /    30110      -150.82973      -310.00098         223.502
NODE  /    30111      -159.16324      -310.00098         223.502
NODE  /    30112      -159.16324      -320.00101         223.502
NODE  /    30113       -150.8293      -320.00101         231.752
NODE  /    30114      -150.82925      -310.00098         231.752
NODE  /    30115      -159.16302      -310.00098         231.752
NODE  /    30116      -159.16304      -320.00101         231.752
NODE  /    30117         -140.83      -80.000999         215.252
NODE  /    30118         -140.83      -70.000999         215.252
NODE  /    30119         -150.83      -70.000999         215.252
NODE  /    30120         -150.83      -80.000999         215.252
NODE  /    30121      -140.82993      -80.000999         223.502
NODE  /    30122      -140.82991      -70.000999         223.502
NODE  /    30123      -150.82973      -70.000999         223.502
NODE  /    30124      -150.82976      -80.000999         223.502
NODE  /    30125      -140.82974      -80.000999         231.752
NODE  /    30126      -140.82971      -70.000999         231.752
NODE  /    30127      -150.82927      -70.000999         231.752
NODE  /    30128       -150.8293      -80.000999         231.752
NODE  /    30129      -159.16333       230.00101         215.252
NODE  /    30130      -159.16333       240.00099         215.252
NODE  /    30131      -167.49667       240.00099         215.252
NODE  /    30132      -167.49667       230.00101         215.252
NODE  /    30133      -159.16324       230.00101         223.502
NODE  /    30134      -159.16322       240.00099         223.502
NODE  /    30135      -167.49666       240.00099         223.502
NODE  /    30136      -167.49664       230.00101         223.502
NODE  /    30137      -159.16304       230.00101         231.752
NODE  /    30138      -159.16299       240.00099         231.752
NODE  /    30139      -167.49661       240.00099         231.752
NODE  /    30140      -167.49655       230.00101         231.752
NODE  /    30141         -150.83       320.00101         215.252
NODE  /    30142         -150.83       330.00101         215.252
NODE  /    30143      -159.16333       330.00101         215.252
NODE  /    30144      -159.16333       320.00101         215.252
NODE  /    30145      -150.82976       320.00101         223.502
NODE  /    30146      -150.82973       330.00101         223.502
NODE  /    30147      -159.16324       330.00101         223.502
NODE  /    30148      -159.16324       320.00101         223.502
NODE  /    30149      -150.82932       320.00101         231.752
NODE  /    30150      -150.82925       330.00101         231.752
NODE  /    30151      -159.16302       330.00101         231.752
NODE  /    30152      -159.16304       320.00101         231.752
NODE  /    30153         -150.83      -300.00101         215.252
NODE  /    30154         -150.83      -290.00101         215.252
NODE  /    30155      -159.16333      -290.00101         215.252
NODE  /    30156      -159.16333      -300.00101         215.252
NODE  /    30157      -150.82973      -300.00101         223.502
NODE  /    30158      -150.82973      -290.00101         223.502
NODE  /    30159      -159.16324      -290.00101         223.502
NODE  /    30160      -159.16324      -300.00101         223.502
NODE  /    30161      -150.82925      -300.00101         231.752
NODE  /    30162      -150.82925      -290.00101         231.752
NODE  /    30163      -159.16301      -290.00101         231.752
NODE  /    30164      -159.16301      -300.00101         231.752
NODE  /    30165      -159.16333       470.00101         215.252
NODE  /    30166      -159.16333       480.00101         215.252
NODE  /    30167      -171.09666       480.00101         215.252
NODE  /    30168      -171.09666       470.00101         215.252
NODE  /    30169      -159.16324       470.00101         223.502
NODE  /    30170      -159.16324       480.00101         223.502
NODE  /    30171      -171.09666       480.00098         223.502
NODE  /    30172      -171.09663       470.00101         223.502
NODE  /    30173      -159.16302       470.00101         231.752
NODE  /    30174      -159.16302       480.00101         231.752
NODE  /    30175       -171.0966       480.00098         231.752
NODE  /    30176      -171.09656       470.00101         231.752
NODE  /    30177         -140.83       170.00101         215.252
NODE  /    30178         -150.83       170.00101         215.252
NODE  /    30179         -150.83       160.00099         215.252
NODE  /    30180      -140.82991       170.00101         223.502
NODE  /    30181      -150.82973       170.00101         223.502
NODE  /    30182      -150.82973       160.00099         223.502
NODE  /    30183      -140.82971       170.00101         231.752
NODE  /    30184      -150.82925       170.00101         231.752
NODE  /    30185      -150.82925       160.00099         231.752
NODE  /    30186         -140.83       180.00101         215.252
NODE  /    30187         -140.83       190.00099         215.252
NODE  /    30188         -150.83       190.00099         215.252
NODE  /    30189         -150.83       180.00101         215.252
NODE  /    30190      -140.82991       180.00101         223.502
NODE  /    30191       -140.8299       190.00099         223.502
NODE  /    30192      -150.82971       190.00099         223.502
NODE  /    30193      -150.82973       180.00101         223.502
NODE  /    30194      -140.82971       180.00101         231.752
NODE  /    30195      -140.82968       190.00099         231.752
NODE  /    30196      -150.82921       190.00099         231.752
NODE  /    30197      -150.82925       180.00101         231.752
NODE  /    30198      -171.09666      -20.000999         215.252
NODE  /    30199      -171.09666      -10.000999         215.252
NODE  /    30200      -277.43124       499.96838        599.8076
NODE  /    30201      -270.05948       91.398026       620.14128
NODE  /    30202      -171.09666      -20.000999         223.502
NODE  /    30203      -171.09666      -10.000999         223.502
NODE  /    30204      -270.05948       224.99178       620.14128
NODE  /    30205      -292.04071          91.375       567.09502
NODE  /    30206       -171.0966      -20.000999         231.752
NODE  /    30207       -171.0966      -10.000999         231.752
NODE  /    30208      -295.57352          91.375        572.7487
NODE  /    30209      -300.63354       383.91611       608.89275
NODE  /    30210      -167.49667      -290.00101         215.252
NODE  /    30211      -167.49666      -300.00101         215.252
NODE  /    30212      -167.49663      -290.00101         223.502
NODE  /    30213      -167.49663      -300.00101         223.502
NODE  /    30214      -167.49654      -290.00101         231.752
NODE  /    30215      -167.49655      -300.00101         231.752
NODE  /    30216      -171.09666      -210.00101         215.252
NODE  /    30217      -171.09666      -200.00101         215.252
NODE  /    30218       -290.7988       383.91611       607.17705
NODE  /    30219       -294.3316       383.91611       612.83067
NODE  /    30220      -171.09666      -210.00101         223.502
NODE  /    30221      -171.09666      -200.00101         223.502
NODE  /    30222      -284.49683       383.91611       611.11492
NODE  /    30223      -288.02963       383.91611        616.7686
NODE  /    30224       -171.0966      -210.00101         231.752
NODE  /    30225       -171.0966      -200.00101         231.752
NODE  /    30226      -249.12952       7.0200624       593.93358
NODE  /    30227      -269.78516       182.79973       611.92589
NODE  /    30228      -159.16333       60.000999         215.252
NODE  /    30229      -159.16333       70.000999         215.252
NODE  /    30230      -171.09666       70.000999         215.252
NODE  /    30231      -171.09666       60.000999         215.252
NODE  /    30232      -159.16325       60.000999         223.502
NODE  /    30233      -159.16324       70.000999         223.502
NODE  /    30234      -171.09666       70.000999         223.502
NODE  /    30235      -171.09663       60.000999         223.502
NODE  /    30236      -159.16306       60.000999         231.752
NODE  /    30237      -159.16301       70.000999         231.752
NODE  /    30238       -171.0966       70.000999         231.752
NODE  /    30239      -171.09657       60.000999         231.752
NODE  /    30240         -140.83       410.00101         215.252
NODE  /    30241         -150.83       420.00101         215.252
NODE  /    30242         -150.83       410.00101         215.252
NODE  /    30243      -140.82991       410.00101         223.502
NODE  /    30244      -150.82973       420.00101         223.502
NODE  /    30245      -150.82976       410.00101         223.502
NODE  /    30246      -140.82973       410.00101         231.752
NODE  /    30247      -150.82925       420.00101         231.752
NODE  /    30248       -150.8293       410.00101         231.752
NODE  /    30249         -150.83       220.00099         215.252
NODE  /    30250      -159.16333       220.00099         215.252
NODE  /    30251      -159.16333       210.00101         215.252
NODE  /    30252      -150.82973       220.00099         223.502
NODE  /    30253      -159.16324       220.00099         223.502
NODE  /    30254      -159.16324       210.00101         223.502
NODE  /    30255      -150.82925       220.00099         231.752
NODE  /    30256      -159.16301       220.00099         231.752
NODE  /    30257      -159.16302       210.00101         231.752
NODE  /    30258         -140.83      -20.000999         215.252
NODE  /    30259         -150.83         -10.001         215.252
NODE  /    30260         -150.83      -20.000999         215.252
NODE  /    30261      -140.82993      -20.000999         223.502
NODE  /    30262      -150.82973      -10.000999         223.502
NODE  /    30263      -150.82976      -20.000999         223.502
NODE  /    30264      -140.82974      -20.000999         231.752
NODE  /    30265      -150.82925      -10.000999         231.752
NODE  /    30266       -150.8293      -20.000999         231.752
NODE  /    30267         -130.83      -250.00101         215.252
NODE  /    30268         -130.83      -240.00099         215.252
NODE  /    30269         -140.83      -240.00099         215.252
NODE  /    30270         -140.83      -250.00101         215.252
NODE  /    30271         -130.83      -250.00101         223.502
NODE  /    30272         -130.83      -240.00099         223.502
NODE  /    30273      -140.82991      -240.00099         223.502
NODE  /    30274      -140.82993      -250.00101         223.502
NODE  /    30275         -130.83      -250.00101         231.752
NODE  /    30276         -130.83      -240.00099         231.752
NODE  /    30277      -140.82971      -240.00099         231.752
NODE  /    30278      -140.82974      -250.00101         231.752
NODE  /    30279      -150.82996      -490.00092       215.25203
NODE  /    30280      -150.82993      -500.00082       215.25234
NODE  /    30281      -150.82965      -490.00079       223.50203
NODE  /    30282      -150.82945      -500.00064       223.50234
NODE  /    30283      -150.82912       -490.0007       231.75203
NODE  /    30284      -150.82872      -500.00043       231.75234
NODE  /    30285         -140.83       310.00098         215.252
NODE  /    30286         -140.83       320.00101         215.252
NODE  /    30287         -150.83       310.00098         215.252
NODE  /    30288      -140.82993       310.00098         223.502
NODE  /    30289      -140.82991       320.00101         223.502
NODE  /    30290      -150.82973       310.00098         223.502
NODE  /    30291      -140.82973       310.00098         231.752
NODE  /    30292      -140.82973       320.00101         231.752
NODE  /    30293      -150.82925       310.00098         231.752
NODE  /    30294         -130.83      -150.00101         215.252
NODE  /    30295         -130.83      -140.00099         215.252
NODE  /    30296         -140.83      -140.00099         215.252
NODE  /    30297         -140.83      -150.00101         215.252
NODE  /    30298         -130.83      -150.00101         223.502
NODE  /    30299         -130.83      -140.00099         223.502
NODE  /    30300      -140.82991      -140.00099         223.502
NODE  /    30301      -140.82991      -150.00101         223.502
NODE  /    30302         -130.83      -150.00101         231.752
NODE  /    30303         -130.83      -140.00099         231.752
NODE  /    30304      -140.82973      -140.00099         231.752
NODE  /    30305      -140.82971      -150.00101         231.752
NODE  /    30306         -130.83         100.001         215.252
NODE  /    30307         -130.83         110.001         215.252
NODE  /    30308         -140.83         110.001         215.252
NODE  /    30309         -140.83         100.001         215.252
NODE  /    30310         -130.83         100.001         223.502
NODE  /    30311         -130.83         110.001         223.502
NODE  /    30312      -140.82991         110.001         223.502
NODE  /    30313      -140.82993         100.001         223.502
NODE  /    30314         -130.83         100.001         231.752
NODE  /    30315         -130.83         110.001         231.752
NODE  /    30316      -140.82971         110.001         231.752
NODE  /    30317      -140.82976         100.001         231.752
NODE  /    30318         -140.83      -460.00098         215.252
NODE  /    30319         -150.83      -460.00098         215.252
NODE  /    30320         -150.83      -470.00101         215.252
NODE  /    30321      -140.82991      -460.00098         223.502
NODE  /    30322      -150.82973      -460.00098         223.502
NODE  /    30323      -150.82976      -470.00101         223.502
NODE  /    30324      -140.82971      -460.00098         231.752
NODE  /    30325      -150.82925      -460.00098         231.752
NODE  /    30326       -150.8293      -470.00101         231.752
NODE  /    30327         -130.83       490.00101         215.252
NODE  /    30328         -130.83       500.00101         215.252
NODE  /    30329         -140.83       500.00101         215.252
NODE  /    30330         -140.83       490.00101         215.252
NODE  /    30331         -130.83       490.00031         223.502
NODE  /    30332       -130.8315       499.99951       223.50203
NODE  /    30333         -140.83       500.00101         223.502
NODE  /    30334      -140.82993       490.00095         223.502
NODE  /    30335         -130.83       489.99896         231.752
NODE  /    30336      -130.83423       499.99677       231.75206
NODE  /    30337      -140.83022       500.00101         231.752
NODE  /    30338      -140.82976       490.00079         231.752
NODE  /    30339       -171.0966       -500.0007       215.25235
NODE  /    30340      -171.09663      -490.00085       215.25203
NODE  /    30341      -299.10632       274.96875       578.40233
NODE  /    30342      -299.10632       281.63541       578.40233
NODE  /    30343      -171.09563       -500.0004       223.50243
NODE  /    30344      -171.09653      -490.00064       223.50212
NODE  /    30345      -295.57352       274.96875        572.7487
NODE  /    30346      -292.80435       274.96875       582.34026
NODE  /    30347      -171.09348      -500.00009       231.75249
NODE  /    30348      -171.09628      -490.00034       231.75217
NODE  /    30349      -292.80435       281.63541       582.34026
NODE  /    30350      -289.27155       274.96875       576.68657
NODE  /    30351         -150.83      -450.00101         215.252
NODE  /    30352      -159.16333      -450.00101         215.252
NODE  /    30353      -159.16333      -460.00098         215.252
NODE  /    30354      -150.82973      -450.00101         223.502
NODE  /    30355      -159.16324      -450.00101         223.502
NODE  /    30356      -159.16324      -460.00098         223.502
NODE  /    30357      -150.82925      -450.00101         231.752
NODE  /    30358      -159.16302      -450.00101         231.752
NODE  /    30359      -159.16302      -460.00098         231.752
NODE  /    30360      -159.16333       20.000999         215.252
NODE  /    30361      -159.16333       30.000999         215.252
NODE  /    30362      -171.09666       30.000999         215.252
NODE  /    30363      -171.09666       20.000999         215.252
NODE  /    30364      -159.16324       20.000999         223.502
NODE  /    30365      -159.16324       30.000999         223.502
NODE  /    30366      -171.09666       30.000999         223.502
NODE  /    30367      -171.09663       20.000999         223.502
NODE  /    30368      -159.16301       20.000999         231.752
NODE  /    30369      -159.16301       30.000999         231.752
NODE  /    30370       -171.0966       30.000999         231.752
NODE  /    30371      -171.09656       20.000999         231.752
NODE  /    30372         -140.83      -210.00101         215.252
NODE  /    30373         -140.83      -200.00101         215.252
NODE  /    30374         -150.83      -200.00101         215.252
NODE  /    30375         -150.83      -210.00101         215.252
NODE  /    30376      -140.82993      -210.00101         223.502
NODE  /    30377      -140.82991      -200.00101         223.502
NODE  /    30378      -150.82973      -200.00101         223.502
NODE  /    30379      -150.82976      -210.00101         223.502
NODE  /    30380      -140.82974      -210.00101         231.752
NODE  /    30381      -140.82971      -200.00101         231.752
NODE  /    30382      -150.82927      -200.00101         231.752
NODE  /    30383       -150.8293      -210.00101         231.752
NODE  /    30384      -167.49666      -320.00101         215.252
NODE  /    30385      -167.49667      -310.00098         215.252
NODE  /    30386      -286.50238       274.96872       586.27818
NODE  /    30387      -286.50238       281.63541       586.27818
NODE  /    30388      -167.49664      -320.00101         223.502
NODE  /    30389      -167.49663      -310.00098         223.502
NODE  /    30390      -282.96957       274.96872        580.6245
NODE  /    30391      -280.20041       274.96863       590.21605
NODE  /    30392      -167.49655      -320.00101         231.752
NODE  /    30393      -167.49654      -310.00098         231.752
NODE  /    30394      -280.20041       281.63538       590.21605
NODE  /    30395       -276.6676        274.9686       584.56242
NODE  /    30396      -171.09663       490.00098         215.252
NODE  /    30397      -273.89844       274.96829       594.15398
NODE  /    30398      -273.89844       281.63519       594.15398
NODE  /    30399      -171.09657       490.00095       223.50203
NODE  /    30400      -270.36566       274.96826       588.50029
NODE  /    30401       -290.7988        189.8125       607.17705
NODE  /    30402      -171.09637       490.00085       231.75205
NODE  /    30403      -285.73874          91.375       571.03294
NODE  /    30404      -289.27155          91.375       576.68657
NODE  /    30405      -159.16333      -480.00098         215.252
NODE  /    30406      -159.16333      -470.00101         215.252
NODE  /    30407      -171.09666      -470.00101         215.252
NODE  /    30408      -171.09666      -480.00095       215.25202
NODE  /    30409      -159.16322      -480.00092       223.50202
NODE  /    30410      -159.16322      -470.00098         223.502
NODE  /    30411      -171.09666      -470.00098         223.502
NODE  /    30412      -171.09663      -480.00085       223.50203
NODE  /    30413      -159.16299      -480.00082       231.75203
NODE  /    30414      -159.16299      -470.00095       231.75202
NODE  /    30415       -171.0966      -470.00092       231.75202
NODE  /    30416      -171.09653      -480.00073       231.75205
NODE  /    30417      -159.16333      -190.00099         215.252
NODE  /    30418      -159.16333      -180.00101         215.252
NODE  /    30419      -171.09666      -180.00101         215.252
NODE  /    30420      -171.09666      -190.00099         215.252
NODE  /    30421      -159.16324      -190.00099         223.502
NODE  /    30422      -159.16324      -180.00101         223.502
NODE  /    30423      -171.09666      -180.00101         223.502
NODE  /    30424      -171.09663      -190.00099         223.502
NODE  /    30425      -159.16302      -190.00099         231.752
NODE  /    30426      -159.16301      -180.00101         231.752
NODE  /    30427       -171.0966      -180.00101         231.752
NODE  /    30428      -171.09656      -190.00099         231.752
NODE  /    30429      -159.16333      -170.00101         215.252
NODE  /    30430      -171.09666      -170.00101         215.252
NODE  /    30431      -159.16324      -170.00101         223.502
NODE  /    30432      -171.09666      -170.00101         223.502
NODE  /    30433      -159.16301      -170.00101         231.752
NODE  /    30434      -171.09663      -170.00101         231.752
NODE  /    30435         -150.83       400.00098         215.252
NODE  /    30436      -159.16333       410.00101         215.252
NODE  /    30437      -159.16333       400.00098         215.252
NODE  /    30438      -150.82973       400.00098         223.502
NODE  /    30439      -159.16324       410.00101         223.502
NODE  /    30440      -159.16324       400.00098         223.502
NODE  /    30441      -150.82925       400.00098         231.752
NODE  /    30442      -159.16302       410.00101         231.752
NODE  /    30443      -159.16302       400.00098         231.752
NODE  /    30444         -140.83      -90.000999         215.252
NODE  /    30445         -150.83      -90.000999         215.252
NODE  /    30446       -140.8299      -90.000999         223.502
NODE  /    30447      -150.82971      -90.000999         223.502
NODE  /    30448      -140.82968      -90.000999         231.752
NODE  /    30449      -150.82921      -90.000999         231.752
NODE  /    30450         -140.83       250.00101         215.252
NODE  /    30451         -140.83       260.00101         215.252
NODE  /    30452         -150.83       260.00101         215.252
NODE  /    30453         -150.83       250.00101         215.252
NODE  /    30454      -140.82993       250.00101         223.502
NODE  /    30455      -140.82991       260.00101         223.502
NODE  /    30456      -150.82973       260.00101         223.502
NODE  /    30457      -150.82976       250.00101         223.502
NODE  /    30458      -140.82974       250.00101         231.752
NODE  /    30459      -140.82971       260.00101         231.752
NODE  /    30460      -150.82927       260.00101         231.752
NODE  /    30461       -150.8293       250.00101         231.752
NODE  /    30462      -167.49667       250.00101         215.252
NODE  /    30463      -258.87299       7.0165663       595.28172
NODE  /    30464      -253.61279        7.020072       598.57665
NODE  /    30465      -167.49666       250.00101         223.502
NODE  /    30466      -255.03185       7.0163865       590.24071
NODE  /    30467      -270.05948       182.80428       620.14128
NODE  /    30468      -167.49661       250.00101         231.752
NODE  /    30469      -276.93539        182.7973       615.26054
NODE  /    30470      -292.04071         77.3125       567.09502
NODE  /    30471      -159.16333      -210.00101         215.252
NODE  /    30472      -159.16333      -200.00101         215.252
NODE  /    30473      -159.16324      -210.00101         223.502
NODE  /    30474      -159.16322      -200.00101         223.502
NODE  /    30475      -159.16302      -210.00101         231.752
NODE  /    30476      -159.16299      -200.00101         231.752
NODE  /    30477         -130.83       30.000999         215.252
NODE  /    30478         -130.83       40.000999         215.252
NODE  /    30479         -130.83       30.000999         223.502
NODE  /    30480         -130.83       40.000999         223.502
NODE  /    30481         -130.83       30.000999         231.752
NODE  /    30482         -130.83       40.000999         231.752
NODE  /    30483         -140.83       300.00101         215.252
NODE  /    30484         -150.83       300.00101         215.252
NODE  /    30485      -140.82991       300.00101         223.502
NODE  /    30486      -150.82973       300.00101         223.502
NODE  /    30487      -140.82971       300.00101         231.752
NODE  /    30488      -150.82925       300.00101         231.752
NODE  /    30489      -150.82999      -480.00098       215.25202
NODE  /    30490       -150.8297      -480.00095       223.50202
NODE  /    30491      -150.82919      -480.00095       231.75202
NODE  /    30492         -130.83       50.000999         215.252
NODE  /    30493         -140.83       50.000999         215.252
NODE  /    30494         -130.83       50.000999         223.502
NODE  /    30495      -140.82991       50.000999         223.502
NODE  /    30496         -130.83       50.000999         231.752
NODE  /    30497       -140.8297       50.000999         231.752
NODE  /    30498         -130.83       80.000999         215.252
NODE  /    30499         -130.83       90.000999         215.252
NODE  /    30500         -140.83       90.000999         215.252
NODE  /    30501         -140.83       80.000999         215.252
NODE  /    30502         -130.83       80.000999         223.502
NODE  /    30503         -130.83       90.000999         223.502
NODE  /    30504       -140.8299       90.000999         223.502
NODE  /    30505      -140.82993       80.000999         223.502
NODE  /    30506         -130.83       80.000999         231.752
NODE  /    30507         -130.83       90.000999         231.752
NODE  /    30508      -140.82968       90.000999         231.752
NODE  /    30509      -140.82973       80.000999         231.752
NODE  /    30510         -130.83      -40.000999         215.252
NODE  /    30511         -130.83      -30.000999         215.252
NODE  /    30512         -140.83      -30.000999         215.252
NODE  /    30513         -140.83      -40.000999         215.252
NODE  /    30514         -130.83      -40.000999         223.502
NODE  /    30515         -130.83      -30.000999         223.502
NODE  /    30516      -140.82991      -30.000999         223.502
NODE  /    30517      -140.82991      -40.000999         223.502
NODE  /    30518         -130.83      -40.000999         231.752
NODE  /    30519         -130.83      -30.000999         231.752
NODE  /    30520       -140.8297      -30.000999         231.752
NODE  /    30521      -140.82971      -40.000999         231.752
NODE  /    30522         -130.83       280.00101         215.252
NODE  /    30523         -130.83       290.00101         215.252
NODE  /    30524         -140.83       290.00101         215.252
NODE  /    30525         -140.83       280.00101         215.252
NODE  /    30526         -130.83       280.00101         223.502
NODE  /    30527         -130.83       290.00101         223.502
NODE  /    30528       -140.8299       290.00101         223.502
NODE  /    30529      -140.82993       280.00101         223.502
NODE  /    30530         -130.83       280.00101         231.752
NODE  /    30531         -130.83       290.00101         231.752
NODE  /    30532      -140.82968       290.00101         231.752
NODE  /    30533      -140.82973       280.00101         231.752
NODE  /    30534      -167.49667       260.00101         215.252
NODE  /    30535      -259.32657       196.86707        611.1353
NODE  /    30536      -167.49666       260.00101         223.502
NODE  /    30537       -279.4368          91.375       574.97087
NODE  /    30538       -167.4966       260.00101         231.752
NODE  /    30539      -282.96957          91.375        580.6245
NODE  /    30540      -171.09666       430.00098         215.252
NODE  /    30541      -171.09666       440.00101         215.252
NODE  /    30542      -273.13483          91.375       578.90874
NODE  /    30543       -276.6676          91.375       584.56242
NODE  /    30544      -171.09666       430.00098         223.502
NODE  /    30545      -171.09666       440.00101         223.502
NODE  /    30546      -306.17191       473.09375       589.70964
NODE  /    30547      -299.86993       473.09372       593.64757
NODE  /    30548       -171.0966       430.00098         231.752
NODE  /    30549       -171.0966       440.00101         231.752
NODE  /    30550      -293.56796       473.09369       597.58544
NODE  /    30551      -287.26599        473.0936       601.52336
NODE  /    30552      -159.16333       300.00101         215.252
NODE  /    30553      -159.16333       310.00098         215.252
NODE  /    30554      -167.49667       310.00098         215.252
NODE  /    30555      -167.49666       300.00101         215.252
NODE  /    30556      -159.16324       300.00101         223.502
NODE  /    30557      -159.16322       310.00098         223.502
NODE  /    30558      -167.49666       310.00098         223.502
NODE  /    30559      -167.49663       300.00101         223.502
NODE  /    30560      -159.16301       300.00101         231.752
NODE  /    30561      -159.16298       310.00098         231.752
NODE  /    30562       -167.4966       310.00098         231.752
NODE  /    30563      -167.49655       300.00101         231.752
NODE  /    30564         -150.83         100.001         215.252
NODE  /    30565         -150.83         110.001         215.252
NODE  /    30566      -159.16333         110.001         215.252
NODE  /    30567      -159.16333         100.001         215.252
NODE  /    30568      -150.82976         100.001         223.502
NODE  /    30569      -150.82973         110.001         223.502
NODE  /    30570      -159.16324         110.001         223.502
NODE  /    30571      -159.16324         100.001         223.502
NODE  /    30572       -150.8293         100.001         231.752
NODE  /    30573      -150.82925         110.001         231.752
NODE  /    30574      -159.16302         110.001         231.752
NODE  /    30575      -159.16304         100.001         231.752
NODE  /    30576      -159.16333      -90.000999         215.252
NODE  /    30577      -159.16333      -80.000999         215.252
NODE  /    30578      -171.09666      -80.000999         215.252
NODE  /    30579      -171.09666      -90.000999         215.252
NODE  /    30580      -159.16322      -90.000999         223.502
NODE  /    30581      -159.16324      -80.000999         223.502
NODE  /    30582      -171.09666      -80.000999         223.502
NODE  /    30583      -171.09663      -90.000999         223.502
NODE  /    30584      -159.16299      -90.000999         231.752
NODE  /    30585      -159.16301      -80.000999         231.752
NODE  /    30586       -171.0966      -80.000999         231.752
NODE  /    30587      -171.09654      -90.000999         231.752
NODE  /    30588      -171.09666      -160.00099         215.252
NODE  /    30589      -171.09666      -150.00101         215.252
NODE  /    30590      -280.96405       473.09344       605.46129
NODE  /    30591      -253.96011       7.0234537       606.63231
NODE  /    30592      -171.09666      -160.00099         223.502
NODE  /    30593      -171.09666      -150.00101         223.502
NODE  /    30594      -281.72479       182.79721       620.70293
NODE  /    30595      -313.23749       493.30209       601.01695
NODE  /    30596       -171.0966      -160.00099         231.752
NODE  /    30597       -171.0966      -150.00101         231.752
NODE  /    30598      -313.23749       499.96875       601.01695
NODE  /    30599      -306.93552       493.30209       604.95488
NODE  /    30600      -159.16333      -360.00101         215.252
NODE  /    30601      -159.16333      -350.00101         215.252
NODE  /    30602      -171.09666      -350.00101         215.252
NODE  /    30603      -171.09666      -360.00101         215.252
NODE  /    30604      -159.16324      -360.00101         223.502
NODE  /    30605      -159.16324      -350.00101         223.502
NODE  /    30606      -171.09666      -350.00101         223.502
NODE  /    30607      -171.09663      -360.00101         223.502
NODE  /    30608      -159.16304      -360.00101         231.752
NODE  /    30609      -159.16301      -350.00101         231.752
NODE  /    30610       -171.0966      -350.00101         231.752
NODE  /    30611      -171.09657      -360.00101         231.752
NODE  /    30612         -150.83      -140.00099         215.252
NODE  /    30613         -150.83      -130.00099         215.252
NODE  /    30614      -159.16333      -130.00099         215.252
NODE  /    30615      -159.16333      -140.00099         215.252
NODE  /    30616      -150.82976      -140.00099         223.502
NODE  /    30617      -150.82973      -130.00099         223.502
NODE  /    30618      -159.16324      -130.00099         223.502
NODE  /    30619      -159.16324      -140.00099         223.502
NODE  /    30620       -150.8293      -140.00099         231.752
NODE  /    30621      -150.82925      -130.00099         231.752
NODE  /    30622      -159.16301      -130.00099         231.752
NODE  /    30623      -159.16304      -140.00099         231.752
NODE  /    30624      -171.09666      -220.00099         215.252
NODE  /    30625      -306.93552       499.96869       604.95488
NODE  /    30626      -171.09666      -220.00099         223.502
NODE  /    30627      -300.63354       493.30203       608.89275
NODE  /    30628       -171.0966      -220.00099         231.752
NODE  /    30629      -258.87299       397.61688       595.28172
NODE  /    30630       -279.4368        98.40625       574.97087
NODE  /    30631      -266.83286          91.375       582.84667
NODE  /    30632      -300.63354       499.96844       608.89275
NODE  /    30633      -167.49666       320.00101         215.252
NODE  /    30634       -294.3316       493.30161       612.83067
NODE  /    30635       -294.3316       499.96747       612.83067
NODE  /    30636      -167.49663       320.00101         223.502
NODE  /    30637      -288.02963       493.30035        616.7686
NODE  /    30638       -288.0296       499.96545        616.7686
NODE  /    30639      -167.49655       320.00101         231.752
NODE  /    30640      -253.96011       56.242203       606.63231
NODE  /    30641      -265.04813       112.48729       607.00041
NODE  /    30642      -159.16333       340.00098         215.252
NODE  /    30643      -171.09666       340.00098         215.252
NODE  /    30644      -167.49667       330.00101         215.252
NODE  /    30645      -159.16322       340.00098         223.502
NODE  /    30646      -171.09666       340.00098         223.502
NODE  /    30647      -167.49663       330.00101         223.502
NODE  /    30648      -159.16299       340.00098         231.752
NODE  /    30649       -171.0966       340.00098         231.752
NODE  /    30650      -167.49655       330.00101         231.752
NODE  /    30651      -171.09666      -70.000999         215.252
NODE  /    30652      -171.09666      -60.000999         215.252
NODE  /    30653      -277.43124       493.30173        599.8076
NODE  /    30654      -270.36566          91.375       588.50029
NODE  /    30655      -171.09666      -70.000999         223.502
NODE  /    30656      -171.09666      -60.000999         223.502
NODE  /    30657      -260.40442       98.424721        601.8452
NODE  /    30658      -260.40442       56.237225        601.8452
NODE  /    30659       -171.0966      -70.000999         231.752
NODE  /    30660       -171.0966      -60.000999         231.752
NODE  /    30661      -253.96011       189.83595       606.63231
NODE  /    30662      -260.40442       189.83098        601.8452
NODE  /    30663         -150.83      -30.000999         215.252
NODE  /    30664      -159.16333      -20.000999         215.252
NODE  /    30665      -159.16333      -30.000999         215.252
NODE  /    30666      -150.82973      -30.000999         223.502
NODE  /    30667      -159.16324      -20.000999         223.502
NODE  /    30668      -159.16324      -30.000999         223.502
NODE  /    30669      -150.82925      -30.000999         231.752
NODE  /    30670      -159.16302      -20.000999         231.752
NODE  /    30671      -159.16302      -30.000999         231.752
NODE  /    30672      -159.16333      -50.000999         215.252
NODE  /    30673      -159.16333      -40.000999         215.252
NODE  /    30674      -171.09666      -40.000999         215.252
NODE  /    30675      -171.09666      -50.000999         215.252
NODE  /    30676      -159.16324      -50.000999         223.502
NODE  /    30677      -159.16322      -40.000999         223.502
NODE  /    30678      -171.09666      -40.000999         223.502
NODE  /    30679      -171.09663      -50.000999         223.502
NODE  /    30680      -159.16304      -50.000999         231.752
NODE  /    30681      -159.16298      -40.000999         231.752
NODE  /    30682       -171.0966      -40.000999         231.752
NODE  /    30683      -171.09656      -50.000999         231.752
NODE  /    30684         -140.83       480.00101         215.252
NODE  /    30685      -150.82999       490.00101         215.252
NODE  /    30686         -150.83       480.00101         215.252
NODE  /    30687      -140.82993       480.00098         223.502
NODE  /    30688      -150.82973       490.00101         223.502
NODE  /    30689      -150.82976       480.00101         223.502
NODE  /    30690      -140.82974       480.00092         231.752
NODE  /    30691      -150.82924       490.00101         231.752
NODE  /    30692       -150.8293       480.00101         231.752
NODE  /    30693      -159.16331      -490.00085       215.25208
NODE  /    30694      -159.16315       -490.0007       223.50211
NODE  /    30695      -159.16278      -490.00052       231.75214
NODE  /    30696      -167.49667      -260.00101         215.252
NODE  /    30697      -167.49667      -250.00101         215.252
NODE  /    30698      -309.70468        217.9375       595.36333
NODE  /    30699      -303.40274       217.93752       599.30119
NODE  /    30700      -167.49667      -260.00101         223.502
NODE  /    30701      -167.49666      -250.00101         223.502
NODE  /    30702      -297.10077       217.93753       603.23912
NODE  /    30703       -290.7988       217.93758       607.17705
NODE  /    30704      -167.49661      -260.00101         231.752
NODE  /    30705      -167.49661      -250.00101         231.752
NODE  /    30706      -284.49683       217.93756       611.11492
NODE  /    30707      -259.32657       56.242062        611.1353
NODE  /    30708         -130.83      -460.00098         215.252
NODE  /    30709         -130.83      -450.00101         215.252
NODE  /    30710         -140.83      -450.00101         215.252
NODE  /    30711         -130.83      -460.00098         223.502
NODE  /    30712         -130.83      -450.00101         223.502
NODE  /    30713       -140.8299      -450.00101         223.502
NODE  /    30714         -130.83      -460.00098         231.752
NODE  /    30715         -130.83      -450.00101         231.752
NODE  /    30716       -140.8297      -450.00101         231.752
NODE  /    30717         -150.83      -340.00098         215.252
NODE  /    30718         -150.83      -330.00101         215.252
NODE  /    30719      -159.16333      -330.00101         215.252
NODE  /    30720      -159.16333      -340.00098         215.252
NODE  /    30721      -150.82976      -340.00098         223.502
NODE  /    30722      -150.82971      -330.00101         223.502
NODE  /    30723      -159.16322      -330.00101         223.502
NODE  /    30724      -159.16324      -340.00098         223.502
NODE  /    30725       -150.8293      -340.00098         231.752
NODE  /    30726      -150.82921      -330.00101         231.752
NODE  /    30727      -159.16299      -330.00101         231.752
NODE  /    30728      -159.16302      -340.00098         231.752
NODE  /    30729      -159.16333       420.00101         215.252
NODE  /    30730      -171.09666       420.00101         215.252
NODE  /    30731      -171.09666       410.00101         215.252
NODE  /    30732      -159.16322       420.00101         223.502
NODE  /    30733      -171.09666       420.00101         223.502
NODE  /    30734      -171.09663       410.00101         223.502
NODE  /    30735      -159.16299       420.00101         231.752
NODE  /    30736       -171.0966       420.00101         231.752
NODE  /    30737      -171.09656       410.00101         231.752
NODE  /    30738      -159.16333         120.001         215.252
NODE  /    30739      -171.09666         120.001         215.252
NODE  /    30740      -171.09666         110.001         215.252
NODE  /    30741      -159.16324         120.001         223.502
NODE  /    30742      -171.09666         120.001         223.502
NODE  /    30743      -171.09663         110.001         223.502
NODE  /    30744      -159.16301         120.001         231.752
NODE  /    30745       -171.0966         120.001         231.752
NODE  /    30746      -171.09656         110.001         231.752
NODE  /    30747      -159.16333        -100.001         215.252
NODE  /    30748      -159.16333        -110.001         215.252
NODE  /    30749      -159.16322        -100.001         223.502
NODE  /    30750      -159.16324        -110.001         223.502
NODE  /    30751      -159.16299        -100.001         231.752
NODE  /    30752      -159.16304        -110.001         231.752
NODE  /    30753         -150.83      -190.00099         215.252
NODE  /    30754         -150.83      -180.00101         215.252
NODE  /    30755      -150.82973      -190.00099         223.502
NODE  /    30756      -150.82973      -180.00101         223.502
NODE  /    30757      -150.82925      -190.00099         231.752
NODE  /    30758      -150.82925      -180.00101         231.752
NODE  /    30759         -150.83       60.000999         215.252
NODE  /    30760         -150.83       70.000999         215.252
NODE  /    30761      -150.82976       60.000999         223.502
NODE  /    30762      -150.82973       70.000999         223.502
NODE  /    30763       -150.8293       60.000999         231.752
NODE  /    30764      -150.82927       70.000999         231.752
NODE  /    30765         -140.83      -350.00101         215.252
NODE  /    30766         -140.83      -340.00098         215.252
NODE  /    30767         -150.83      -350.00101         215.252
NODE  /    30768      -140.82991      -350.00101         223.502
NODE  /    30769      -140.82991      -340.00098         223.502
NODE  /    30770      -150.82973      -350.00101         223.502
NODE  /    30771      -140.82971      -350.00101         231.752
NODE  /    30772      -140.82973      -340.00098         231.752
NODE  /    30773      -150.82925      -350.00101         231.752
NODE  /    30774         -140.83       370.00098         215.252
NODE  /    30775         -140.83       380.00101         215.252
NODE  /    30776         -150.83       380.00101         215.252
NODE  /    30777      -140.82991       370.00098         223.502
NODE  /    30778      -140.82991       380.00101         223.502
NODE  /    30779      -150.82973       380.00101         223.502
NODE  /    30780      -140.82973       370.00098         231.752
NODE  /    30781      -140.82971       380.00101         231.752
NODE  /    30782      -150.82925       380.00101         231.752
NODE  /    30783         -140.83      -130.00099         215.252
NODE  /    30784         -140.83        -120.001         215.252
NODE  /    30785         -150.83        -120.001         215.252
NODE  /    30786      -140.82991      -130.00099         223.502
NODE  /    30787       -140.8299        -120.001         223.502
NODE  /    30788      -150.82971        -120.001         223.502
NODE  /    30789      -140.82971      -130.00099         231.752
NODE  /    30790      -140.82968        -120.001         231.752
NODE  /    30791      -150.82921        -120.001         231.752
NODE  /    30792      -171.09666       200.00101         215.252
NODE  /    30793      -171.09666       210.00101         215.252
NODE  /    30794      -259.32657       189.83582        611.1353
NODE  /    30795      -295.57352       329.17929        572.7487
NODE  /    30796      -171.09666       200.00101         223.502
NODE  /    30797      -171.09663       210.00101         223.502
NODE  /    30798      -289.27155       329.17929       576.68657
NODE  /    30799      -294.32355       519.95361       612.81786
NODE  /    30800       -171.0966       200.00101         231.752
NODE  /    30801      -171.09656       210.00101         231.752
NODE  /    30802      -290.79868       513.30115       607.17687
NODE  /    30803      -290.79813       519.96875       607.17595
NODE  /    30804      -159.16333       440.00101         215.252
NODE  /    30805      -159.16333       450.00101         215.252
NODE  /    30806      -171.09666       450.00101         215.252
NODE  /    30807      -159.16324       440.00101         223.502
NODE  /    30808      -159.16322       450.00101         223.502
NODE  /    30809      -171.09666       450.00101         223.502
NODE  /    30810      -159.16302       440.00101         231.752
NODE  /    30811      -159.16299       450.00101         231.752
NODE  /    30812       -171.0966       450.00101         231.752
NODE  /    30813         -130.83       440.00101         215.252
NODE  /    30814         -130.83       450.00101         215.252
NODE  /    30815         -130.83       440.00101         223.502
NODE  /    30816         -130.83       450.00101         223.502
NODE  /    30817         -130.83       440.00101         231.752
NODE  /    30818         -130.83       450.00101         231.752
NODE  /    30819         -150.83      -360.00101         215.252
NODE  /    30820      -150.82973      -360.00101         223.502
NODE  /    30821      -150.82925      -360.00101         231.752
NODE  /    30822         -150.83      -240.00099         215.252
NODE  /    30823         -150.83      -250.00101         215.252
NODE  /    30824      -150.82973      -240.00099         223.502
NODE  /    30825      -150.82976      -250.00101         223.502
NODE  /    30826      -150.82925      -240.00099         231.752
NODE  /    30827       -150.8293      -250.00101         231.752
NODE  /    30828         -130.83      -60.000999         215.252
NODE  /    30829         -130.83      -50.000999         215.252
NODE  /    30830         -140.83      -50.000999         215.252
NODE  /    30831         -140.83      -60.000999         215.252
NODE  /    30832         -130.83      -60.000999         223.502
NODE  /    30833         -130.83      -50.000999         223.502
NODE  /    30834      -140.82991      -50.000999         223.502
NODE  /    30835      -140.82991      -60.000999         223.502
NODE  /    30836         -130.83      -60.000999         231.752
NODE  /    30837         -130.83      -50.000999         231.752
NODE  /    30838       -140.8297      -50.000999         231.752
NODE  /    30839      -140.82971      -60.000999         231.752
NODE  /    30840         -140.83      -180.00101         215.252
NODE  /    30841         -140.83      -170.00101         215.252
NODE  /    30842         -150.83      -170.00101         215.252
NODE  /    30843      -140.82991      -180.00101         223.502
NODE  /    30844      -140.82991      -170.00101         223.502
NODE  /    30845      -150.82973      -170.00101         223.502
NODE  /    30846      -140.82971      -180.00101         231.752
NODE  /    30847       -140.8297      -170.00101         231.752
NODE  /    30848      -150.82925      -170.00101         231.752
NODE  /    30849         -130.83       320.00101         215.252
NODE  /    30850         -130.83       330.00101         215.252
NODE  /    30851         -140.83       330.00101         215.252
NODE  /    30852         -130.83       320.00101         223.502
NODE  /    30853         -130.83       330.00101         223.502
NODE  /    30854      -140.82991       330.00101         223.502
NODE  /    30855         -130.83       320.00101         231.752
NODE  /    30856         -130.83       330.00101         231.752
NODE  /    30857       -140.8297       330.00101         231.752
NODE  /    30858         -130.83      -190.00099         215.252
NODE  /    30859         -130.83      -180.00101         215.252
NODE  /    30860         -140.83      -190.00099         215.252
NODE  /    30861         -130.83      -190.00099         223.502
NODE  /    30862         -130.83      -180.00101         223.502
NODE  /    30863       -140.8299      -190.00099         223.502
NODE  /    30864         -130.83      -190.00099         231.752
NODE  /    30865         -130.83      -180.00101         231.752
NODE  /    30866      -140.82968      -190.00099         231.752
NODE  /    30867      -171.09666       350.00101         215.252
NODE  /    30868      -171.09666       360.00101         215.252
NODE  /    30869       -302.6391       224.96875       584.05602
NODE  /    30870      -306.17191       224.96875       589.70964
NODE  /    30871      -171.09666       350.00101         223.502
NODE  /    30872      -171.09663       360.00101         223.502
NODE  /    30873      -306.17191       232.46875       589.70964
NODE  /    30874       -302.6391       232.46875       584.05602
NODE  /    30875       -171.0966       350.00101         231.752
NODE  /    30876      -171.09656       360.00101         231.752
NODE  /    30877      -296.33713        224.9688       587.99388
NODE  /    30878      -282.96957       329.17929        580.6245
NODE  /    30879      -167.49667      -330.00101         215.252
NODE  /    30880      -167.49663      -330.00101         223.502
NODE  /    30881      -167.49654      -330.00101         231.752
NODE  /    30882      -171.09666       180.00101         215.252
NODE  /    30883      -171.09666       190.00099         215.252
NODE  /    30884       -276.6676       329.17929       584.56242
NODE  /    30885      -270.36566       329.17929       588.50029
NODE  /    30886      -171.09666       180.00101         223.502
NODE  /    30887      -171.09666       190.00099         223.502
NODE  /    30888      -255.03185       56.235138       590.24071
NODE  /    30889      -255.03185       189.82889       590.24071
NODE  /    30890       -171.0966       180.00101         231.752
NODE  /    30891       -171.0966       190.00099         231.752
NODE  /    30892      -249.12952       56.238811       593.93358
NODE  /    30893      -249.12952       189.83257       593.93358
NODE  /    30894         -150.83         120.001         215.252
NODE  /    30895         -150.83       130.00099         215.252
NODE  /    30896      -159.16333       130.00099         215.252
NODE  /    30897      -150.82973         120.001         223.502
NODE  /    30898      -150.82971       130.00099         223.502
NODE  /    30899      -159.16322       130.00099         223.502
NODE  /    30900      -150.82925         120.001         231.752
NODE  /    30901      -150.82921       130.00099         231.752
NODE  /    30902      -159.16299       130.00099         231.752
NODE  /    30903         -150.83       50.000999         215.252
NODE  /    30904      -159.16333       50.000999         215.252
NODE  /    30905      -150.82971       50.000999         223.502
NODE  /    30906      -159.16322       50.000999         223.502
NODE  /    30907      -150.82921       50.000999         231.752
NODE  /    30908      -159.16299       50.000999         231.752
NODE  /    30909      -171.09666      -380.00101         215.252
NODE  /    30910      -171.09666      -370.00098         215.252
NODE  /    30911      -299.10632        98.40625       578.40233
NODE  /    30912      -292.80435        98.40625       582.34026
NODE  /    30913      -171.09666      -380.00101         223.502
NODE  /    30914      -171.09666      -370.00098         223.502
NODE  /    30915      -286.50238        98.40625       586.27818
NODE  /    30916      -280.20041        98.40625       590.21605
NODE  /    30917      -171.09663      -380.00101         231.752
NODE  /    30918       -171.0966      -370.00098         231.752
NODE  /    30919      -273.89844        98.40625       594.15398
NODE  /    30920      -271.20712       56.232548       603.35027
NODE  /    30921      -159.16333       390.00101         215.252
NODE  /    30922      -171.09666       400.00098         215.252
NODE  /    30923      -171.09666       390.00101         215.252
NODE  /    30924      -159.16322       390.00101         223.502
NODE  /    30925      -171.09663       400.00098         223.502
NODE  /    30926      -171.09663       390.00101         223.502
NODE  /    30927      -159.16299       390.00101         231.752
NODE  /    30928      -171.09654       400.00098         231.752
NODE  /    30929      -171.09654       390.00101         231.752
NODE  /    30930         -150.83      -280.00101         215.252
NODE  /    30931         -150.83      -270.00101         215.252
NODE  /    30932      -159.16333      -270.00101         215.252
NODE  /    30933      -159.16333      -280.00101         215.252
NODE  /    30934      -150.82973      -280.00101         223.502
NODE  /    30935      -150.82973      -270.00101         223.502
NODE  /    30936      -159.16324      -270.00101         223.502
NODE  /    30937      -159.16324      -280.00101         223.502
NODE  /    30938      -150.82925      -280.00101         231.752
NODE  /    30939      -150.82925      -270.00101         231.752
NODE  /    30940      -159.16302      -270.00101         231.752
NODE  /    30941      -159.16301      -280.00101         231.752
NODE  /    30942         -150.83       270.00101         215.252
NODE  /    30943         -150.83       280.00101         215.252
NODE  /    30944      -150.82973       270.00101         223.502
NODE  /    30945      -150.82973       280.00101         223.502
NODE  /    30946      -150.82925       270.00101         231.752
NODE  /    30947      -150.82925       280.00101         231.752
NODE  /    30948      -171.09666      -340.00098         215.252
NODE  /    30949      -171.09663      -340.00098         223.502
NODE  /    30950      -171.09656      -340.00098         231.752
NODE  /    30951      -313.23749        28.09375       601.01695
NODE  /    30952      -289.27155         147.625       576.68657
NODE  /    30953      -292.80435         147.625       582.34026
NODE  /    30954      -159.16333       140.00099         215.252
NODE  /    30955      -159.16324       140.00099         223.502
NODE  /    30956      -159.16302       140.00099         231.752
NODE  /    30957      -159.16333       190.00099         215.252
NODE  /    30958      -159.16333       200.00101         215.252
NODE  /    30959      -159.16322       190.00099         223.502
NODE  /    30960      -159.16322       200.00101         223.502
NODE  /    30961      -159.16299       190.00099         231.752
NODE  /    30962      -159.16301       200.00101         231.752
NODE  /    30963         -140.83      -230.00101         215.252
NODE  /    30964         -150.83      -230.00101         215.252
NODE  /    30965      -140.82991      -230.00101         223.502
NODE  /    30966      -150.82973      -230.00101         223.502
NODE  /    30967       -140.8297      -230.00101         231.752
NODE  /    30968      -150.82925      -230.00101         231.752
NODE  /    30969         -140.83      -280.00101         215.252
NODE  /    30970         -140.83      -270.00101         215.252
NODE  /    30971      -140.82991      -280.00101         223.502
NODE  /    30972      -140.82991      -270.00101         223.502
NODE  /    30973      -140.82971      -280.00101         231.752
NODE  /    30974       -140.8297      -270.00101         231.752
NODE  /    30975         -140.83       400.00098         215.252
NODE  /    30976      -140.82991       400.00098         223.502
NODE  /    30977      -140.82971       400.00098         231.752
NODE  /    30978         -140.83       230.00101         215.252
NODE  /    30979         -140.83       240.00099         215.252
NODE  /    30980         -150.83       240.00099         215.252
NODE  /    30981         -150.83       230.00101         215.252
NODE  /    30982      -140.82991       230.00101         223.502
NODE  /    30983       -140.8299       240.00099         223.502
NODE  /    30984      -150.82971       240.00099         223.502
NODE  /    30985      -150.82973       230.00101         223.502
NODE  /    30986      -140.82971       230.00101         231.752
NODE  /    30987      -140.82968       240.00099         231.752
NODE  /    30988      -150.82921       240.00099         231.752
NODE  /    30989      -150.82925       230.00101         231.752
NODE  /    30990         -140.83      -160.00099         215.252
NODE  /    30991         -150.83      -160.00099         215.252
NODE  /    30992       -140.8299      -160.00099         223.502
NODE  /    30993      -150.82973      -160.00099         223.502
NODE  /    30994      -140.82968      -160.00099         231.752
NODE  /    30995      -150.82925      -160.00099         231.752
NODE  /    30996         -140.83      -300.00101         215.252
NODE  /    30997         -140.83      -290.00101         215.252
NODE  /    30998      -140.82991      -300.00101         223.502
NODE  /    30999       -140.8299      -290.00101         223.502
NODE  /    31000      -140.82971      -300.00101         231.752
NODE  /    31001      -140.82968      -290.00101         231.752
NODE  /    31002         -130.83       250.00101         215.252
NODE  /    31003         -130.83       260.00101         215.252
NODE  /    31004         -130.83       250.00101         223.502
NODE  /    31005         -130.83       260.00101         223.502
NODE  /    31006         -130.83       250.00101         231.752
NODE  /    31007         -130.83       260.00101         231.752
NODE  /    31008         -140.83       60.000999         215.252
NODE  /    31009         -140.83       70.000999         215.252
NODE  /    31010      -140.82991       60.000999         223.502
NODE  /    31011       -140.8299       70.000999         223.502
NODE  /    31012      -140.82971       60.000999         231.752
NODE  /    31013       -140.8297       70.000999         231.752
NODE  /    31014         -150.83    0.0010066651         215.252
NODE  /    31015      -159.16333    0.0010066611         215.252
NODE  /    31016      -159.16333         -10.001         215.252
NODE  /    31017      -150.82973    0.0010063994         223.502
NODE  /    31018      -159.16324    0.0010065529         223.502
NODE  /    31019      -159.16322      -10.000999         223.502
NODE  /    31020      -150.82925    0.0010059414         231.752
NODE  /    31021      -159.16301     0.001006386         231.752
NODE  /    31022      -159.16301      -10.000999         231.752
NODE  /    31023      -159.16333       40.000999         215.252
NODE  /    31024      -171.09666       50.000999         215.252
NODE  /    31025      -171.09666       40.000999         215.252
NODE  /    31026      -159.16322       40.000999         223.502
NODE  /    31027      -171.09663       50.000999         223.502
NODE  /    31028      -171.09663       40.000999         223.502
NODE  /    31029      -159.16299       40.000999         231.752
NODE  /    31030      -171.09653       50.000999         231.752
NODE  /    31031      -171.09654       40.000999         231.752
NODE  /    31032      -159.16333      -70.000999         215.252
NODE  /    31033      -159.16333      -60.000999         215.252
NODE  /    31034      -159.16322      -70.000999         223.502
NODE  /    31035      -159.16324      -60.000999         223.502
NODE  /    31036      -159.16301      -70.000999         231.752
NODE  /    31037      -159.16299      -60.000999         231.752
NODE  /    31038         -150.83       80.000999         215.252
NODE  /    31039      -150.82999       90.000999         215.252
NODE  /    31040      -159.16333       90.000999         215.252
NODE  /    31041      -159.16333       80.000999         215.252
NODE  /    31042      -150.82973       80.000999         223.502
NODE  /    31043      -150.82971       90.000999         223.502
NODE  /    31044      -159.16322       90.000999         223.502
NODE  /    31045      -159.16322       80.000999         223.502
NODE  /    31046      -150.82925       80.000999         231.752
NODE  /    31047      -150.82921       90.000999         231.752
NODE  /    31048      -159.16298       90.000999         231.752
NODE  /    31049      -159.16301       80.000999         231.752
NODE  /    31050         -140.83       270.00101         215.252
NODE  /    31051       -140.8299       270.00101         223.502
NODE  /    31052       -140.8297       270.00101         231.752
NODE  /    31053      -159.16333       260.00101         215.252
NODE  /    31054      -159.16333       250.00101         215.252
NODE  /    31055      -159.16322       260.00101         223.502
NODE  /    31056      -159.16324       250.00101         223.502
NODE  /    31057      -159.16299       260.00101         231.752
NODE  /    31058      -159.16302       250.00101         231.752
NODE  /    31059      -159.16333      -420.00101         215.252
NODE  /    31060      -159.16333      -410.00101         215.252
NODE  /    31061      -171.09666      -410.00101         215.252
NODE  /    31062      -171.09666      -420.00101         215.252
NODE  /    31063      -159.16325      -420.00101         223.502
NODE  /    31064      -159.16322      -410.00101         223.502
NODE  /    31065      -171.09666      -410.00101         223.502
NODE  /    31066      -171.09663      -420.00101         223.502
NODE  /    31067      -159.16306      -420.00101         231.752
NODE  /    31068      -159.16299      -410.00101         231.752
NODE  /    31069       -171.0966      -410.00101         231.752
NODE  /    31070      -171.09657      -420.00101         231.752
NODE  /    31071      -292.80435       126.53125       582.34026
NODE  /    31072      -270.36566        98.40625       588.50029
NODE  /    31073      -282.96957        98.40625        580.6245
NODE  /    31074         -150.83      -260.00101         215.252
NODE  /    31075      -159.16333      -260.00101         215.252
NODE  /    31076      -150.82971      -260.00101         223.502
NODE  /    31077      -159.16322      -260.00101         223.502
NODE  /    31078      -150.82921      -260.00101         231.752
NODE  /    31079      -159.16299      -260.00101         231.752
NODE  /    31080      -167.49667       290.00101         215.252
NODE  /    31081      -299.86993        224.9688       593.64757
NODE  /    31082      -299.86993       232.46875       593.64757
NODE  /    31083      -167.49666       290.00101         223.502
NODE  /    31084      -296.33713       232.46877       587.99388
NODE  /    31085      -290.03519       224.96884       591.93181
NODE  /    31086      -167.49658       290.00101         231.752
NODE  /    31087      -293.56796       224.96886       597.58544
NODE  /    31088      -293.56796       232.46878       597.58544
NODE  /    31089      -150.82999       500.00101         215.252
NODE  /    31090      -159.16331       500.00101       215.25202
NODE  /    31091      -159.16331       490.00101         215.252
NODE  /    31092      -150.82951       500.00101         223.502
NODE  /    31093      -159.16299       500.00098       223.50203
NODE  /    31094      -159.16319       490.00098       223.50202
NODE  /    31095      -150.82874       500.00101         231.752
NODE  /    31096      -159.16209       500.00098       231.75205
NODE  /    31097      -159.16289       490.00098       231.75202
NODE  /    31098      -171.09666      -30.000999         215.252
NODE  /    31099      -271.20712       189.82629       603.35027
NODE  /    31100      -171.09663      -30.000999         223.502
NODE  /    31101      -306.17191       140.59375       589.70964
NODE  /    31102      -171.09656      -30.000999         231.752
NODE  /    31103      -299.86993       140.59375       593.64757
NODE  /    31104      -167.49666      -280.00101         215.252
NODE  /    31105      -167.49663      -280.00101         223.502
NODE  /    31106      -167.49654      -280.00101         231.752
NODE  /    31107      -171.09666       460.00098         215.252
NODE  /    31108      -293.56796       140.59375       597.58544
NODE  /    31109      -171.09666       460.00098         223.502
NODE  /    31110      -287.26599       140.59375       601.52336
NODE  /    31111      -171.09657       460.00098         231.752
NODE  /    31112      -280.96402       140.59375       605.46129
NODE  /    31113      -159.16333        -120.001         215.252
NODE  /    31114      -159.16322        -120.001         223.502
NODE  /    31115      -159.16298        -120.001         231.752
NODE  /    31116         -150.83      -380.00101         215.252
NODE  /    31117      -159.16333      -380.00101         215.252
NODE  /    31118      -159.16333      -390.00101         215.252
NODE  /    31119      -150.82973      -380.00101         223.502
NODE  /    31120      -159.16324      -380.00101         223.502
NODE  /    31121      -159.16324      -390.00101         223.502
NODE  /    31122      -150.82925      -380.00101         231.752
NODE  /    31123      -159.16301      -380.00101         231.752
NODE  /    31124      -159.16302      -390.00101         231.752
NODE  /    31125      -264.69302        56.24192       615.63829
NODE  /    31126      -264.69302       189.83566       615.63829
NODE  /    31127      -306.17191       308.65295       589.70964
NODE  /    31128      -171.09666      -450.00101         215.252
NODE  /    31129      -171.09666      -440.00101         215.252
NODE  /    31130      -299.86993       308.65295       593.64757
NODE  /    31131      -293.56796       308.65295       597.58544
NODE  /    31132      -171.09663      -450.00101         223.502
NODE  /    31133      -171.09666      -440.00101         223.502
NODE  /    31134      -287.26599       308.65295       601.52336
NODE  /    31135      -280.96402       308.65298       605.46129
NODE  /    31136      -171.09656      -450.00101         231.752
NODE  /    31137       -171.0966      -440.00101         231.752
NODE  /    31138      -375.71481       274.96854       644.51921
NODE  /    31139      -260.40442       147.64348        601.8452
NODE  /    31140         -140.83       390.00101         215.252
NODE  /    31141      -150.82999       390.00101         215.252
NODE  /    31142       -140.8299       390.00101         223.502
NODE  /    31143      -150.82971       390.00101         223.502
NODE  /    31144      -140.82968       390.00101         231.752
NODE  /    31145      -150.82921       390.00101         231.752
NODE  /    31146         -130.83      -90.000999         215.252
NODE  /    31147         -130.83      -80.000999         215.252
NODE  /    31148         -130.83      -90.000999         223.502
NODE  /    31149         -130.83      -80.000999         223.502
NODE  /    31150         -130.83      -90.000999         231.752
NODE  /    31151         -130.83      -80.000999         231.752
NODE  /    31152      -150.82999       290.00101         215.252
NODE  /    31153      -150.82971       290.00101         223.502
NODE  /    31154      -150.82921       290.00101         231.752
NODE  /    31155         -140.83       470.00101         215.252
NODE  /    31156         -150.83       470.00101         215.252
NODE  /    31157      -140.82991       470.00101         223.502
NODE  /    31158      -150.82973       470.00101         223.502
NODE  /    31159      -140.82971       470.00098         231.752
NODE  /    31160      -150.82925       470.00101         231.752
NODE  /    31161         -150.83       430.00098         215.252
NODE  /    31162      -150.82971       430.00098         223.502
NODE  /    31163      -150.82921       430.00098         231.752
NODE  /    31164         -130.83        -100.001         215.252
NODE  /    31165         -130.83        -100.001         223.502
NODE  /    31166         -130.83        -100.001         231.752
NODE  /    31167         -130.83      -200.00101         215.252
NODE  /    31168         -130.83      -200.00101         223.502
NODE  /    31169         -130.83      -200.00101         231.752
NODE  /    31170      -159.16333      -250.00101         215.252
NODE  /    31171      -159.16324      -250.00101         223.502
NODE  /    31172      -159.16302      -250.00101         231.752
NODE  /    31173         -130.83       360.00101         215.252
NODE  /    31174         -130.83       370.00098         215.252
NODE  /    31175         -140.83       360.00101         215.252
NODE  /    31176         -130.83       360.00101         223.502
NODE  /    31177         -130.83       370.00098         223.502
NODE  /    31178      -140.82991       360.00101         223.502
NODE  /    31179         -130.83       360.00101         231.752
NODE  /    31180         -130.83       370.00098         231.752
NODE  /    31181      -140.82973       360.00101         231.752
NODE  /    31182      -159.16333       380.00101         215.252
NODE  /    31183      -159.16322       380.00101         223.502
NODE  /    31184      -159.16299       380.00101         231.752
NODE  /    31185         -140.83       460.00098         215.252
NODE  /    31186      -150.82999       460.00098         215.252
NODE  /    31187       -140.8299       460.00098         223.502
NODE  /    31188      -150.82971       460.00098         223.502
NODE  /    31189      -140.82968       460.00098         231.752
NODE  /    31190      -150.82921       460.00098         231.752
NODE  /    31191      -167.49667      -240.00099         215.252
NODE  /    31192      -292.04071        370.2319       567.09502
NODE  /    31193      -167.49666      -240.00099         223.502
NODE  /    31194      -292.04071       377.07401       567.09502
NODE  /    31195       -167.4966      -240.00099         231.752
NODE  /    31196      -285.73874        370.2319       571.03294
NODE  /    31197      -171.09666      -460.00098         215.252
NODE  /    31198      -285.73874       377.07401       571.03294
NODE  /    31199       -279.4368        370.2319       574.97087
NODE  /    31200      -171.09663      -460.00098         223.502
NODE  /    31201       -279.4368       377.07401       574.97087
NODE  /    31202      -273.13483        370.2319       578.90874
NODE  /    31203      -171.09654      -460.00095         231.752
NODE  /    31204      -273.13483       377.07401       578.90874
NODE  /    31205      -266.83286        370.2319       582.84667
NODE  /    31206      -159.16333      -370.00098         215.252
NODE  /    31207      -159.16322      -370.00098         223.502
NODE  /    31208      -159.16298      -370.00098         231.752
NODE  /    31209      -297.10077        70.28125       603.23912
NODE  /    31210      -253.61279       112.48882       598.57665
NODE  /    31211      -258.87299       112.48531       595.28172
NODE  /    31212       -290.7988         77.3125       607.17705
NODE  /    31213      -259.32657       210.92957        611.1353
NODE  /    31214      -306.17191       493.30209       589.70964
NODE  /    31215         -130.83      -300.00101         215.252
NODE  /    31216         -130.83      -290.00101         215.252
NODE  /    31217         -130.83      -300.00101         223.502
NODE  /    31218         -130.83      -290.00101         223.502
NODE  /    31219         -130.83      -300.00101         231.752
NODE  /    31220         -130.83      -290.00101         231.752
NODE  /    31221      -159.16328      -500.00076       215.25235
NODE  /    31222      -159.16277      -500.00049        223.5024
NODE  /    31223      -159.16164      -500.00024       231.75241
NODE  /    31224         -150.83      -60.000999         215.252
NODE  /    31225         -150.83      -50.000999         215.252
NODE  /    31226      -150.82973      -60.000999         223.502
NODE  /    31227      -150.82973      -50.000999         223.502
NODE  /    31228      -150.82925      -60.000999         231.752
NODE  /    31229      -150.82925      -50.000999         231.752
NODE  /    31230         -150.83      -220.00099         215.252
NODE  /    31231      -159.16333      -220.00099         215.252
NODE  /    31232      -150.82971      -220.00099         223.502
NODE  /    31233      -159.16322      -220.00099         223.502
NODE  /    31234      -150.82921      -220.00099         231.752
NODE  /    31235      -159.16298      -220.00099         231.752
NODE  /    31236         -150.83          10.001         215.252
NODE  /    31237         -150.83       20.000999         215.252
NODE  /    31238      -159.16333          10.001         215.252
NODE  /    31239      -150.82973       10.000999         223.502
NODE  /    31240      -150.82971       20.000999         223.502
NODE  /    31241      -159.16322       10.000999         223.502
NODE  /    31242      -150.82925       10.000999         231.752
NODE  /    31243      -150.82921       20.000999         231.752
NODE  /    31244      -159.16299       10.000999         231.752
NODE  /    31245         -140.83          10.001         215.252
NODE  /    31246         -140.83       20.000999         215.252
NODE  /    31247      -140.82991          10.001         223.502
NODE  /    31248       -140.8299       20.000999         223.502
NODE  /    31249       -140.8297       10.000999         231.752
NODE  /    31250      -140.82968       20.000999         231.752
NODE  /    31251      -171.09666      -430.00098         215.252
NODE  /    31252      -306.17191       486.63541       589.70964
NODE  /    31253      -171.09666      -430.00098         223.502
NODE  /    31254      -309.70468       486.63541       595.36333
NODE  /    31255       -171.0966      -430.00098         231.752
NODE  /    31256      -290.03519       232.46878       591.93181
NODE  /    31257         -140.83      -420.00101         215.252
NODE  /    31258         -140.83      -410.00101         215.252
NODE  /    31259         -150.83      -410.00101         215.252
NODE  /    31260         -150.83      -420.00101         215.252
NODE  /    31261      -140.82991      -420.00101         223.502
NODE  /    31262       -140.8299      -410.00101         223.502
NODE  /    31263      -150.82971      -410.00101         223.502
NODE  /    31264      -150.82976      -420.00101         223.502
NODE  /    31265      -140.82973      -420.00101         231.752
NODE  /    31266      -140.82968      -410.00101         231.752
NODE  /    31267      -150.82921      -410.00101         231.752
NODE  /    31268       -150.8293      -420.00101         231.752
NODE  /    31269      -171.09666      -400.00098         215.252
NODE  /    31270      -283.73322       224.96884       595.86974
NODE  /    31271      -287.26599       224.96884       601.52336
NODE  /    31272      -171.09666      -400.00098         223.502
NODE  /    31273      -287.26599       232.46873       601.52336
NODE  /    31274      -266.83286       377.07401       582.84667
NODE  /    31275       -171.0966      -400.00098         231.752
NODE  /    31276      -368.64853       261.63461       633.21135
NODE  /    31277      -243.22719       140.61749       597.62639
NODE  /    31278         -130.83      -230.00101         215.252
NODE  /    31279         -130.83      -230.00101         223.502
NODE  /    31280         -130.83      -230.00101         231.752
NODE  /    31281         -130.83       390.00101         215.252
NODE  /    31282         -130.83       400.00098         215.252
NODE  /    31283         -130.83       390.00101         223.502
NODE  /    31284         -130.83       400.00098         223.502
NODE  /    31285         -130.83       390.00101         231.752
NODE  /    31286         -130.83       400.00098         231.752
NODE  /    31287         -130.83      -330.00101         215.252
NODE  /    31288         -130.83      -320.00101         215.252
NODE  /    31289         -140.83      -320.00101         215.252
NODE  /    31290         -140.83      -330.00101         215.252
NODE  /    31291         -130.83      -330.00101         223.502
NODE  /    31292         -130.83      -320.00101         223.502
NODE  /    31293      -140.82991      -320.00101         223.502
NODE  /    31294       -140.8299      -330.00101         223.502
NODE  /    31295         -130.83      -330.00101         231.752
NODE  /    31296         -130.83      -320.00101         231.752
NODE  /    31297      -140.82971      -320.00101         231.752
NODE  /    31298       -140.8297      -330.00101         231.752
NODE  /    31299         -130.83          10.001         215.252
NODE  /    31300         -130.83       20.000999         215.252
NODE  /    31301         -130.83          10.001         223.502
NODE  /    31302         -130.83       20.000999         223.502
NODE  /    31303         -130.83       10.000999         231.752
NODE  /    31304         -130.83       20.000999         231.752
NODE  /    31305         -130.83      -170.00101         215.252
NODE  /    31306         -130.83      -160.00099         215.252
NODE  /    31307         -130.83      -170.00101         223.502
NODE  /    31308         -130.83      -160.00099         223.502
NODE  /    31309         -130.83      -170.00101         231.752
NODE  /    31310         -130.83      -160.00099         231.752
NODE  /    31311      -260.93417       133.57521        586.5479
NODE  /    31312       -302.6391        363.3898       584.05602
NODE  /    31313       -302.6391        356.5477       584.05602
NODE  /    31314      -296.33713        363.3898       587.99388
NODE  /    31315      -296.33713        356.5477       587.99388
NODE  /    31316      -290.03519        363.3898       591.93181
NODE  /    31317      -290.03519        356.5477       591.93181
NODE  /    31318      -283.73322        363.3898       595.86974
NODE  /    31319      -283.73322        356.5477       595.86974
NODE  /    31320      -277.43124        363.3898        599.8076
NODE  /    31321      -277.43124        356.5477        599.8076
NODE  /    31322      -281.72479       28.109707       620.70293
NODE  /    31323      -260.40442       161.70598        601.8452
NODE  /    31324      -253.96011       161.71095       606.63231
NODE  /    31325      -313.23749         49.1875       601.01695
NODE  /    31326      -159.16333      -240.00099         215.252
NODE  /    31327      -159.16333      -230.00101         215.252
NODE  /    31328      -167.49667      -230.00101         215.252
NODE  /    31329      -159.16322      -240.00099         223.502
NODE  /    31330      -159.16322      -230.00101         223.502
NODE  /    31331      -167.49666      -230.00101         223.502
NODE  /    31332      -159.16299      -240.00099         231.752
NODE  /    31333      -159.16298      -230.00101         231.752
NODE  /    31334       -167.4966      -230.00101         231.752
NODE  /    31335      -306.93552         49.1875       604.95488
NODE  /    31336      -300.63354         49.1875       608.89275
NODE  /    31337       -294.3316         49.1875       612.83067
NODE  /    31338      -288.02963         49.1875        616.7686
NODE  /    31339      -285.73874       336.02139       571.03294
NODE  /    31340      -289.27155       336.02139       576.68657
NODE  /    31341         -150.83       350.00101         215.252
NODE  /    31342      -159.16333       350.00101         215.252
NODE  /    31343      -150.82973       350.00101         223.502
NODE  /    31344      -159.16322       350.00101         223.502
NODE  /    31345      -150.82925       350.00101         231.752
NODE  /    31346      -159.16299       350.00101         231.752
NODE  /    31347      -159.16333       460.00098         215.252
NODE  /    31348      -159.16321       460.00098         223.502
NODE  /    31349      -159.16296       460.00098         231.752
NODE  /    31350         -130.83      -130.00099         215.252
NODE  /    31351         -130.83        -120.001         215.252
NODE  /    31352         -130.83      -130.00099         223.502
NODE  /    31353         -130.83        -120.001         223.502
NODE  /    31354         -130.83      -130.00099         231.752
NODE  /    31355         -130.83        -120.001         231.752
NODE  /    31356      -171.09666      -140.00099         215.252
NODE  /    31357      -171.09666      -130.00099         215.252
NODE  /    31358      -283.73322       232.46881       595.86974
NODE  /    31359      -277.43124       224.96884        599.8076
NODE  /    31360      -171.09663      -140.00099         223.502
NODE  /    31361      -171.09663      -130.00099         223.502
NODE  /    31362      -280.96405        224.9688       605.46129
NODE  /    31363      -280.96405       232.46855       605.46129
NODE  /    31364      -171.09656      -140.00099         231.752
NODE  /    31365      -171.09654      -130.00099         231.752
NODE  /    31366      -243.22719       49.211239       597.62639
NODE  /    31367        -275.207       140.60757       608.59154
NODE  /    31368      -313.23749       112.46875       601.01695
NODE  /    31369      -309.70468       112.46875       595.36333
NODE  /    31370      -306.93552       112.46875       604.95488
NODE  /    31371         -130.83       70.000999         215.252
NODE  /    31372         -130.83       70.000999         223.502
NODE  /    31373         -130.83       70.000999         231.752
NODE  /    31374      -159.16333       150.00101         215.252
NODE  /    31375      -159.16333       160.00099         215.252
NODE  /    31376      -171.09666       160.00099         215.252
NODE  /    31377      -171.09666       150.00101         215.252
NODE  /    31378      -159.16322       150.00101         223.502
NODE  /    31379      -159.16322       160.00099         223.502
NODE  /    31380      -171.09666       160.00099         223.502
NODE  /    31381      -171.09663       150.00101         223.502
NODE  /    31382      -159.16301       150.00101         231.752
NODE  /    31383      -159.16299       160.00099         231.752
NODE  /    31384       -171.0966       160.00099         231.752
NODE  /    31385      -171.09656       150.00101         231.752
NODE  /    31386         -130.83       380.00101         215.252
NODE  /    31387         -130.83       380.00101         223.502
NODE  /    31388         -130.83       380.00101         231.752
NODE  /    31389         -130.83        -110.001         215.252
NODE  /    31390         -130.83        -110.001         223.502
NODE  /    31391         -130.83        -110.001         231.752
NODE  /    31392         -130.83       240.00099         215.252
NODE  /    31393         -130.83       240.00099         223.502
NODE  /    31394         -130.83       240.00099         231.752
NODE  /    31395         -150.83      -150.00101         215.252
NODE  /    31396      -150.82971      -150.00101         223.502
NODE  /    31397      -150.82921      -150.00101         231.752
NODE  /    31398      -159.16333       430.00098         215.252
NODE  /    31399      -159.16321       430.00098         223.502
NODE  /    31400      -159.16296       430.00098         231.752
NODE  /    31401      -303.40274       112.46875       599.30119
NODE  /    31402      -300.63354       112.46875       608.89275
NODE  /    31403      -297.10077       112.46875       603.23912
NODE  /    31404      -167.49667      -270.00101         215.252
NODE  /    31405      -167.49663      -270.00101         223.502
NODE  /    31406      -167.49654      -270.00101         231.752
NODE  /    31407       -294.3316       112.46875       612.83067
NODE  /    31408       -290.7988       112.46875       607.17705
NODE  /    31409      -288.02963       112.46875        616.7686
NODE  /    31410      -284.49683       112.46875       611.11492
NODE  /    31411      -306.17191        370.2319       589.70964
NODE  /    31412      -306.17191        363.3898       589.70964
NODE  /    31413      -171.09666        -100.001         215.252
NODE  /    31414      -171.09666        -110.001         215.252
NODE  /    31415      -171.09663        -100.001         223.502
NODE  /    31416      -171.09663        -110.001         223.502
NODE  /    31417      -171.09654        -100.001         231.752
NODE  /    31418      -171.09656        -110.001         231.752
NODE  /    31419         -150.83      -440.00101         215.252
NODE  /    31420      -159.16333      -440.00101         215.252
NODE  /    31421      -150.82973      -440.00101         223.502
NODE  /    31422      -159.16324      -440.00101         223.502
NODE  /    31423      -150.82925      -440.00101         231.752
NODE  /    31424      -159.16301      -440.00101         231.752
NODE  /    31425      -159.16333      -400.00098         215.252
NODE  /    31426      -159.16322      -400.00098         223.502
NODE  /    31427      -159.16301      -400.00098         231.752
NODE  /    31428      -171.09666    0.0010065982         215.252
NODE  /    31429      -171.09663    0.0010064727         223.502
NODE  /    31430      -171.09656    0.0010063109         231.752
NODE  /    31431      -277.43124       232.46861        599.8076
NODE  /    31432      -303.40274       261.63538       599.30119
NODE  /    31433      -258.87299       98.422813       595.28172
NODE  /    31434      -265.04813       98.424789       607.00041
NODE  /    31435      -264.52774       35.137943       592.16924
NODE  /    31436      -271.20712       154.67004       603.35027
NODE  /    31437      -159.16333      -150.00101         215.252
NODE  /    31438      -159.16322      -150.00101         223.502
NODE  /    31439      -159.16298      -150.00101         231.752
NODE  /    31440      -150.82999      -370.00098         215.252
NODE  /    31441      -150.82971      -370.00098         223.502
NODE  /    31442      -150.82921      -370.00098         231.752
NODE  /    31443         -130.83      -270.00101         215.252
NODE  /    31444         -130.83      -260.00101         215.252
NODE  /    31445         -140.83      -260.00101         215.252
NODE  /    31446         -130.83      -270.00101         223.502
NODE  /    31447         -130.83      -260.00101         223.502
NODE  /    31448       -140.8299      -260.00101         223.502
NODE  /    31449         -130.83      -270.00101         231.752
NODE  /    31450         -130.83      -260.00101         231.752
NODE  /    31451      -140.82968      -260.00101         231.752
NODE  /    31452         -130.83      -400.00098         215.252
NODE  /    31453         -130.83      -390.00101         215.252
NODE  /    31454         -130.83      -400.00098         223.502
NODE  /    31455         -130.83      -390.00101         223.502
NODE  /    31456         -130.83      -400.00098         231.752
NODE  /    31457         -130.83      -390.00101         231.752
NODE  /    31458      -313.23749       182.78125       601.01695
NODE  /    31459      -306.93552       182.78125       604.95488
NODE  /    31460      -300.63354       182.78125       608.89275
NODE  /    31461       -294.3316       182.78125       612.83067
NODE  /    31462      -288.02963       182.78125        616.7686
NODE  /    31463      -260.40442       49.205975        601.8452
NODE  /    31464      -292.04071       239.96875       567.09502
NODE  /    31465       -290.7988        28.09375       607.17705
NODE  /    31466      -297.10077        28.09375       603.23912
NODE  /    31467      -259.32657       98.429558        611.1353
NODE  /    31468      -253.96011       98.429703       606.63231
NODE  /    31469      -270.05948       370.25494       620.14128
NODE  /    31470         -140.83      -220.00099         215.252
NODE  /    31471       -140.8299      -220.00099         223.502
NODE  /    31472      -140.82968      -220.00099         231.752
NODE  /    31473      -271.20712        370.2457       603.35027
NODE  /    31474      -295.57352       239.96875        572.7487
NODE  /    31475      -295.57352       247.46875        572.7487
NODE  /    31476         -140.83       340.00098         215.252
NODE  /    31477      -150.82999       340.00098         215.252
NODE  /    31478       -140.8299       340.00098         223.502
NODE  /    31479      -150.82971       340.00098         223.502
NODE  /    31480      -140.82968       340.00098         231.752
NODE  /    31481      -150.82921       340.00098         231.752
NODE  /    31482         -140.83       350.00101         215.252
NODE  /    31483       -140.8299       350.00101         223.502
NODE  /    31484      -140.82968       350.00101         231.752
NODE  /    31485         -130.83       340.00098         215.252
NODE  /    31486         -130.83       350.00101         215.252
NODE  /    31487         -130.83       340.00098         223.502
NODE  /    31488         -130.83       350.00101         223.502
NODE  /    31489         -130.83       340.00098         231.752
NODE  /    31490         -130.83       350.00101         231.752
NODE  /    31491      -292.04071       247.46875       567.09502
NODE  /    31492      -285.73874       239.96875       571.03294
NODE  /    31493      -289.27155       239.96875       576.68657
NODE  /    31494      -171.09666        -120.001         215.252
NODE  /    31495      -289.27155        247.4687       576.68657
NODE  /    31496      -285.73874       247.46864       571.03294
NODE  /    31497      -171.09663        -120.001         223.502
NODE  /    31498       -279.4368       239.96872       574.97087
NODE  /    31499      -282.96957       239.96873        580.6245
NODE  /    31500      -171.09653        -120.001         231.752
NODE  /    31501      -282.96957       247.46857        580.6245
NODE  /    31502       -279.4368       247.46841       574.97087
NODE  /    31503      -273.13483       239.96848       578.90874
NODE  /    31504       -294.3316        356.5477       612.83067
NODE  /    31505       -276.6676         77.3125       584.56242
NODE  /    31506         -130.83       310.00098         215.252
NODE  /    31507         -130.83       310.00098         223.502
NODE  /    31508         -130.83       310.00098         231.752
NODE  /    31509         -130.83      -20.000999         215.252
NODE  /    31510         -130.83      -20.000999         223.502
NODE  /    31511         -130.83      -20.000999         231.752
NODE  /    31512         -130.83      -280.00101         215.252
NODE  /    31513         -130.83      -280.00101         223.502
NODE  /    31514         -130.83      -280.00101         231.752
NODE  /    31515         -130.83       130.00099         215.252
NODE  /    31516         -140.83       130.00099         215.252
NODE  /    31517         -130.83       130.00099         223.502
NODE  /    31518       -140.8299       130.00099         223.502
NODE  /    31519         -130.83       130.00099         231.752
NODE  /    31520       -140.8297       130.00099         231.752
NODE  /    31521      -171.09666      -390.00101         215.252
NODE  /    31522      -273.13483         77.3125       578.90874
NODE  /    31523      -171.09663      -390.00101         223.502
NODE  /    31524      -281.72479       105.45345       620.70293
NODE  /    31525      -171.09656      -390.00101         231.752
NODE  /    31526      -267.51752       370.24551       598.02922
NODE  /    31527      -159.16333       290.00101         215.252
NODE  /    31528      -159.16321       290.00101         223.502
NODE  /    31529      -159.16296       290.00101         231.752
NODE  /    31530      -171.09666       220.00099         215.252
NODE  /    31531      -313.23749       315.49506       601.01695
NODE  /    31532      -171.09663       220.00099         223.502
NODE  /    31533      -309.70468       315.49506       595.36333
NODE  /    31534      -171.09654       220.00099         231.752
NODE  /    31535      -309.70468       308.65295       595.36333
NODE  /    31536       -276.6676       239.96855       584.56242
NODE  /    31537       -276.6676       247.46819       584.56242
NODE  /    31538      -273.13483       247.46794       578.90874
NODE  /    31539      -150.82999      -40.000999         215.252
NODE  /    31540      -150.82971      -40.000999         223.502
NODE  /    31541      -150.82921      -40.000999         231.752
NODE  /    31542      -171.09666         100.001         215.252
NODE  /    31543      -266.83286         239.968       582.84667
NODE  /    31544      -270.36566       239.96814       588.50029
NODE  /    31545      -171.09663         100.001         223.502
NODE  /    31546      -270.36566       247.46758       588.50029
NODE  /    31547      -266.83286       247.46725       582.84667
NODE  /    31548      -171.09656         100.001         231.752
NODE  /    31549      -264.69302        42.17942       615.63829
NODE  /    31550      -260.93417       42.168961        586.5479
NODE  /    31551      -171.09657       500.00095       215.25209
NODE  /    31552      -248.59366       147.64859       602.12938
NODE  /    31553      -171.09547       500.00089       223.50214
NODE  /    31554      -267.51752        147.6386       598.02922
NODE  /    31555      -171.09319       500.00082       231.75215
NODE  /    31556      -299.10632       308.65295       578.40233
NODE  /    31557      -171.09666       10.000999         215.252
NODE  /    31558      -171.09663       10.000999         223.502
NODE  /    31559      -171.09654       10.000999         231.752
NODE  /    31560      -159.16333       170.00101         215.252
NODE  /    31561      -159.16333       180.00101         215.252
NODE  /    31562      -171.09666       170.00101         215.252
NODE  /    31563      -159.16322       170.00101         223.502
NODE  /    31564      -159.16322       180.00101         223.502
NODE  /    31565      -171.09663       170.00101         223.502
NODE  /    31566      -159.16301       170.00101         231.752
NODE  /    31567      -159.16298       180.00101         231.752
NODE  /    31568      -171.09654       170.00101         231.752
NODE  /    31569         -150.83      -430.00098         215.252
NODE  /    31570      -159.16333      -430.00098         215.252
NODE  /    31571      -150.82971      -430.00098         223.502
NODE  /    31572      -159.16322      -430.00098         223.502
NODE  /    31573      -150.82921      -430.00098         231.752
NODE  /    31574      -159.16298      -430.00098         231.752
NODE  /    31575         -130.83       300.00101         215.252
NODE  /    31576         -130.83       300.00101         223.502
NODE  /    31577         -130.83       300.00101         231.752
NODE  /    31578         -130.83       470.00101         215.252
NODE  /    31579         -130.83       480.00101         215.252
NODE  /    31580         -130.83       470.00101         223.502
NODE  /    31581         -130.83       480.00079         223.502
NODE  /    31582         -130.83       470.00095         231.752
NODE  /    31583         -130.83       480.00031         231.752
NODE  /    31584         -130.83      -310.00098         215.252
NODE  /    31585         -140.83      -310.00098         215.252
NODE  /    31586         -130.83      -310.00098         223.502
NODE  /    31587       -140.8299      -310.00098         223.502
NODE  /    31588         -130.83      -310.00098         231.752
NODE  /    31589       -140.8297      -310.00098         231.752
NODE  /    31590      -159.16333      -160.00099         215.252
NODE  /    31591      -159.16322      -160.00099         223.502
NODE  /    31592      -159.16298      -160.00099         231.752
NODE  /    31593         -130.83      -350.00101         215.252
NODE  /    31594         -130.83      -340.00098         215.252
NODE  /    31595         -130.83      -350.00101         223.502
NODE  /    31596         -130.83      -340.00098         223.502
NODE  /    31597         -130.83      -350.00101         231.752
NODE  /    31598         -130.83      -340.00098         231.752
NODE  /    31599      -292.80435       308.65295       582.34026
NODE  /    31600      -286.50238       308.65295       586.27818
NODE  /    31601       -294.3316       196.84375       612.83067
NODE  /    31602         -140.83         120.001         215.252
NODE  /    31603       -140.8299         120.001         223.502
NODE  /    31604      -140.82968         120.001         231.752
NODE  /    31605      -313.23749        356.5477       601.01695
NODE  /    31606      -300.63354        189.8125       608.89275
NODE  /    31607      -313.23749       308.65295       601.01695
NODE  /    31608         -130.83      -220.00099         215.252
NODE  /    31609         -130.83      -220.00099         223.502
NODE  /    31610         -130.83      -220.00099         231.752
NODE  /    31611      -306.93552       315.49506       604.95488
NODE  /    31612      -303.40274       315.49506       599.30119
NODE  /    31613      -303.40274       308.65295       599.30119
NODE  /    31614      -306.93552       308.65295       604.95488
NODE  /    31615      -300.63354       315.49506       608.89275
NODE  /    31616      -280.20041       308.65295       590.21605
NODE  /    31617      -273.89844       308.65298       594.15398
NODE  /    31618      -276.93539       28.109797       615.26054
NODE  /    31619      -255.03185       161.70389       590.24071
NODE  /    31620      -171.09666       130.00099         215.252
NODE  /    31621      -171.09666       140.00099         215.252
NODE  /    31622      -306.17191       288.30209       589.70964
NODE  /    31623      -299.86993       288.30209       593.64757
NODE  /    31624      -171.09663       130.00099         223.502
NODE  /    31625      -171.09663       140.00099         223.502
NODE  /    31626      -293.56796       288.30209       597.58544
NODE  /    31627      -287.26599       288.30209       601.52336
NODE  /    31628      -171.09654       130.00099         231.752
NODE  /    31629      -171.09654       140.00099         231.752
NODE  /    31630      -280.96405       288.30203       605.46129
NODE  /    31631      -267.51752        133.5761       598.02922
NODE  /    31632      -306.17191       506.63541       589.70964
NODE  /    31633      -299.86993       506.63541       593.64757
NODE  /    31634      -293.56796       506.63541       597.58544
NODE  /    31635      -287.26599       506.63525       601.52336
NODE  /    31636      -280.96393       506.63467       605.46111
NODE  /    31637      -249.12952       28.113811       593.93358
NODE  /    31638      -269.78516       161.70598       611.92589
NODE  /    31639      -297.10077       315.49506       603.23912
NODE  /    31640      -297.10077       308.65295       603.23912
NODE  /    31641      -313.23749       377.07401       601.01695
NODE  /    31642      -306.93552       377.07401       604.95488
NODE  /    31643      -300.63354       377.07401       608.89275
NODE  /    31644         -130.83      -210.00101         215.252
NODE  /    31645         -130.83      -210.00101         223.502
NODE  /    31646         -130.83      -210.00101         231.752
NODE  /    31647       -294.3316       377.07401       612.83067
NODE  /    31648      -288.02963       377.07401        616.7686
NODE  /    31649      -277.43124       21.062502        599.8076
NODE  /    31650         -130.83       460.00098         215.252
NODE  /    31651         -130.83       460.00098         223.502
NODE  /    31652         -130.83       460.00095         231.752
NODE  /    31653      -260.93417       397.61304        586.5479
NODE  /    31654      -300.63354       308.65295       608.89275
NODE  /    31655       -294.3316       315.49506       612.83067
NODE  /    31656       -290.7988       315.49506       607.17705
NODE  /    31657       -290.7988       308.65295       607.17705
NODE  /    31658      -253.61279       133.58257       598.57665
NODE  /    31659         -130.83      -420.00101         215.252
NODE  /    31660         -130.83      -410.00101         215.252
NODE  /    31661         -130.83      -420.00101         223.502
NODE  /    31662         -130.83      -410.00101         223.502
NODE  /    31663         -130.83      -420.00101         231.752
NODE  /    31664         -130.83      -410.00101         231.752
NODE  /    31665         -130.83       410.00101         215.252
NODE  /    31666         -130.83       410.00101         223.502
NODE  /    31667         -130.83       410.00101         231.752
NODE  /    31668         -130.83      -70.000999         215.252
NODE  /    31669         -130.83      -70.000999         223.502
NODE  /    31670         -130.83      -70.000999         231.752
NODE  /    31671         -130.83         120.001         215.252
NODE  /    31672         -130.83         120.001         223.502
NODE  /    31673         -130.83         120.001         231.752
NODE  /    31674      -295.57352       499.96875        572.7487
NODE  /    31675      -292.04071       499.96875       567.09502
NODE  /    31676      -289.27155       499.96875       576.68657
NODE  /    31677         -130.83       60.000999         215.252
NODE  /    31678         -130.83       60.000999         223.502
NODE  /    31679         -130.83       60.000999         231.752
NODE  /    31680         -130.83       190.00099         215.252
NODE  /    31681         -130.83       190.00099         223.502
NODE  /    31682         -130.83       190.00099         231.752
NODE  /    31683         -130.83       270.00101         215.252
NODE  /    31684         -130.83       270.00101         223.502
NODE  /    31685         -130.83       270.00101         231.752
NODE  /    31686      -285.73874       499.96869       571.03294
NODE  /    31687      -282.96957       499.96872        580.6245
NODE  /    31688       -279.4368       499.96844       574.97087
NODE  /    31689         -130.83       170.00101         215.252
NODE  /    31690         -130.83       170.00101         223.502
NODE  /    31691         -130.83       170.00101         231.752
NODE  /    31692         -130.83       180.00101         215.252
NODE  /    31693         -130.83       180.00101         223.502
NODE  /    31694         -130.83       180.00101         231.752
NODE  /    31695         -130.83       230.00101         215.252
NODE  /    31696         -130.83       230.00101         223.502
NODE  /    31697         -130.83       230.00101         231.752
NODE  /    31698      -276.66763       499.96832       584.56242
NODE  /    31699      -273.13483       499.96744       578.90874
NODE  /    31700      -270.36566       499.96713       588.50035
NODE  /    31701      -266.83282       499.96542       582.84667
NODE  /    31702      -275.42596       42.179134       624.64421
NODE  /    31703      -282.96957       424.96875        580.6245
NODE  /    31704       -276.6676       418.12665       584.56242
NODE  /    31705       -290.7988       268.30182       607.17705
NODE  /    31706      -297.10077       261.63522       603.23912
NODE  /    31707       -294.3316       308.65295       612.83067
NODE  /    31708      -288.02963       315.49506        616.7686
NODE  /    31709      -281.72479       42.172207       620.70293
NODE  /    31710      -259.32657       147.64832        611.1353
NODE  /    31711      -253.96011       147.64845       606.63231
NODE  /    31712       -302.6391       308.65295       584.05602
NODE  /    31713      -296.33713       308.65295       587.99388
NODE  /    31714      -290.03519       308.65295       591.93181
NODE  /    31715      -283.73322       308.65295       595.86974
NODE  /    31716      -277.43124       308.65298        599.8076
NODE  /    31717        -275.207       42.170071       608.59154
NODE  /    31718      -243.22719       147.64874       597.62639
NODE  /    31719       -302.6391         203.875       584.05602
NODE  /    31720       -302.6391       210.90625       584.05602
NODE  /    31721      -273.89844       126.53125       594.15398
NODE  /    31722      -267.51752       126.54485       598.02922
NODE  /    31723      -284.49683       315.49506       611.11492
NODE  /    31724      -284.49683       308.65298       611.11492
NODE  /    31725      -288.02963       308.65298        616.7686
NODE  /    31726      -249.12952       98.426315       593.93358
NODE  /    31727      -255.03185       98.422638       590.24071
NODE  /    31728      -248.59366       98.429848       602.12938
NODE  /    31729      -296.33713         203.875       587.99388
NODE  /    31730      -296.33713       210.90625       587.99388
NODE  /    31731      -290.03519         203.875       591.93181
NODE  /    31732      -290.03519       210.90625       591.93181
NODE  /    31733      -283.73322         203.875       595.86974
NODE  /    31734      -283.73322       210.90627       595.86974
NODE  /    31735      -277.43124         203.875        599.8076
NODE  /    31736      -277.43124        210.9063        599.8076
NODE  /    31737         -150.83       410.00101         262.252
NODE  /    31738         -150.83       420.00101         262.252
NODE  /    31739      -159.16333       420.00101         262.252
NODE  /    31740      -159.16333       410.00101         262.252
NODE  /    31741         -150.83       410.00101         273.502
NODE  /    31742         -150.83       420.00101         273.502
NODE  /    31743      -159.16333       420.00101         273.502
NODE  /    31744      -159.16333       410.00101         273.502
NODE  /    31745      -171.09666       420.00101         262.252
NODE  /    31746      -171.09666       410.00101         262.252
NODE  /    31747      -171.09666       420.00101         273.502
NODE  /    31748      -171.09666       410.00101         273.502
NODE  /    31749      -159.16333       430.00098         262.252
NODE  /    31750      -171.09666       430.00098         262.252
NODE  /    31751      -159.16333       430.00098         273.502
NODE  /    31752      -171.09666       430.00098         273.502
NODE  /    31753      -264.69302        49.21067       615.63829
NODE  /    31754      -269.78516       42.174725       611.92589
NODE  /    31755      -248.59366       140.61734       602.12938
NODE  /    31756      -249.12952       147.64507       593.93358
NODE  /    31757      -313.23749       342.86349       601.01695
NODE  /    31758      -306.93552       342.86349       604.95488
NODE  /    31759         -150.83        -100.001         262.252
NODE  /    31760         -150.83      -90.000999         262.252
NODE  /    31761      -159.16333      -90.000999         262.252
NODE  /    31762      -159.16333        -100.001         262.252
NODE  /    31763         -150.83        -100.001         273.502
NODE  /    31764         -150.83      -90.000999         273.502
NODE  /    31765      -159.16333      -90.000999         273.502
NODE  /    31766      -159.16333        -100.001         273.502
NODE  /    31767         -150.83        -110.001         262.252
NODE  /    31768      -159.16333        -110.001         262.252
NODE  /    31769         -150.83        -110.001         273.502
NODE  /    31770      -159.16333        -110.001         273.502
NODE  /    31771      -171.09666      -90.000999         262.252
NODE  /    31772      -171.09666        -100.001         262.252
NODE  /    31773      -171.09666      -90.000999         273.502
NODE  /    31774      -171.09666        -100.001         273.502
NODE  /    31775      -159.16333       200.00101         262.252
NODE  /    31776      -159.16333       210.00101         262.252
NODE  /    31777      -171.09666       210.00101         262.252
NODE  /    31778      -171.09666       200.00101         262.252
NODE  /    31779      -159.16333       200.00101         273.502
NODE  /    31780      -159.16333       210.00101         273.502
NODE  /    31781      -171.09666       210.00101         273.502
NODE  /    31782      -171.09666       200.00101         273.502
NODE  /    31783      -159.16333      -440.00101         262.252
NODE  /    31784      -159.16333      -430.00098         262.252
NODE  /    31785      -171.09666      -430.00098         262.252
NODE  /    31786      -171.09666      -440.00101         262.252
NODE  /    31787      -159.16333      -440.00101         273.502
NODE  /    31788      -159.16333      -430.00098         273.502
NODE  /    31789      -171.09666      -430.00098         273.502
NODE  /    31790      -171.09666      -440.00101         273.502
NODE  /    31791      -159.16333       230.00101         262.252
NODE  /    31792      -159.16333       240.00099         262.252
NODE  /    31793      -167.49667       240.00099         262.252
NODE  /    31794      -167.49667       230.00101         262.252
NODE  /    31795      -159.16333       230.00101         273.502
NODE  /    31796      -159.16333       240.00099         273.502
NODE  /    31797      -167.49667       240.00099         273.502
NODE  /    31798      -167.49667       230.00101         273.502
NODE  /    31799      -167.49667      -290.00101         262.252
NODE  /    31800      -167.49667      -280.00101         262.252
NODE  /    31801      -300.63354       342.86349       608.89275
NODE  /    31802       -294.3316       342.86349       612.83067
NODE  /    31803      -167.49667      -290.00101         273.502
NODE  /    31804      -167.49667      -280.00101         273.502
NODE  /    31805      -288.02963       342.86349        616.7686
NODE  /    31806      -271.20712       98.420044       603.35027
NODE  /    31807         -150.83      -60.000999         262.252
NODE  /    31808         -150.83      -50.000999         262.252
NODE  /    31809      -159.16333      -50.000999         262.252
NODE  /    31810      -159.16333      -60.000999         262.252
NODE  /    31811         -150.83      -60.000999         273.502
NODE  /    31812         -150.83      -50.000999         273.502
NODE  /    31813      -159.16333      -50.000999         273.502
NODE  /    31814      -159.16333      -60.000999         273.502
NODE  /    31815      -171.09666        -120.001         262.252
NODE  /    31816      -171.09666        -110.001         262.252
NODE  /    31817      -280.96402        349.7056       605.46129
NODE  /    31818      -253.61279       98.426323       598.57665
NODE  /    31819      -171.09666        -120.001         273.502
NODE  /    31820      -171.09666        -110.001         273.502
NODE  /    31821      -255.03185       370.24829       590.24071
NODE  /    31822      -249.12952       370.25198       593.93358
NODE  /    31823      -159.16333      -460.00098         262.252
NODE  /    31824      -159.16333      -450.00101         262.252
NODE  /    31825      -171.09666      -450.00101         262.252
NODE  /    31826      -171.09666      -460.00098         262.252
NODE  /    31827      -159.16333      -460.00098         273.502
NODE  /    31828      -159.16333      -450.00101         273.502
NODE  /    31829      -171.09666      -450.00101         273.502
NODE  /    31830      -171.09666      -460.00098         273.502
NODE  /    31831         -150.83       390.00101         262.252
NODE  /    31832         -150.83       400.00098         262.252
NODE  /    31833      -159.16333       400.00098         262.252
NODE  /    31834      -159.16333       390.00101         262.252
NODE  /    31835         -150.83       390.00101         273.502
NODE  /    31836         -150.83       400.00098         273.502
NODE  /    31837      -159.16333       400.00098         273.502
NODE  /    31838      -159.16333       390.00101         273.502
NODE  /    31839      -159.16333      -480.00101         262.252
NODE  /    31840      -159.16333      -470.00101         262.252
NODE  /    31841      -171.09666      -470.00101         262.252
NODE  /    31842      -171.09666      -480.00101         262.252
NODE  /    31843      -159.16336      -480.00119         273.502
NODE  /    31844      -159.16333      -470.00104         273.502
NODE  /    31845      -171.09666      -470.00104         273.502
NODE  /    31846      -171.09677      -480.00131         273.502
NODE  /    31847         -150.83       140.00099         262.252
NODE  /    31848         -150.83       150.00101         262.252
NODE  /    31849      -159.16333       150.00101         262.252
NODE  /    31850      -159.16333       140.00099         262.252
NODE  /    31851         -150.83       140.00099         273.502
NODE  /    31852         -150.83       150.00101         273.502
NODE  /    31853      -159.16333       150.00101         273.502
NODE  /    31854      -159.16333       140.00099         273.502
NODE  /    31855      -159.16333      -230.00101         262.252
NODE  /    31856      -159.16333      -220.00099         262.252
NODE  /    31857      -171.09666      -220.00099         262.252
NODE  /    31858      -167.49667      -230.00101         262.252
NODE  /    31859      -159.16333      -230.00101         273.502
NODE  /    31860      -159.16333      -220.00099         273.502
NODE  /    31861      -171.09666      -220.00099         273.502
NODE  /    31862      -167.49667      -230.00101         273.502
NODE  /    31863         -150.83      -500.00143       262.24867
NODE  /    31864         -150.83      -490.00262       262.25148
NODE  /    31865      -159.16379      -490.00296         262.252
NODE  /    31866      -159.16412      -500.00208       262.24864
NODE  /    31867      -150.83279      -500.00214        273.4987
NODE  /    31868         -150.83        -490.004       273.50136
NODE  /    31869      -159.16431      -490.00537         273.502
NODE  /    31870      -159.16553       -500.0065       273.49864
NODE  /    31871      -167.49667       260.00101         262.252
NODE  /    31872      -167.49667       270.00101         262.252
NODE  /    31873      -243.22719       370.25565       597.62639
NODE  /    31874      -271.20712       133.57629       603.35027
NODE  /    31875      -167.49667       260.00101         273.502
NODE  /    31876      -167.49667       270.00101         273.502
NODE  /    31877       -302.6391       440.15075       584.05602
NODE  /    31878      -306.17191       440.15075       589.70964
NODE  /    31879         -150.83      -470.00101         262.252
NODE  /    31880         -150.83      -460.00098         262.252
NODE  /    31881         -150.83      -470.00101         273.502
NODE  /    31882         -150.83      -460.00098         273.502
NODE  /    31883         -150.83      -140.00099         262.252
NODE  /    31884         -150.83      -130.00099         262.252
NODE  /    31885      -159.16333      -130.00099         262.252
NODE  /    31886      -159.16333      -140.00099         262.252
NODE  /    31887         -150.83      -140.00099         273.502
NODE  /    31888         -150.83      -130.00099         273.502
NODE  /    31889      -159.16333      -130.00099         273.502
NODE  /    31890      -159.16333      -140.00099         273.502
NODE  /    31891       -171.0977       490.00449       262.25108
NODE  /    31892      -171.09846       500.00229       262.24532
NODE  /    31893       -302.6391       445.59375       584.05602
NODE  /    31894      -296.33713       440.15075       587.99388
NODE  /    31895      -171.09862       490.00793       273.50014
NODE  /    31896       -171.0984       500.00922        273.4948
NODE  /    31897      -299.86993       440.15075       593.64757
NODE  /    31898      -296.33713       445.59375       587.99388
NODE  /    31899      -159.16333      -150.00101         262.252
NODE  /    31900      -171.09666      -140.00099         262.252
NODE  /    31901      -171.09666      -150.00101         262.252
NODE  /    31902      -159.16333      -150.00101         273.502
NODE  /    31903      -171.09666      -140.00099         273.502
NODE  /    31904      -171.09666      -150.00101         273.502
NODE  /    31905      -171.09666         120.001         262.252
NODE  /    31906      -171.09666       130.00099         262.252
NODE  /    31907      -290.03519       440.15075       591.93181
NODE  /    31908      -293.56796       440.15075       597.58544
NODE  /    31909      -171.09666         120.001         273.502
NODE  /    31910      -171.09666       130.00099         273.502
NODE  /    31911      -290.03519       445.59375       591.93181
NODE  /    31912      -283.73322       440.15075       595.86974
NODE  /    31913      -159.16333       160.00099         262.252
NODE  /    31914      -171.09666       160.00099         262.252
NODE  /    31915      -171.09666       150.00101         262.252
NODE  /    31916      -159.16333       160.00099         273.502
NODE  /    31917      -171.09666       160.00099         273.502
NODE  /    31918      -171.09666       150.00101         273.502
NODE  /    31919      -159.16333       470.00101         262.252
NODE  /    31920      -159.16333       480.00101         262.252
NODE  /    31921      -171.09666       480.00101         262.252
NODE  /    31922      -171.09666       470.00101         262.252
NODE  /    31923      -159.16333       470.00101         273.502
NODE  /    31924      -159.16338       480.00122         273.502
NODE  /    31925      -171.09676       480.00128         273.502
NODE  /    31926      -171.09666       470.00101         273.502
NODE  /    31927         -150.83       360.00101         262.252
NODE  /    31928         -150.83       370.00098         262.252
NODE  /    31929      -159.16333       370.00098         262.252
NODE  /    31930      -159.16333       360.00101         262.252
NODE  /    31931         -150.83       360.00101         273.502
NODE  /    31932         -150.83       370.00098         273.502
NODE  /    31933      -159.16333       370.00098         273.502
NODE  /    31934      -159.16333       360.00101         273.502
NODE  /    31935      -171.09666         110.001         262.252
NODE  /    31936      -287.26599       440.15075       601.52336
NODE  /    31937      -171.09666         110.001         273.502
NODE  /    31938      -243.22719       397.62405       597.62639
NODE  /    31939      -159.16333      -380.00101         262.252
NODE  /    31940      -159.16333      -370.00098         262.252
NODE  /    31941      -171.09666      -370.00098         262.252
NODE  /    31942      -171.09666      -380.00101         262.252
NODE  /    31943      -159.16333      -380.00101         273.502
NODE  /    31944      -159.16333      -370.00098         273.502
NODE  /    31945      -171.09666      -370.00098         273.502
NODE  /    31946      -171.09666      -380.00101         273.502
NODE  /    31947      -159.16333       460.00098         262.252
NODE  /    31948      -171.09666       460.00098         262.252
NODE  /    31949      -159.16333       460.00098         273.502
NODE  /    31950      -171.09666       460.00098         273.502
NODE  /    31951         -150.83      -410.00101         262.252
NODE  /    31952         -150.83      -400.00098         262.252
NODE  /    31953      -159.16333      -400.00098         262.252
NODE  /    31954      -159.16333      -410.00101         262.252
NODE  /    31955         -150.83      -410.00101         273.502
NODE  /    31956         -150.83      -400.00098         273.502
NODE  /    31957      -159.16333      -400.00098         273.502
NODE  /    31958      -159.16333      -410.00101         273.502
NODE  /    31959      -159.16333       80.000999         262.252
NODE  /    31960      -159.16333       90.000999         262.252
NODE  /    31961      -171.09666       90.000999         262.252
NODE  /    31962      -171.09666       80.000999         262.252
NODE  /    31963      -159.16333       80.000999         273.502
NODE  /    31964      -159.16333       90.000999         273.502
NODE  /    31965      -171.09666       90.000999         273.502
NODE  /    31966      -171.09666       80.000999         273.502
NODE  /    31967         -150.83      -240.00099         262.252
NODE  /    31968         -150.83      -230.00101         262.252
NODE  /    31969      -159.16333      -240.00099         262.252
NODE  /    31970         -150.83      -240.00099         273.502
NODE  /    31971         -150.83      -230.00101         273.502
NODE  /    31972      -159.16333      -240.00099         273.502
NODE  /    31973      -171.09666      -210.00101         262.252
NODE  /    31974      -171.09666      -200.00101         262.252
NODE  /    31975      -249.12952       397.62039       593.93358
NODE  /    31976      -309.70468       493.30209       595.36333
NODE  /    31977      -171.09666      -210.00101         273.502
NODE  /    31978      -171.09666      -200.00101         273.502
NODE  /    31979      -299.86993       493.30209       593.64757
NODE  /    31980      -264.69302       370.25507       615.63829
NODE  /    31981      -159.16333       170.00101         262.252
NODE  /    31982      -171.09666       170.00101         262.252
NODE  /    31983      -159.16333       170.00101         273.502
NODE  /    31984      -171.09666       170.00101         273.502
NODE  /    31985         -150.83        480.0015         262.252
NODE  /    31986         -150.83       490.00311       262.25145
NODE  /    31987      -159.16379       490.00333         262.252
NODE  /    31988         -150.83       480.00171         273.502
NODE  /    31989         -150.83       490.00406       273.50136
NODE  /    31990      -159.16426       490.00574       273.50197
NODE  /    31991      -171.09666      -130.00099         262.252
NODE  /    31992      -306.17191       411.28455       589.70964
NODE  /    31993      -283.73322       445.59375       595.86974
NODE  /    31994      -171.09666      -130.00099         273.502
NODE  /    31995      -277.43124       440.15075        599.8076
NODE  /    31996      -280.96402       440.15075       605.46129
NODE  /    31997      -159.16333      -360.00101         262.252
NODE  /    31998      -171.09666      -360.00101         262.252
NODE  /    31999      -159.16333      -360.00101         273.502
NODE  /    32000      -171.09666      -360.00101         273.502
NODE  /    32001         -150.83      -480.00153       262.25191
NODE  /    32002         -150.83      -480.00168       273.50191
NODE  /    32003      -159.16333         100.001         262.252
NODE  /    32004      -171.09666         100.001         262.252
NODE  /    32005      -159.16333         100.001         273.502
NODE  /    32006      -171.09666         100.001         273.502
NODE  /    32007      -277.43124       445.59372        599.8076
NODE  /    32008      -365.11581       261.63431       627.55791
NODE  /    32009      -258.87299       133.57907       595.28172
NODE  /    32010      -299.10632        217.9375       578.40233
NODE  /    32011      -167.49667       330.00101         262.252
NODE  /    32012      -171.09666       340.00098         262.252
NODE  /    32013      -299.10632       210.90625       578.40233
NODE  /    32014      -284.49683        356.5477       611.11492
NODE  /    32015      -167.49667       330.00101         273.502
NODE  /    32016      -171.09666       340.00098         273.502
NODE  /    32017      -243.22719       196.86749       597.62639
NODE  /    32018      -299.86993       486.63541       593.64757
NODE  /    32019      -159.16333      -340.00098         262.252
NODE  /    32020      -159.16333      -330.00101         262.252
NODE  /    32021      -167.49667      -330.00101         262.252
NODE  /    32022      -171.09666      -340.00098         262.252
NODE  /    32023      -159.16333      -340.00098         273.502
NODE  /    32024      -159.16333      -330.00101         273.502
NODE  /    32025      -167.49667      -330.00101         273.502
NODE  /    32026      -171.09666      -340.00098         273.502
NODE  /    32027         -150.83       330.00101         262.252
NODE  /    32028         -150.83       340.00098         262.252
NODE  /    32029      -159.16333       340.00098         262.252
NODE  /    32030      -159.16333       330.00101         262.252
NODE  /    32031         -150.83       330.00101         273.502
NODE  /    32032         -150.83       340.00098         273.502
NODE  /    32033      -159.16333       340.00098         273.502
NODE  /    32034      -159.16333       330.00101         273.502
NODE  /    32035      -167.49667      -260.00101         262.252
NODE  /    32036      -167.49667      -250.00101         262.252
NODE  /    32037      -303.40274       493.30206       599.30119
NODE  /    32038      -293.56796       493.30206       597.58544
NODE  /    32039      -167.49667      -260.00101         273.502
NODE  /    32040      -167.49667      -250.00101         273.502
NODE  /    32041      -299.86993       411.28455       593.64757
NODE  /    32042      -293.56796       411.28455       597.58544
NODE  /    32043      -287.26599       411.28455       601.52336
NODE  /    32044      -292.80435       217.93752       582.34026
NODE  /    32045      -292.80435       210.90625       582.34026
NODE  /    32046      -286.50238       217.93753       586.27818
NODE  /    32047         -150.83      -80.000999         262.252
NODE  /    32048         -150.83      -70.000999         262.252
NODE  /    32049      -159.16333      -70.000999         262.252
NODE  /    32050      -159.16333      -80.000999         262.252
NODE  /    32051         -150.83      -80.000999         273.502
NODE  /    32052         -150.83      -70.000999         273.502
NODE  /    32053      -159.16333      -70.000999         273.502
NODE  /    32054      -159.16333      -80.000999         273.502
NODE  /    32055         -150.83       310.00098         262.252
NODE  /    32056         -150.83       320.00101         262.252
NODE  /    32057      -159.16333       320.00101         262.252
NODE  /    32058      -159.16333       310.00098         262.252
NODE  /    32059         -150.83       310.00098         273.502
NODE  /    32060         -150.83       320.00101         273.502
NODE  /    32061      -159.16333       320.00101         273.502
NODE  /    32062      -159.16333       310.00098         273.502
NODE  /    32063      -171.09666       370.00098         262.252
NODE  /    32064      -171.09666       360.00101         262.252
NODE  /    32065      -171.09666       370.00098         273.502
NODE  /    32066      -171.09666       360.00101         273.502
NODE  /    32067      -171.09666      -390.00101         262.252
NODE  /    32068      -286.50238       210.90625       586.27818
NODE  /    32069      -280.20041       217.93758       590.21605
NODE  /    32070      -171.09666      -390.00101         273.502
NODE  /    32071      -280.20041       210.90627       590.21605
NODE  /    32072      -273.89844       217.93762       594.15398
NODE  /    32073         -150.83      -380.00101         262.252
NODE  /    32074         -150.83      -370.00098         262.252
NODE  /    32075         -150.83      -380.00101         273.502
NODE  /    32076         -150.83      -370.00098         273.502
NODE  /    32077         -150.83      -340.00098         262.252
NODE  /    32078         -150.83      -330.00101         262.252
NODE  /    32079         -150.83      -340.00098         273.502
NODE  /    32080         -150.83      -330.00101         273.502
NODE  /    32081         -150.83       70.000999         262.252
NODE  /    32082         -150.83       80.000999         262.252
NODE  /    32083      -159.16333       70.000999         262.252
NODE  /    32084         -150.83       70.000999         273.502
NODE  /    32085         -150.83       80.000999         273.502
NODE  /    32086      -159.16333       70.000999         273.502
NODE  /    32087      -171.09666       400.00098         262.252
NODE  /    32088      -273.89844        210.9063       594.15398
NODE  /    32089      -171.09666       400.00098         273.502
NODE  /    32090      -248.59366       42.179848       602.12938
NODE  /    32091      -171.09666       20.000999         262.252
NODE  /    32092      -171.09666       30.000999         262.252
NODE  /    32093      -264.52774       49.200443       592.16924
NODE  /    32094      -264.69302       147.64816       615.63829
NODE  /    32095      -171.09666       20.000999         273.502
NODE  /    32096      -171.09666       30.000999         273.502
NODE  /    32097      -271.20712       140.60754       603.35027
NODE  /    32098       -302.6391       301.81085       584.05602
NODE  /    32099      -171.09666       450.00101         262.252
NODE  /    32100      -296.33713       301.81085       587.99388
NODE  /    32101      -290.03519       301.81088       591.93181
NODE  /    32102      -171.09666       450.00101         273.502
NODE  /    32103      -283.73322       301.81088       595.86974
NODE  /    32104      -277.43124       301.81091        599.8076
NODE  /    32105      -159.16333       380.00101         262.252
NODE  /    32106      -171.09666       390.00101         262.252
NODE  /    32107      -171.09666       380.00101         262.252
NODE  /    32108      -159.16333       380.00101         273.502
NODE  /    32109      -171.09666       390.00101         273.502
NODE  /    32110      -171.09666       380.00101         273.502
NODE  /    32111         -150.83      -20.000999         262.252
NODE  /    32112         -150.83      -10.000999         262.252
NODE  /    32113      -159.16333      -10.000999         262.252
NODE  /    32114      -159.16333      -20.000999         262.252
NODE  /    32115         -150.83      -20.000999         273.502
NODE  /    32116         -150.83      -10.000999         273.502
NODE  /    32117      -159.16333      -10.000999         273.502
NODE  /    32118      -159.16333      -20.000999         273.502
NODE  /    32119         -150.83      -350.00101         262.252
NODE  /    32120      -159.16333      -350.00101         262.252
NODE  /    32121         -150.83      -350.00101         273.502
NODE  /    32122      -159.16333      -350.00101         273.502
NODE  /    32123         -150.83       60.000999         262.252
NODE  /    32124      -159.16333       60.000999         262.252
NODE  /    32125         -150.83       60.000999         273.502
NODE  /    32126      -159.16333       60.000999         273.502
NODE  /    32127         -150.83       500.00143       262.24867
NODE  /    32128      -159.16412       500.00208       262.24864
NODE  /    32129      -150.83284       500.00208       273.49867
NODE  /    32130      -159.16489        500.0065       273.49864
NODE  /    32131         -150.83       190.00099         262.252
NODE  /    32132         -150.83       200.00101         262.252
NODE  /    32133      -159.16333       190.00099         262.252
NODE  /    32134         -150.83       190.00099         273.502
NODE  /    32135         -150.83       200.00101         273.502
NODE  /    32136      -159.16333       190.00099         273.502
NODE  /    32137      -171.09666       60.000999         262.252
NODE  /    32138      -171.09666       70.000999         262.252
NODE  /    32139      -260.40442       42.174725        601.8452
NODE  /    32140      -259.32657       112.49206        611.1353
NODE  /    32141      -171.09666       60.000999         273.502
NODE  /    32142      -171.09666       70.000999         273.502
NODE  /    32143      -270.36566       336.02139       588.50029
NODE  /    32144      -270.36566       342.86349       588.50029
NODE  /    32145         -150.83       350.00101         262.252
NODE  /    32146      -159.16333       350.00101         262.252
NODE  /    32147         -150.83       350.00101         273.502
NODE  /    32148      -159.16333       350.00101         273.502
NODE  /    32149      -171.09666       350.00101         262.252
NODE  /    32150      -280.96402       411.28455       605.46129
NODE  /    32151      -171.09666       350.00101         273.502
NODE  /    32152      -267.51752       98.419853       598.02922
NODE  /    32153         -150.83         100.001         262.252
NODE  /    32154         -150.83         110.001         262.252
NODE  /    32155      -159.16333         110.001         262.252
NODE  /    32156         -150.83         100.001         273.502
NODE  /    32157         -150.83         110.001         273.502
NODE  /    32158      -159.16333         110.001         273.502
NODE  /    32159         -150.83    0.0010067408         262.252
NODE  /    32160         -150.83       10.000999         262.252
NODE  /    32161      -159.16333       10.000999         262.252
NODE  /    32162      -159.16333    0.0010067318         262.252
NODE  /    32163         -150.83    0.0010064389         273.502
NODE  /    32164         -150.83       10.000999         273.502
NODE  /    32165      -159.16333       10.000999         273.502
NODE  /    32166      -159.16333    0.0010065601         273.502
NODE  /    32167      -171.09666       190.00099         262.252
NODE  /    32168      -171.09666       190.00099         273.502
NODE  /    32169      -167.49667       280.00101         262.252
NODE  /    32170      -258.87299       377.09058       595.28172
NODE  /    32171      -167.49667       280.00101         273.502
NODE  /    32172      -299.10632              7.       578.40233
NODE  /    32173      -171.09666      -50.000999         262.252
NODE  /    32174      -171.09666      -60.000999         262.252
NODE  /    32175      -171.09666      -50.000999         273.502
NODE  /    32176      -171.09666      -60.000999         273.502
NODE  /    32177      -159.16333      -160.00099         262.252
NODE  /    32178      -171.09666      -160.00099         262.252
NODE  /    32179      -159.16333      -160.00099         273.502
NODE  /    32180      -171.09666      -160.00099         273.502
NODE  /    32181         -150.83      -220.00099         262.252
NODE  /    32182         -150.83      -220.00099         273.502
NODE  /    32183         -150.83      -160.00099         262.252
NODE  /    32184         -150.83      -150.00101         262.252
NODE  /    32185         -150.83      -160.00099         273.502
NODE  /    32186         -150.83      -150.00101         273.502
NODE  /    32187       -171.0977      -490.00412       262.25108
NODE  /    32188      -292.80435              7.       582.34026
NODE  /    32189      -292.04071        14.03125       567.09502
NODE  /    32190      -171.09866       -490.0076       273.50017
NODE  /    32191      -285.73874        14.03128       571.03294
NODE  /    32192       -279.4368       14.031375       574.97087
NODE  /    32193         -150.83       210.00101         262.252
NODE  /    32194         -150.83       220.00099         262.252
NODE  /    32195      -159.16333       220.00099         262.252
NODE  /    32196         -150.83       210.00101         273.502
NODE  /    32197         -150.83       220.00099         273.502
NODE  /    32198      -159.16333       220.00099         273.502
NODE  /    32199      -273.13483       14.031586       578.90874
NODE  /    32200      -266.83286       14.032464       582.84667
NODE  /    32201      -292.04071           63.25       567.09502
NODE  /    32202      -292.04071        70.28125       567.09502
NODE  /    32203         -150.83      -300.00101         262.252
NODE  /    32204         -150.83      -290.00101         262.252
NODE  /    32205      -159.16333      -290.00101         262.252
NODE  /    32206      -159.16333      -300.00101         262.252
NODE  /    32207         -150.83      -300.00101         273.502
NODE  /    32208         -150.83      -290.00101         273.502
NODE  /    32209      -159.16333      -290.00101         273.502
NODE  /    32210      -159.16333      -300.00101         273.502
NODE  /    32211      -171.09666      -80.000999         262.252
NODE  /    32212      -171.09666      -80.000999         273.502
NODE  /    32213         -150.83       440.00101         262.252
NODE  /    32214         -150.83       450.00101         262.252
NODE  /    32215      -159.16333       450.00101         262.252
NODE  /    32216      -159.16333       440.00101         262.252
NODE  /    32217         -150.83       440.00101         273.502
NODE  /    32218         -150.83       450.00101         273.502
NODE  /    32219      -159.16333       450.00101         273.502
NODE  /    32220      -159.16333       440.00101         273.502
NODE  /    32221      -159.16333       250.00101         262.252
NODE  /    32222      -159.16333       260.00101         262.252
NODE  /    32223      -167.49667       250.00101         262.252
NODE  /    32224      -159.16333       250.00101         273.502
NODE  /    32225      -159.16333       260.00101         273.502
NODE  /    32226      -167.49667       250.00101         273.502
NODE  /    32227      -171.09666      -30.000999         262.252
NODE  /    32228      -171.09666      -20.000999         262.252
NODE  /    32229      -285.73874           63.25       571.03294
NODE  /    32230      -285.73874        70.28125       571.03294
NODE  /    32231      -171.09666      -30.000999         273.502
NODE  /    32232      -171.09666      -20.000999         273.502
NODE  /    32233       -279.4368           63.25       574.97087
NODE  /    32234       -279.4368        70.28125       574.97087
NODE  /    32235       -171.0985      -500.00229       262.24541
NODE  /    32236      -273.13483           63.25       578.90874
NODE  /    32237      -171.09875      -500.00922       273.49477
NODE  /    32238      -273.13483        70.28125       578.90874
NODE  /    32239      -167.49667       310.00098         262.252
NODE  /    32240      -167.49667       320.00101         262.252
NODE  /    32241      -266.83286           63.25       582.84667
NODE  /    32242      -266.83286        70.28125       582.84667
NODE  /    32243      -167.49667       310.00098         273.502
NODE  /    32244      -167.49667       320.00101         273.502
NODE  /    32245      -293.56796        370.2319       597.58544
NODE  /    32246      -303.40274        363.3898       599.30119
NODE  /    32247      -286.50238       7.0000024       586.27818
NODE  /    32248      -280.20044        7.000011       590.21611
NODE  /    32249         -150.83      -360.00101         262.252
NODE  /    32250         -150.83      -360.00101         273.502
NODE  /    32251      -171.09666      -350.00101         262.252
NODE  /    32252      -171.09666      -350.00101         273.502
NODE  /    32253      -167.49667      -240.00099         262.252
NODE  /    32254      -368.64856       268.30142       633.21196
NODE  /    32255      -361.58383       254.96819       621.90331
NODE  /    32256      -167.49667      -240.00099         273.502
NODE  /    32257      -260.40442       140.61223        601.8452
NODE  /    32258      -259.32657       133.58582        611.1353
NODE  /    32259      -171.09666      -40.000999         262.252
NODE  /    32260       -302.6391           63.25       584.05602
NODE  /    32261      -296.33713           63.25       587.99388
NODE  /    32262      -171.09666      -40.000999         273.502
NODE  /    32263      -290.03519           63.25       591.93181
NODE  /    32264      -283.73322           63.25       595.86974
NODE  /    32265      -277.43124           63.25        599.8076
NODE  /    32266      -249.12952       49.207561       593.93358
NODE  /    32267      -269.78516       140.61223       611.92589
NODE  /    32268      -313.23749       322.33716       601.01695
NODE  /    32269         -150.83       20.000999         262.252
NODE  /    32270      -159.16333       20.000999         262.252
NODE  /    32271         -150.83       20.000999         273.502
NODE  /    32272      -159.16333       20.000999         273.502
NODE  /    32273      -171.09666       220.00099         262.252
NODE  /    32274      -260.93417       77.325211        586.5479
NODE  /    32275      -171.09666       220.00099         273.502
NODE  /    32276      -295.57352       140.59375        572.7487
NODE  /    32277         -150.83      -270.00101         262.252
NODE  /    32278         -150.83      -260.00101         262.252
NODE  /    32279      -159.16333      -260.00101         262.252
NODE  /    32280      -159.16333      -270.00101         262.252
NODE  /    32281         -150.83      -270.00101         273.502
NODE  /    32282         -150.83      -260.00101         273.502
NODE  /    32283      -159.16333      -260.00101         273.502
NODE  /    32284      -159.16333      -270.00101         273.502
NODE  /    32285      -303.40271       519.96875       599.30119
NODE  /    32286      -273.89859       7.0000796       594.15422
NODE  /    32287      -171.09666      -70.000999         262.252
NODE  /    32288      -171.09666      -70.000999         273.502
NODE  /    32289      -276.93539       98.422295       615.26054
NODE  /    32290        -275.207       98.420067       608.59154
NODE  /    32291         -150.83         120.001         262.252
NODE  /    32292      -159.16333         120.001         262.252
NODE  /    32293         -150.83         120.001         273.502
NODE  /    32294      -159.16333         120.001         273.502
NODE  /    32295         -150.83       130.00099         262.252
NODE  /    32296      -159.16333       130.00099         262.252
NODE  /    32297         -150.83       130.00099         273.502
NODE  /    32298      -159.16333       130.00099         273.502
NODE  /    32299         -150.83       380.00101         262.252
NODE  /    32300         -150.83       380.00101         273.502
NODE  /    32301      -159.16333        -120.001         262.252
NODE  /    32302      -159.16333        -120.001         273.502
NODE  /    32303      -171.09666       10.000999         262.252
NODE  /    32304      -171.09666    0.0010067349         262.252
NODE  /    32305      -171.09666       10.000999         273.502
NODE  /    32306      -171.09666    0.0010065719         273.502
NODE  /    32307      -159.16333       280.00101         262.252
NODE  /    32308      -159.16333       290.00101         262.252
NODE  /    32309      -167.49667       290.00101         262.252
NODE  /    32310      -159.16333       280.00101         273.502
NODE  /    32311      -159.16333       290.00101         273.502
NODE  /    32312      -167.49667       290.00101         273.502
NODE  /    32313      -171.09666       50.000999         262.252
NODE  /    32314      -253.96011       377.09747       606.63231
NODE  /    32315      -171.09666       50.000999         273.502
NODE  /    32316      -276.93539       377.09006       615.26054
NODE  /    32317         -150.83      -430.00098         262.252
NODE  /    32318         -150.83      -420.00101         262.252
NODE  /    32319      -159.16333      -420.00101         262.252
NODE  /    32320         -150.83      -430.00098         273.502
NODE  /    32321         -150.83      -420.00101         273.502
NODE  /    32322      -159.16333      -420.00101         273.502
NODE  /    32323      -159.16333      -390.00101         262.252
NODE  /    32324      -159.16333      -390.00101         273.502
NODE  /    32325      -171.09666       180.00101         262.252
NODE  /    32326      -299.10632        14.03125       578.40233
NODE  /    32327      -306.93552       322.33716       604.95488
NODE  /    32328      -171.09666       180.00101         273.502
NODE  /    32329      -300.63354       322.33716       608.89275
NODE  /    32330       -294.3316       322.33716       612.83067
NODE  /    32331      -167.49667      -270.00101         262.252
NODE  /    32332      -288.02963       322.33716        616.7686
NODE  /    32333      -167.49667      -270.00101         273.502
NODE  /    32334      -264.52774       42.169193       592.16924
NODE  /    32335      -159.16333       300.00101         262.252
NODE  /    32336      -167.49667       300.00101         262.252
NODE  /    32337      -159.16333       300.00101         273.502
NODE  /    32338      -167.49667       300.00101         273.502
NODE  /    32339         -150.83      -390.00101         262.252
NODE  /    32340         -150.83      -390.00101         273.502
NODE  /    32341      -271.20712       147.63879       603.35027
NODE  /    32342      -292.04071         147.625       567.09502
NODE  /    32343      -285.73874         147.625       571.03294
NODE  /    32344       -279.4368         147.625       574.97087
NODE  /    32345      -171.09666      -190.00099         262.252
NODE  /    32346      -171.09666      -180.00101         262.252
NODE  /    32347      -273.13483         147.625       578.90874
NODE  /    32348      -266.83286         147.625       582.84667
NODE  /    32349      -171.09666      -190.00099         273.502
NODE  /    32350      -171.09666      -180.00101         273.502
NODE  /    32351      -259.32657       49.210812        611.1353
NODE  /    32352      -275.42596       140.61664       624.64421
NODE  /    32353      -295.57352       397.60034        572.7487
NODE  /    32354      -289.27155       397.60034       576.68657
NODE  /    32355         -150.83      -450.00101         262.252
NODE  /    32356         -150.83      -450.00101         273.502
NODE  /    32357         -150.83      -250.00101         262.252
NODE  /    32358      -159.16333      -250.00101         262.252
NODE  /    32359         -150.83      -250.00101         273.502
NODE  /    32360      -159.16333      -250.00101         273.502
NODE  /    32361         -150.83      -210.00101         262.252
NODE  /    32362      -159.16333      -210.00101         262.252
NODE  /    32363         -150.83      -210.00101         273.502
NODE  /    32364      -159.16333      -210.00101         273.502
NODE  /    32365         -150.83       180.00101         262.252
NODE  /    32366      -159.16333       180.00101         262.252
NODE  /    32367         -150.83       180.00101         273.502
NODE  /    32368      -159.16333       180.00101         273.502
NODE  /    32369         -150.83       40.000999         262.252
NODE  /    32370         -150.83       50.000999         262.252
NODE  /    32371      -159.16333       50.000999         262.252
NODE  /    32372      -159.16333       40.000999         262.252
NODE  /    32373         -150.83       40.000999         273.502
NODE  /    32374         -150.83       50.000999         273.502
NODE  /    32375      -159.16333       50.000999         273.502
NODE  /    32376      -159.16333       40.000999         273.502
NODE  /    32377         -150.83       460.00098         262.252
NODE  /    32378         -150.83       460.00101         273.502
NODE  /    32379         -150.83       280.00101         262.252
NODE  /    32380         -150.83       290.00101         262.252
NODE  /    32381         -150.83       280.00101         273.502
NODE  /    32382         -150.83       290.00101         273.502
NODE  /    32383         -150.83      -440.00101         262.252
NODE  /    32384         -150.83      -440.00101         273.502
NODE  /    32385      -159.16333      -280.00101         262.252
NODE  /    32386      -159.16333      -280.00101         273.502
NODE  /    32387      -167.49667      -300.00101         262.252
NODE  /    32388      -167.49667      -300.00101         273.502
NODE  /    32389      -171.09666       440.00101         262.252
NODE  /    32390      -171.09666       440.00101         273.502
NODE  /    32391      -282.96957       397.60034        580.6245
NODE  /    32392       -276.6676       397.60034       584.56242
NODE  /    32393      -270.36566       397.60034       588.50029
NODE  /    32394      -281.72479       133.57846       620.70293
NODE  /    32395      -159.16333      -30.000999         262.252
NODE  /    32396      -159.16333      -30.000999         273.502
NODE  /    32397      -159.16333      -40.000999         262.252
NODE  /    32398      -159.16333      -40.000999         273.502
NODE  /    32399      -306.17191       261.63541       589.70964
NODE  /    32400       -302.6391       254.96875       584.05602
NODE  /    32401      -299.86993       261.63535       593.64757
NODE  /    32402      -296.33713       254.96857       587.99388
NODE  /    32403       -290.7988       390.75821       607.17705
NODE  /    32404      -306.93552         77.3125       604.95488
NODE  /    32405      -159.16333      -320.00101         262.252
NODE  /    32406      -167.49667      -320.00101         262.252
NODE  /    32407      -159.16333      -320.00101         273.502
NODE  /    32408      -167.49667      -320.00101         273.502
NODE  /    32409      -159.16333      -310.00098         262.252
NODE  /    32410      -167.49667      -310.00098         262.252
NODE  /    32411      -159.16333      -310.00098         273.502
NODE  /    32412      -167.49667      -310.00098         273.502
NODE  /    32413      -159.16333      -200.00101         262.252
NODE  /    32414      -159.16333      -190.00099         262.252
NODE  /    32415      -159.16333      -200.00101         273.502
NODE  /    32416      -159.16333      -190.00099         273.502
NODE  /    32417         -150.83      -40.000999         262.252
NODE  /    32418         -150.83      -40.000999         273.502
NODE  /    32419      -295.57352        14.03125        572.7487
NODE  /    32420      -292.80435        14.03125       582.34026
NODE  /    32421      -289.27155        14.03125       576.68657
NODE  /    32422      -286.50238        14.03125       586.27818
NODE  /    32423      -282.96957       14.031255        580.6245
NODE  /    32424      -280.20041       14.031252       590.21605
NODE  /    32425      -171.09666      -400.00098         262.252
NODE  /    32426      -171.09666      -410.00101         262.252
NODE  /    32427      -171.09666      -400.00098         273.502
NODE  /    32428      -171.09666      -410.00101         273.502
NODE  /    32429      -293.56796       261.63519       597.58544
NODE  /    32430      -290.03519       254.96826       591.93181
NODE  /    32431      -287.26599       261.63486       601.52336
NODE  /    32432      -283.73322       254.96782       595.86974
NODE  /    32433         -150.83      -280.00101         262.252
NODE  /    32434         -150.83      -280.00101         273.502
NODE  /    32435         -150.83       470.00113         262.252
NODE  /    32436         -150.83       470.00116         273.502
NODE  /    32437      -280.96405       261.63425       605.46129
NODE  /    32438      -277.43124       254.96718        599.8076
NODE  /    32439         -150.83       250.00101         262.252
NODE  /    32440         -150.83       260.00101         262.252
NODE  /    32441         -150.83       250.00101         273.502
NODE  /    32442         -150.83       260.00101         273.502
NODE  /    32443      -159.16333      -180.00101         262.252
NODE  /    32444      -159.16333      -170.00101         262.252
NODE  /    32445      -171.09666      -170.00101         262.252
NODE  /    32446      -159.16333      -180.00101         273.502
NODE  /    32447      -159.16333      -170.00101         273.502
NODE  /    32448      -171.09666      -170.00101         273.502
NODE  /    32449         -150.83       90.000999         262.252
NODE  /    32450         -150.83       90.000999         273.502
NODE  /    32451      -243.22719       35.148739       597.62639
NODE  /    32452      -260.40442       35.143475        601.8452
NODE  /    32453        -275.207       154.67007       608.59154
NODE  /    32454      -275.42596       154.67914       624.64421
NODE  /    32455         -150.83      -320.00101         262.252
NODE  /    32456         -150.83      -320.00101         273.502
NODE  /    32457         -150.83      -310.00098         262.252
NODE  /    32458         -150.83      -310.00098         273.502
NODE  /    32459      -171.09666      -420.00101         262.252
NODE  /    32460      -171.09666      -420.00101         273.502
NODE  /    32461      -292.04071       445.59375       567.09502
NODE  /    32462      -285.73874       445.59375       571.03294
NODE  /    32463       -279.4368       445.59375       574.97087
NODE  /    32464      -273.13483       445.59375       578.90874
NODE  /    32465      -266.83286       445.59372       582.84667
NODE  /    32466      -248.59366       28.117346       602.12938
NODE  /    32467      -264.69302       161.71066       615.63829
NODE  /    32468      -299.10632       247.46875       578.40233
NODE  /    32469         -150.83       430.00098         262.252
NODE  /    32470         -150.83       430.00098         273.502
NODE  /    32471         -150.83       240.00099         262.252
NODE  /    32472         -150.83       240.00099         273.502
NODE  /    32473      -258.87299       196.86032       595.28172
NODE  /    32474      -248.59366       196.86734       602.12938
NODE  /    32475      -293.56796       486.63538       597.58544
NODE  /    32476      -287.26599         493.302       601.52336
NODE  /    32477         -150.83       270.00101         262.252
NODE  /    32478      -159.16333       270.00101         262.252
NODE  /    32479         -150.83       270.00101         273.502
NODE  /    32480      -159.16333       270.00101         273.502
NODE  /    32481      -276.66763       14.031275       584.56242
NODE  /    32482      -273.89847       14.031281       594.15398
NODE  /    32483      -299.10632       239.96875       578.40233
NODE  /    32484      -292.80435       247.46869       582.34026
NODE  /    32485      -292.80435       239.96873       582.34026
NODE  /    32486      -286.50238       247.46854       586.27818
NODE  /    32487      -171.09666       40.000999         262.252
NODE  /    32488      -171.09666       40.000999         273.502
NODE  /    32489         -150.83      -200.00101         262.252
NODE  /    32490         -150.83      -200.00101         273.502
NODE  /    32491      -286.50238       239.96869       586.27818
NODE  /    32492      -280.20041       247.46819       590.21605
NODE  /    32493      -280.20041       239.96852       590.21605
NODE  /    32494      -273.89844       247.46765       594.15398
NODE  /    32495      -273.89844       239.96825       594.15398
NODE  /    32496      -267.51752       49.201103       598.02922
NODE  /    32497      -271.20712       28.107546       603.35027
NODE  /    32498      -260.93417       140.60646        586.5479
NODE  /    32499         -150.83      -190.00099         262.252
NODE  /    32500         -150.83      -180.00101         262.252
NODE  /    32501         -150.83      -190.00099         273.502
NODE  /    32502         -150.83      -180.00101         273.502
NODE  /    32503      -287.26599       390.75821       601.52336
NODE  /    32504      -270.36569       14.031466       588.50041
NODE  /    32505      -159.16333       30.000999         262.252
NODE  /    32506      -159.16333       30.000999         273.502
NODE  /    32507      -171.09666      -10.000999         262.252
NODE  /    32508      -171.09666      -10.000999         273.502
NODE  /    32509         -150.83       160.00099         262.252
NODE  /    32510         -150.83       170.00101         262.252
NODE  /    32511         -150.83       160.00099         273.502
NODE  /    32512         -150.83       170.00101         273.502
NODE  /    32513         -150.83       300.00101         262.252
NODE  /    32514         -150.83       300.00101         273.502
NODE  /    32515         -150.83        -120.001         262.252
NODE  /    32516         -150.83        -120.001         273.502
NODE  /    32517         -150.83       30.000999         262.252
NODE  /    32518         -150.83       30.000999         273.502
NODE  /    32519      -264.52774       161.70044       592.16924
NODE  /    32520      -292.04071       274.96875       567.09502
NODE  /    32521      -285.73874       274.96875       571.03294
NODE  /    32522       -279.4368       274.96872       574.97087
NODE  /    32523      -171.09666       140.00099         262.252
NODE  /    32524      -273.13483       274.96854       578.90874
NODE  /    32525      -171.09666       140.00099         273.502
NODE  /    32526      -266.83286        274.9682       582.84667
NODE  /    32527      -299.86993       397.60034       593.64757
NODE  /    32528      -253.61279       119.52007       598.57665
NODE  /    32529      -284.49194       519.96875       611.10765
NODE  /    32530      -297.10077       397.60034       603.23912
NODE  /    32531      -287.26599       486.63525       601.52336
NODE  /    32532       -290.7988       486.63522       607.17705
NODE  /    32533         -150.83      -170.00101         262.252
NODE  /    32534         -150.83      -170.00101         273.502
NODE  /    32535       -290.7988       493.30191       607.17705
NODE  /    32536      -280.96402       493.30161       605.46129
NODE  /    32537      -270.05948       98.429276       620.14128
NODE  /    32538      -248.59366        377.0976       602.12938
NODE  /    32539         -150.83       230.00101         262.252
NODE  /    32540         -150.83       230.00101         273.502
NODE  /    32541      -259.32657       377.09732        611.1353
NODE  /    32542      -306.17191         49.1875       589.70964
NODE  /    32543         -150.83      -30.000999         262.252
NODE  /    32544         -150.83      -30.000999         273.502
NODE  /    32545         -150.83      -490.00299       184.75253
NODE  /    32546         -150.83      -500.00143       184.75534
NODE  /    32547      -159.16412      -500.00208       184.75534
NODE  /    32548      -159.16379      -490.00333         184.752
NODE  /    32549         -150.83      -490.00403       173.50266
NODE  /    32550      -150.83284      -500.00208       173.50533
NODE  /    32551      -159.16498       -500.0065       173.50536
NODE  /    32552      -159.16426      -490.00574       173.50202
NODE  /    32553       -171.0985      -500.00229       184.75859
NODE  /    32554       -171.0977      -490.00424        184.7529
NODE  /    32555      -171.09857      -500.00922       173.50923
NODE  /    32556      -171.09866      -490.00769       173.50385
NODE  /    32557      -258.87299       140.61032       595.28172
NODE  /    32558      -299.10632         203.875       578.40233
NODE  /    32559      -295.57352         203.875        572.7487
NODE  /    32560      -292.80435         203.875       582.34026
NODE  /    32561         -150.83       430.00098         184.752
NODE  /    32562         -150.83       420.00101         184.752
NODE  /    32563      -159.16333       420.00101         184.752
NODE  /    32564      -159.16333       430.00098         184.752
NODE  /    32565         -150.83       430.00098         173.502
NODE  /    32566         -150.83       420.00101         173.502
NODE  /    32567      -159.16333       420.00101         173.502
NODE  /    32568      -159.16333       430.00098         173.502
NODE  /    32569      -159.16333       410.00101         184.752
NODE  /    32570      -171.09666       410.00101         184.752
NODE  /    32571      -171.09666       420.00101         184.752
NODE  /    32572      -159.16333       410.00101         173.502
NODE  /    32573      -171.09666       410.00101         173.502
NODE  /    32574      -171.09666       420.00101         173.502
NODE  /    32575      -171.09666       430.00098         184.752
NODE  /    32576      -171.09666       430.00098         173.502
NODE  /    32577      -289.27155         203.875       576.68657
NODE  /    32578      -286.50238         203.875       586.27818
NODE  /    32579      -282.96957         203.875        580.6245
NODE  /    32580      -280.20041         203.875       590.21605
NODE  /    32581         -150.83       390.00101         184.752
NODE  /    32582         -150.83       380.00101         184.752
NODE  /    32583      -159.16333       380.00101         184.752
NODE  /    32584      -159.16333       390.00101         184.752
NODE  /    32585         -150.83       390.00101         173.502
NODE  /    32586         -150.83       380.00101         173.502
NODE  /    32587      -159.16333       380.00101         173.502
NODE  /    32588      -159.16333       390.00101         173.502
NODE  /    32589         -150.83      -40.000999         184.752
NODE  /    32590         -150.83      -50.000999         184.752
NODE  /    32591      -159.16333      -50.000999         184.752
NODE  /    32592      -159.16333      -40.000999         184.752
NODE  /    32593         -150.83      -40.000999         173.502
NODE  /    32594         -150.83      -50.000999         173.502
NODE  /    32595      -159.16333      -50.000999         173.502
NODE  /    32596      -159.16333      -40.000999         173.502
NODE  /    32597         -150.83      -150.00101         184.752
NODE  /    32598         -150.83      -160.00099         184.752
NODE  /    32599      -159.16333      -160.00099         184.752
NODE  /    32600      -159.16333      -150.00101         184.752
NODE  /    32601         -150.83      -150.00101         173.502
NODE  /    32602         -150.83      -160.00099         173.502
NODE  /    32603      -159.16333      -160.00099         173.502
NODE  /    32604      -159.16333      -150.00101         173.502
NODE  /    32605         -150.83       370.00098         184.752
NODE  /    32606      -159.16333       370.00098         184.752
NODE  /    32607         -150.83       370.00098         173.502
NODE  /    32608      -159.16333       370.00098         173.502
NODE  /    32609      -159.16333       40.000999         184.752
NODE  /    32610      -159.16333       30.000999         184.752
NODE  /    32611      -171.09666       30.000999         184.752
NODE  /    32612      -171.09666       40.000999         184.752
NODE  /    32613      -159.16333       40.000999         173.502
NODE  /    32614      -159.16333       30.000999         173.502
NODE  /    32615      -171.09666       30.000999         173.502
NODE  /    32616      -171.09666       40.000999         173.502
NODE  /    32617      -159.16333      -70.000999         184.752
NODE  /    32618      -159.16333      -80.000999         184.752
NODE  /    32619      -171.09666      -80.000999         184.752
NODE  /    32620      -171.09666      -70.000999         184.752
NODE  /    32621      -159.16333      -70.000999         173.502
NODE  /    32622      -159.16333      -80.000999         173.502
NODE  /    32623      -171.09666      -80.000999         173.502
NODE  /    32624      -171.09666      -70.000999         173.502
NODE  /    32625      -159.16333       290.00101         184.752
NODE  /    32626      -159.16333       280.00101         184.752
NODE  /    32627      -167.49667       280.00101         184.752
NODE  /    32628      -167.49667       290.00101         184.752
NODE  /    32629      -159.16333       290.00101         173.502
NODE  /    32630      -159.16333       280.00101         173.502
NODE  /    32631      -167.49667       280.00101         173.502
NODE  /    32632      -167.49667       290.00101         173.502
NODE  /    32633      -159.16333         110.001         184.752
NODE  /    32634      -159.16333         100.001         184.752
NODE  /    32635      -171.09666         100.001         184.752
NODE  /    32636      -171.09666         110.001         184.752
NODE  /    32637      -159.16333         110.001         173.502
NODE  /    32638      -159.16333         100.001         173.502
NODE  /    32639      -171.09666         100.001         173.502
NODE  /    32640      -171.09666         110.001         173.502
NODE  /    32641         -150.83         120.001         184.752
NODE  /    32642         -150.83         110.001         184.752
NODE  /    32643      -159.16333         120.001         184.752
NODE  /    32644         -150.83         120.001         173.502
NODE  /    32645         -150.83         110.001         173.502
NODE  /    32646      -159.16333         120.001         173.502
NODE  /    32647      -159.16333      -410.00101         184.752
NODE  /    32648      -159.16333      -420.00101         184.752
NODE  /    32649      -171.09666      -420.00101         184.752
NODE  /    32650      -171.09666      -410.00101         184.752
NODE  /    32651      -159.16333      -410.00101         173.502
NODE  /    32652      -159.16333      -420.00101         173.502
NODE  /    32653      -171.09666      -420.00101         173.502
NODE  /    32654      -171.09666      -410.00101         173.502
NODE  /    32655         -150.83      -280.00101         184.752
NODE  /    32656         -150.83      -290.00101         184.752
NODE  /    32657      -159.16333      -290.00101         184.752
NODE  /    32658      -159.16333      -280.00101         184.752
NODE  /    32659         -150.83      -280.00101         173.502
NODE  /    32660         -150.83      -290.00101         173.502
NODE  /    32661      -159.16333      -290.00101         173.502
NODE  /    32662      -159.16333      -280.00101         173.502
NODE  /    32663       -171.0977       490.00449        184.7529
NODE  /    32664      -171.09666       480.00101         184.752
NODE  /    32665       -276.6676         203.875       584.56242
NODE  /    32666      -273.89844       203.87502       594.15398
NODE  /    32667      -171.09863       490.00793       173.50385
NODE  /    32668      -171.09676       480.00134         173.502
NODE  /    32669      -270.36566         203.875       588.50029
NODE  /    32670      -271.20712       49.201298       603.35027
NODE  /    32671      -159.16333      -250.00101         184.752
NODE  /    32672      -159.16333      -260.00101         184.752
NODE  /    32673      -167.49667      -260.00101         184.752
NODE  /    32674      -167.49667      -250.00101         184.752
NODE  /    32675      -159.16333      -250.00101         173.502
NODE  /    32676      -159.16333      -260.00101         173.502
NODE  /    32677      -167.49667      -260.00101         173.502
NODE  /    32678      -167.49667      -250.00101         173.502
NODE  /    32679         -150.83      -410.00101         184.752
NODE  /    32680         -150.83      -420.00101         184.752
NODE  /    32681         -150.83      -410.00101         173.502
NODE  /    32682         -150.83      -420.00101         173.502
NODE  /    32683      -159.16333      -90.000999         184.752
NODE  /    32684      -171.09666      -90.000999         184.752
NODE  /    32685      -159.16333      -90.000999         173.502
NODE  /    32686      -171.09666      -90.000999         173.502
NODE  /    32687         -150.83      -400.00098         184.752
NODE  /    32688      -159.16333      -400.00098         184.752
NODE  /    32689         -150.83      -400.00098         173.502
NODE  /    32690      -159.16333      -400.00098         173.502
NODE  /    32691      -159.16333      -60.000999         184.752
NODE  /    32692      -171.09666      -60.000999         184.752
NODE  /    32693      -171.09666      -50.000999         184.752
NODE  /    32694      -159.16333      -60.000999         173.502
NODE  /    32695      -171.09666      -60.000999         173.502
NODE  /    32696      -171.09666      -50.000999         173.502
NODE  /    32697      -171.09666      -150.00101         184.752
NODE  /    32698      -171.09666      -160.00099         184.752
NODE  /    32699      -253.61279       42.176323       598.57665
NODE  /    32700      -264.52774       140.60669       592.16924
NODE  /    32701      -171.09666      -150.00101         173.502
NODE  /    32702      -171.09666      -160.00099         173.502
NODE  /    32703      -270.05948       147.64803       620.14128
NODE  /    32704      -313.23749         147.625       601.01695
NODE  /    32705      -159.16333      -360.00101         184.752
NODE  /    32706      -159.16333      -370.00098         184.752
NODE  /    32707      -171.09666      -370.00098         184.752
NODE  /    32708      -171.09666      -360.00101         184.752
NODE  /    32709      -159.16333      -360.00101         173.502
NODE  /    32710      -159.16333      -370.00098         173.502
NODE  /    32711      -171.09666      -370.00098         173.502
NODE  /    32712      -171.09666      -360.00101         173.502
NODE  /    32713      -159.16333      -210.00101         184.752
NODE  /    32714      -159.16333      -220.00099         184.752
NODE  /    32715      -171.09666      -220.00099         184.752
NODE  /    32716      -171.09666      -210.00101         184.752
NODE  /    32717      -159.16333      -210.00101         173.502
NODE  /    32718      -159.16333      -220.00099         173.502
NODE  /    32719      -171.09666      -220.00099         173.502
NODE  /    32720      -171.09666      -210.00101         173.502
NODE  /    32721      -171.09666       80.000999         184.752
NODE  /    32722      -171.09666       70.000999         184.752
NODE  /    32723      -306.93552         147.625       604.95488
NODE  /    32724      -300.63354         147.625       608.89275
NODE  /    32725      -171.09666       80.000999         173.502
NODE  /    32726      -171.09666       70.000999         173.502
NODE  /    32727       -294.3316         147.625       612.83067
NODE  /    32728      -288.02963         147.625        616.7686
NODE  /    32729      -159.16333       320.00101         184.752
NODE  /    32730      -159.16333       310.00098         184.752
NODE  /    32731      -167.49667       310.00098         184.752
NODE  /    32732      -167.49667       320.00101         184.752
NODE  /    32733      -159.16333       320.00101         173.502
NODE  /    32734      -159.16333       310.00098         173.502
NODE  /    32735      -167.49667       310.00098         173.502
NODE  /    32736      -167.49667       320.00101         173.502
NODE  /    32737      -159.16333       460.00098         184.752
NODE  /    32738      -159.16333       450.00101         184.752
NODE  /    32739      -171.09666       450.00101         184.752
NODE  /    32740      -171.09666       460.00098         184.752
NODE  /    32741      -159.16333       460.00098         173.502
NODE  /    32742      -159.16333       450.00101         173.502
NODE  /    32743      -171.09666       450.00101         173.502
NODE  /    32744      -171.09666       460.00098         173.502
NODE  /    32745      -171.09666      -400.00098         184.752
NODE  /    32746      -281.72479       49.203457       620.70293
NODE  /    32747      -253.96011        140.6172       606.63231
NODE  /    32748      -171.09666      -400.00098         173.502
NODE  /    32749      -313.23749       479.96875       601.01695
NODE  /    32750      -295.57352        84.34375        572.7487
NODE  /    32751      -167.49667      -310.00098         184.752
NODE  /    32752      -167.49667      -320.00101         184.752
NODE  /    32753      -270.05948       70.304276       620.14128
NODE  /    32754      -280.96402        28.09375       605.46129
NODE  /    32755      -167.49667      -310.00098         173.502
NODE  /    32756      -167.49667      -320.00101         173.502
NODE  /    32757      -267.51752       383.92972       598.02922
NODE  /    32758       -302.6391         49.1875       584.05602
NODE  /    32759      -171.09666       350.00101         184.752
NODE  /    32760      -171.09666       340.00098         184.752
NODE  /    32761      -299.86993         49.1875       593.64757
NODE  /    32762      -296.33713         49.1875       587.99388
NODE  /    32763      -171.09666       350.00101         173.502
NODE  /    32764      -171.09666       340.00098         173.502
NODE  /    32765      -293.56796         49.1875       597.58544
NODE  /    32766      -290.03519         49.1875       591.93181
NODE  /    32767         -150.83       490.00299       184.75253
NODE  /    32768         -150.83       480.00153       184.75209
NODE  /    32769      -159.16333       480.00101         184.752
NODE  /    32770      -159.16379       490.00333       184.75202
NODE  /    32771         -150.83       490.00403       173.50266
NODE  /    32772         -150.83       480.00174       173.50209
NODE  /    32773      -159.16338       480.00122         173.502
NODE  /    32774      -159.16426       490.00574       173.50202
NODE  /    32775      -159.16333      -190.00099         184.752
NODE  /    32776      -159.16333      -200.00101         184.752
NODE  /    32777      -171.09666      -200.00101         184.752
NODE  /    32778      -171.09666      -190.00099         184.752
NODE  /    32779      -159.16333      -190.00099         173.502
NODE  /    32780      -159.16333      -200.00101         173.502
NODE  /    32781      -171.09666      -200.00101         173.502
NODE  /    32782      -171.09666      -190.00099         173.502
NODE  /    32783      -159.16333       70.000999         184.752
NODE  /    32784      -159.16333       60.000999         184.752
NODE  /    32785      -171.09666       60.000999         184.752
NODE  /    32786      -159.16333       70.000999         173.502
NODE  /    32787      -159.16333       60.000999         173.502
NODE  /    32788      -171.09666       60.000999         173.502
NODE  /    32789      -171.09666      -130.00099         184.752
NODE  /    32790      -171.09666      -140.00099         184.752
NODE  /    32791      -287.26599         49.1875       601.52336
NODE  /    32792      -283.73322         49.1875       595.86974
NODE  /    32793      -171.09666      -130.00099         173.502
NODE  /    32794      -171.09666      -140.00099         173.502
NODE  /    32795      -280.96402         49.1875       605.46129
NODE  /    32796      -309.70468       479.96875       595.36333
NODE  /    32797      -171.09666       20.000999         184.752
NODE  /    32798      -306.93552       479.96866       604.95488
NODE  /    32799      -303.40274       479.96869       599.30119
NODE  /    32800      -171.09666       20.000999         173.502
NODE  /    32801      -300.63354       479.96854       608.89275
NODE  /    32802      -297.10077        479.9686       603.23912
NODE  /    32803         -150.83       350.00101         184.752
NODE  /    32804         -150.83       340.00098         184.752
NODE  /    32805      -159.16333       340.00098         184.752
NODE  /    32806      -159.16333       350.00101         184.752
NODE  /    32807         -150.83       350.00101         173.502
NODE  /    32808         -150.83       340.00098         173.502
NODE  /    32809      -159.16333       340.00098         173.502
NODE  /    32810      -159.16333       350.00101         173.502
NODE  /    32811      -171.09666       440.00101         184.752
NODE  /    32812       -294.3316       479.96835       612.83067
NODE  /    32813      -171.09666       440.00101         173.502
NODE  /    32814       -290.7988       479.96848       607.17705
NODE  /    32815      -171.09666        -100.001         184.752
NODE  /    32816      -171.09666        -110.001         184.752
NODE  /    32817      -288.02963       479.96805        616.7686
NODE  /    32818      -284.49683       479.96823       611.11492
NODE  /    32819      -171.09666        -100.001         173.502
NODE  /    32820      -171.09666        -110.001         173.502
NODE  /    32821      -276.93539       35.141045       615.26054
NODE  /    32822      -253.61279       35.145073       598.57665
NODE  /    32823         -150.83      -430.00098         184.752
NODE  /    32824         -150.83      -440.00101         184.752
NODE  /    32825      -159.16333      -440.00101         184.752
NODE  /    32826      -159.16333      -430.00098         184.752
NODE  /    32827         -150.83      -430.00098         173.502
NODE  /    32828         -150.83      -440.00101         173.502
NODE  /    32829      -159.16333      -440.00101         173.502
NODE  /    32830      -159.16333      -430.00098         173.502
NODE  /    32831      -171.09666       380.00101         184.752
NODE  /    32832      -171.09666       390.00101         184.752
NODE  /    32833      -171.09666       380.00101         173.502
NODE  /    32834      -171.09666       390.00101         173.502
NODE  /    32835      -171.09666      -40.000999         184.752
NODE  /    32836      -255.03185       154.67264       590.24071
NODE  /    32837      -270.05948       154.67928       620.14128
NODE  /    32838      -171.09666      -40.000999         173.502
NODE  /    32839      -299.10632       254.96875       578.40233
NODE  /    32840      -292.80435       254.96857       582.34026
NODE  /    32841      -167.49667      -240.00099         184.752
NODE  /    32842      -286.50238       254.96822       586.27818
NODE  /    32843      -280.20041       254.96776       590.21605
NODE  /    32844      -167.49667      -240.00099         173.502
NODE  /    32845      -273.89844       254.96712       594.15398
NODE  /    32846      -259.32657       35.148312        611.1353
NODE  /    32847      -292.04071       397.60034       567.09502
NODE  /    32848      -285.73874       397.60034       571.03294
NODE  /    32849       -279.4368       397.60034       574.97087
NODE  /    32850      -273.13483       397.60034       578.90874
NODE  /    32851      -260.93417       105.45021        586.5479
NODE  /    32852      -277.43124         49.1875        599.8076
NODE  /    32853      -159.16333      -30.000999         184.752
NODE  /    32854      -171.09666      -30.000999         184.752
NODE  /    32855      -159.16333      -30.000999         173.502
NODE  /    32856      -171.09666      -30.000999         173.502
NODE  /    32857      -159.16333       470.00101         184.752
NODE  /    32858      -171.09666       470.00101         184.752
NODE  /    32859      -159.16333       470.00104         173.502
NODE  /    32860      -171.09666       470.00104         173.502
NODE  /    32861      -275.42596       98.429138       624.64421
NODE  /    32862      -266.83286       397.60034       582.84667
NODE  /    32863      -313.23749       254.96875       601.01695
NODE  /    32864      -306.93552       254.96841       604.95488
NODE  /    32865         -150.83      -450.00101         184.752
NODE  /    32866      -159.16333      -450.00101         184.752
NODE  /    32867         -150.83      -450.00101         173.502
NODE  /    32868      -159.16333      -450.00101         173.502
NODE  /    32869      -159.16333       330.00101         184.752
NODE  /    32870      -167.49667       330.00101         184.752
NODE  /    32871      -159.16333       330.00101         173.502
NODE  /    32872      -167.49667       330.00101         173.502
NODE  /    32873      -159.16333      -270.00101         184.752
NODE  /    32874      -167.49667      -280.00101         184.752
NODE  /    32875      -167.49667      -270.00101         184.752
NODE  /    32876      -159.16333      -270.00101         173.502
NODE  /    32877      -167.49667      -280.00101         173.502
NODE  /    32878      -167.49667      -270.00101         173.502
NODE  /    32879      -159.16333       230.00101         184.752
NODE  /    32880      -159.16333       220.00099         184.752
NODE  /    32881      -171.09666       220.00099         184.752
NODE  /    32882      -167.49667       230.00101         184.752
NODE  /    32883      -159.16333       230.00101         173.502
NODE  /    32884      -159.16333       220.00099         173.502
NODE  /    32885      -171.09666       220.00099         173.502
NODE  /    32886      -167.49667       230.00101         173.502
NODE  /    32887      -167.49667       240.00099         184.752
NODE  /    32888      -300.63354       254.96785       608.89275
NODE  /    32889      -365.11636       274.96851       627.55821
NODE  /    32890      -167.49667       240.00099         173.502
NODE  /    32891      -271.20712       105.45129       603.35027
NODE  /    32892      -264.52774       377.08694       592.16924
NODE  /    32893      -171.09666       360.00101         184.752
NODE  /    32894      -313.23749          35.125       601.01695
NODE  /    32895      -171.09666       360.00101         173.502
NODE  /    32896      -309.70468          35.125       595.36333
NODE  /    32897         -150.83      -460.00098         184.752
NODE  /    32898         -150.83      -470.00101         184.752
NODE  /    32899      -159.16333      -470.00101         184.752
NODE  /    32900      -159.16333      -460.00098         184.752
NODE  /    32901         -150.83      -460.00098         173.502
NODE  /    32902         -150.83      -470.00101         173.502
NODE  /    32903      -159.16333      -470.00101         173.502
NODE  /    32904      -159.16333      -460.00098         173.502
NODE  /    32905      -171.09666       90.000999         184.752
NODE  /    32906      -306.93552          35.125       604.95488
NODE  /    32907      -171.09666       90.000999         173.502
NODE  /    32908       -294.3316       254.96712       612.83067
NODE  /    32909      -288.02963       254.96628        616.7686
NODE  /    32910      -270.05948       35.148026       620.14128
NODE  /    32911         -150.83      -260.00101         184.752
NODE  /    32912         -150.83      -270.00101         184.752
NODE  /    32913         -150.83      -260.00101         173.502
NODE  /    32914         -150.83      -270.00101         173.502
NODE  /    32915      -171.09666       140.00099         184.752
NODE  /    32916      -171.09666       130.00099         184.752
NODE  /    32917      -253.61279       154.67632       598.57665
NODE  /    32918      -292.04071         203.875       567.09502
NODE  /    32919      -171.09666       140.00099         173.502
NODE  /    32920      -171.09666       130.00099         173.502
NODE  /    32921      -285.73874         203.875       571.03294
NODE  /    32922       -279.4368         203.875       574.97087
NODE  /    32923      -171.09666         120.001         184.752
NODE  /    32924      -171.09666         120.001         173.502
NODE  /    32925      -171.09666       50.000999         184.752
NODE  /    32926      -273.13483         203.875       578.90874
NODE  /    32927      -266.83286       203.87502       582.84667
NODE  /    32928      -171.09666       50.000999         173.502
NODE  /    32929      -258.87299       42.172817       595.28172
NODE  /    32930      -306.17191       336.02139       589.70964
NODE  /    32931      -167.49667      -330.00101         184.752
NODE  /    32932      -299.86993       336.02139       593.64757
NODE  /    32933      -167.49667      -330.00101         173.502
NODE  /    32934      -293.56796       336.02139       597.58544
NODE  /    32935         -150.83       170.00101         184.752
NODE  /    32936         -150.83       160.00099         184.752
NODE  /    32937      -159.16333       160.00099         184.752
NODE  /    32938      -159.16333       170.00101         184.752
NODE  /    32939         -150.83       170.00101         173.502
NODE  /    32940         -150.83       160.00099         173.502
NODE  /    32941      -159.16333       160.00099         173.502
NODE  /    32942      -159.16333       170.00101         173.502
NODE  /    32943         -150.83      -300.00101         184.752
NODE  /    32944      -159.16333      -300.00101         184.752
NODE  /    32945         -150.83      -300.00101         173.502
NODE  /    32946      -159.16333      -300.00101         173.502
NODE  /    32947      -171.09666        -120.001         184.752
NODE  /    32948      -287.26599       336.02139       601.52336
NODE  /    32949      -171.09666        -120.001         173.502
NODE  /    32950      -280.96402       336.02139       605.46129
NODE  /    32951      -267.51752       35.138603       598.02922
NODE  /    32952      -260.93417       154.66896        586.5479
NODE  /    32953       -290.7988       196.84375       607.17705
NODE  /    32954       -302.6391              7.       584.05602
NODE  /    32955         -150.83       440.00101         184.752
NODE  /    32956      -159.16333       440.00101         184.752
NODE  /    32957         -150.83       440.00101         173.502
NODE  /    32958      -159.16333       440.00101         173.502
NODE  /    32959      -171.09666      -170.00101         184.752
NODE  /    32960      -171.09666      -180.00101         184.752
NODE  /    32961      -288.02963       196.84375        616.7686
NODE  /    32962      -280.96402       486.63498       605.46129
NODE  /    32963      -171.09666      -170.00101         173.502
NODE  /    32964      -171.09666      -180.00101         173.502
NODE  /    32965      -284.49683       486.63474       611.11492
NODE  /    32966      -284.49683       493.30109       611.11492
NODE  /    32967      -171.09666       190.00099         184.752
NODE  /    32968      -171.09666       180.00101         184.752
NODE  /    32969      -303.40274          35.125       599.30119
NODE  /    32970      -300.63354          35.125       608.89275
NODE  /    32971      -171.09666       190.00099         173.502
NODE  /    32972      -171.09666       180.00101         173.502
NODE  /    32973      -297.10077          35.125       603.23912
NODE  /    32974       -294.3316          35.125       612.83067
NODE  /    32975         -150.83       50.000999         184.752
NODE  /    32976         -150.83       40.000999         184.752
NODE  /    32977      -159.16333       50.000999         184.752
NODE  /    32978         -150.83       50.000999         173.502
NODE  /    32979         -150.83       40.000999         173.502
NODE  /    32980      -159.16333       50.000999         173.502
NODE  /    32981      -171.09666       370.00098         184.752
NODE  /    32982      -171.09666       370.00098         173.502
NODE  /    32983         -150.83      -330.00101         184.752
NODE  /    32984         -150.83      -340.00098         184.752
NODE  /    32985      -159.16333      -340.00098         184.752
NODE  /    32986      -159.16333      -330.00101         184.752
NODE  /    32987         -150.83      -330.00101         173.502
NODE  /    32988         -150.83      -340.00098         173.502
NODE  /    32989      -159.16333      -340.00098         173.502
NODE  /    32990      -159.16333      -330.00101         173.502
NODE  /    32991         -150.83      -60.000999         184.752
NODE  /    32992         -150.83      -60.000999         173.502
NODE  /    32993      -159.16333       180.00101         184.752
NODE  /    32994      -171.09666       170.00101         184.752
NODE  /    32995      -159.16333       180.00101         173.502
NODE  /    32996      -171.09666       170.00101         173.502
NODE  /    32997      -159.16333       300.00101         184.752
NODE  /    32998      -167.49667       300.00101         184.752
NODE  /    32999      -159.16333       300.00101         173.502
NODE  /    33000      -167.49667       300.00101         173.502
NODE  /    33001      -159.16333      -380.00101         184.752
NODE  /    33002      -171.09666      -380.00101         184.752
NODE  /    33003      -159.16333      -380.00101         173.502
NODE  /    33004      -171.09666      -380.00101         173.502
NODE  /    33005         -150.83       410.00101         184.752
NODE  /    33006         -150.83       400.00098         184.752
NODE  /    33007      -159.16333       400.00098         184.752
NODE  /    33008         -150.83       410.00101         173.502
NODE  /    33009         -150.83       400.00098         173.502
NODE  /    33010      -159.16333       400.00098         173.502
NODE  /    33011      -171.09666      -450.00101         184.752
NODE  /    33012      -171.09666      -460.00098         184.752
NODE  /    33013       -302.6391       281.63541       584.05602
NODE  /    33014      -296.33713       281.63541       587.99388
NODE  /    33015      -171.09666      -450.00101         173.502
NODE  /    33016      -171.09666      -460.00098         173.502
NODE  /    33017      -290.03519       281.63541       591.93181
NODE  /    33018      -283.73322       281.63538       595.86974
NODE  /    33019      -277.43124       281.63525        599.8076
NODE  /    33020      -255.03185       28.110136       590.24071
NODE  /    33021      -276.93539       161.70355       615.26054
NODE  /    33022      -313.23749       486.63541       601.01695
NODE  /    33023         -150.83       30.000999         184.752
NODE  /    33024         -150.83       20.000999         184.752
NODE  /    33025      -159.16333       20.000999         184.752
NODE  /    33026         -150.83       30.000999         173.502
NODE  /    33027         -150.83       20.000999         173.502
NODE  /    33028      -159.16333       20.000999         173.502
NODE  /    33029      -306.93552       486.63538       604.95488
NODE  /    33030      -300.63354       486.63531       608.89275
NODE  /    33031      -159.16333       10.000999         184.752
NODE  /    33032      -159.16333    0.0010066296         184.752
NODE  /    33033      -171.09666    0.0010064917         184.752
NODE  /    33034      -171.09666       10.000999         184.752
NODE  /    33035      -159.16333       10.000999         173.502
NODE  /    33036      -159.16333    0.0010064078         173.502
NODE  /    33037      -171.09666    0.0010060499         173.502
NODE  /    33038      -171.09666       10.000999         173.502
NODE  /    33039         -150.83       140.00099         184.752
NODE  /    33040         -150.83       130.00099         184.752
NODE  /    33041      -159.16333       130.00099         184.752
NODE  /    33042      -159.16333       140.00099         184.752
NODE  /    33043         -150.83       140.00099         173.502
NODE  /    33044         -150.83       130.00099         173.502
NODE  /    33045      -159.16333       130.00099         173.502
NODE  /    33046      -159.16333       140.00099         173.502
NODE  /    33047      -159.16412       500.00208       184.75534
NODE  /    33048       -171.0985       500.00229       184.75859
NODE  /    33049      -159.16498        500.0065       173.50536
NODE  /    33050      -171.09857       500.00922       173.50923
NODE  /    33051         -150.83       460.00098         184.752
NODE  /    33052         -150.83       450.00101         184.752
NODE  /    33053         -150.83       460.00101         173.502
NODE  /    33054         -150.83       450.00101         173.502
NODE  /    33055         -150.83       70.000999         184.752
NODE  /    33056         -150.83       60.000999         184.752
NODE  /    33057         -150.83       70.000999         173.502
NODE  /    33058         -150.83       60.000999         173.502
NODE  /    33059      -159.16333       150.00101         184.752
NODE  /    33060      -171.09666       150.00101         184.752
NODE  /    33061      -159.16333       150.00101         173.502
NODE  /    33062      -171.09666       150.00101         173.502
NODE  /    33063      -159.16333      -390.00101         184.752
NODE  /    33064      -171.09666      -390.00101         184.752
NODE  /    33065      -159.16333      -390.00101         173.502
NODE  /    33066      -171.09666      -390.00101         173.502
NODE  /    33067       -294.3316       486.63504       612.83067
NODE  /    33068      -288.02963       486.63437        616.7686
NODE  /    33069      -264.69302        35.14817       615.63829
NODE  /    33070      -248.59366       154.67984       602.12938
NODE  /    33071      -292.04071       322.33716       567.09502
NODE  /    33072      -285.73874       322.33716       571.03294
NODE  /    33073       -279.4368       322.33716       574.97087
NODE  /    33074      -273.13483       322.33716       578.90874
NODE  /    33075      -171.09666      -340.00098         184.752
NODE  /    33076      -171.09666      -340.00098         173.502
NODE  /    33077      -171.09666       160.00099         184.752
NODE  /    33078      -171.09666       160.00099         173.502
NODE  /    33079      -159.16333      -140.00099         184.752
NODE  /    33080      -159.16333      -140.00099         173.502
NODE  /    33081      -171.09666       400.00098         184.752
NODE  /    33082      -171.09666       400.00098         173.502
NODE  /    33083         -150.83      -210.00101         184.752
NODE  /    33084         -150.83      -220.00099         184.752
NODE  /    33085         -150.83      -210.00101         173.502
NODE  /    33086         -150.83      -220.00099         173.502
NODE  /    33087      -266.83286       322.33716       582.84667
NODE  /    33088      -269.78516       133.58098       611.92589
NODE  /    33089      -292.04071       329.17929       567.09502
NODE  /    33090      -285.73874       329.17929       571.03294
NODE  /    33091       -279.4368       329.17929       574.97087
NODE  /    33092      -292.04071       140.59375       567.09502
NODE  /    33093      -159.16333       80.000999         184.752
NODE  /    33094      -159.16333       80.000999         173.502
NODE  /    33095      -171.09666      -10.000999         184.752
NODE  /    33096      -273.13483       424.96875       578.90874
NODE  /    33097      -171.09666      -10.000999         173.502
NODE  /    33098      -281.72479       189.82846       620.70293
NODE  /    33099      -159.16333        -100.001         184.752
NODE  /    33100      -159.16333        -100.001         173.502
NODE  /    33101      -159.16333      -180.00101         184.752
NODE  /    33102      -159.16333      -180.00101         173.502
NODE  /    33103      -159.16333      -310.00098         184.752
NODE  /    33104      -167.49667      -300.00101         184.752
NODE  /    33105      -159.16333      -310.00098         173.502
NODE  /    33106      -167.49667      -300.00101         173.502
NODE  /    33107      -264.69302        91.39817       615.63829
NODE  /    33108      -248.59366       77.336098       602.12938
NODE  /    33109      -267.51752       84.357353       598.02922
NODE  /    33110       -290.7988          35.125       607.17705
NODE  /    33111      -159.16333       260.00101         184.752
NODE  /    33112      -159.16333       250.00101         184.752
NODE  /    33113      -167.49667       250.00101         184.752
NODE  /    33114      -167.49667       260.00101         184.752
NODE  /    33115      -159.16333       260.00101         173.502
NODE  /    33116      -159.16333       250.00101         173.502
NODE  /    33117      -167.49667       250.00101         173.502
NODE  /    33118      -167.49667       260.00101         173.502
NODE  /    33119      -159.16333       90.000999         184.752
NODE  /    33120      -159.16333       90.000999         173.502
NODE  /    33121         -150.83      -30.000999         184.752
NODE  /    33122         -150.83      -30.000999         173.502
NODE  /    33123      -171.09666      -430.00098         184.752
NODE  /    33124      -171.09666      -440.00101         184.752
NODE  /    33125      -288.02963          35.125        616.7686
NODE  /    33126      -284.49683          35.125       611.11492
NODE  /    33127      -171.09666      -430.00098         173.502
NODE  /    33128      -171.09666      -440.00101         173.502
NODE  /    33129      -253.96011       105.46095       606.63231
NODE  /    33130      -273.13483       329.17929       578.90874
NODE  /    33131         -150.83      -350.00101         184.752
NODE  /    33132      -159.16333      -350.00101         184.752
NODE  /    33133         -150.83      -350.00101         173.502
NODE  /    33134      -159.16333      -350.00101         173.502
NODE  /    33135         -150.83      -390.00101         184.752
NODE  /    33136         -150.83      -390.00101         173.502
NODE  /    33137      -266.83286       329.17929       582.84667
NODE  /    33138      -276.93539       49.203545       615.26054
NODE  /    33139      -255.03185       140.61014       590.24071
NODE  /    33140      -292.04071        363.3898       567.09502
NODE  /    33141         -150.83      -250.00101         184.752
NODE  /    33142         -150.83      -250.00101         173.502
NODE  /    33143         -150.83         100.001         184.752
NODE  /    33144         -150.83         100.001         173.502
NODE  /    33145      -171.09666      -20.000999         184.752
NODE  /    33146      -285.73874        363.3898       571.03294
NODE  /    33147       -279.4368        363.3898       574.97087
NODE  /    33148      -171.09666      -20.000999         173.502
NODE  /    33149      -273.13483        363.3898       578.90874
NODE  /    33150      -266.83286        363.3898       582.84667
NODE  /    33151      -267.51752       140.60735       598.02922
NODE  /    33152      -292.04071       294.96875       567.09502
NODE  /    33153      -171.09666      -470.00101         184.752
NODE  /    33154      -285.73874       294.96878       571.03294
NODE  /    33155      -171.09666      -470.00101         173.502
NODE  /    33156       -279.4368       294.96881       574.97087
NODE  /    33157      -273.13483       294.96878       578.90874
NODE  /    33158      -266.83286       294.96884       582.84667
NODE  /    33159      -159.16333      -230.00101         184.752
NODE  /    33160      -159.16333      -240.00099         184.752
NODE  /    33161      -167.49667      -230.00101         184.752
NODE  /    33162      -159.16333      -230.00101         173.502
NODE  /    33163      -159.16333      -240.00099         173.502
NODE  /    33164      -167.49667      -230.00101         173.502
NODE  /    33165      -159.16333      -170.00101         184.752
NODE  /    33166      -159.16333      -170.00101         173.502
NODE  /    33167         -150.83       500.00143       184.75534
NODE  /    33168      -150.83279       500.00214       173.50533
NODE  /    33169      -159.16333        -110.001         184.752
NODE  /    33170      -159.16333        -110.001         173.502
NODE  /    33171         -150.83      -170.00101         184.752
NODE  /    33172         -150.83      -180.00101         184.752
NODE  /    33173         -150.83      -170.00101         173.502
NODE  /    33174         -150.83      -180.00101         173.502
NODE  /    33175      -258.87299       147.64157       595.28172
NODE  /    33176      -313.23749       301.81085       601.01695
NODE  /    33177      -159.16333       270.00101         184.752
NODE  /    33178      -167.49667       270.00101         184.752
NODE  /    33179      -159.16333       270.00101         173.502
NODE  /    33180      -167.49667       270.00101         173.502
NODE  /    33181      -306.93552       301.81085       604.95488
NODE  /    33182      -300.63354       301.81088       608.89275
NODE  /    33183       -294.3316       301.81088       612.83067
NODE  /    33184      -288.02963       301.81091        616.7686
NODE  /    33185         -150.83      -200.00101         184.752
NODE  /    33186         -150.83      -200.00101         173.502
NODE  /    33187      -267.51752       28.107353       598.02922
NODE  /    33188      -288.01694       519.94659       616.75035
NODE  /    33189      -167.49667      -290.00101         184.752
NODE  /    33190      -167.49667      -290.00101         173.502
NODE  /    33191      -159.16333       190.00099         184.752
NODE  /    33192      -159.16333       190.00099         173.502
NODE  /    33193      -276.93539        224.9848       615.26054
NODE  /    33194      -260.40442       105.45597        601.8452
NODE  /    33195      -260.93417       161.70021        586.5479
NODE  /    33196      -313.23749        42.15625       601.01695
NODE  /    33197      -171.09666       200.00101         184.752
NODE  /    33198      -306.93552        42.15625       604.95488
NODE  /    33199      -171.09666       200.00101         173.502
NODE  /    33200      -300.63354        42.15625       608.89275
NODE  /    33201      -159.16333       210.00101         184.752
NODE  /    33202      -159.16333       200.00101         184.752
NODE  /    33203      -171.09666       210.00101         184.752
NODE  /    33204      -159.16333       210.00101         173.502
NODE  /    33205      -159.16333       200.00101         173.502
NODE  /    33206      -171.09666       210.00101         173.502
NODE  /    33207      -159.16333        -120.001         184.752
NODE  /    33208      -159.16333        -120.001         173.502
NODE  /    33209      -171.09666      -350.00101         184.752
NODE  /    33210       -294.3316        42.15625       612.83067
NODE  /    33211      -288.02963        42.15625        616.7686
NODE  /    33212      -171.09666      -350.00101         173.502
NODE  /    33213      -264.69302        84.36692       615.63829
NODE  /    33214      -270.05948       84.366776       620.14128
NODE  /    33215      -159.16333         -10.001         184.752
NODE  /    33216      -159.16333      -20.000999         184.752
NODE  /    33217      -159.16333      -10.000999         173.502
NODE  /    33218      -159.16333      -20.000999         173.502
NODE  /    33219      -159.16333       240.00099         184.752
NODE  /    33220      -159.16333       240.00099         173.502
NODE  /    33221         -150.83       280.00101         184.752
NODE  /    33222         -150.83       270.00101         184.752
NODE  /    33223         -150.83       280.00101         173.502
NODE  /    33224         -150.83       270.00101         173.502
NODE  /    33225      -267.51752       377.08762       598.02922
NODE  /    33226      -299.10632        56.21875       578.40233
NODE  /    33227         -150.83      -310.00098         184.752
NODE  /    33228         -150.83      -320.00101         184.752
NODE  /    33229      -159.16333      -320.00101         184.752
NODE  /    33230         -150.83      -310.00098         173.502
NODE  /    33231         -150.83      -320.00101         173.502
NODE  /    33232      -159.16333      -320.00101         173.502
NODE  /    33233         -150.83      -130.00099         184.752
NODE  /    33234         -150.83      -140.00099         184.752
NODE  /    33235      -159.16333      -130.00099         184.752
NODE  /    33236         -150.83      -130.00099         173.502
NODE  /    33237         -150.83      -140.00099         173.502
NODE  /    33238      -159.16333      -130.00099         173.502
NODE  /    33239      -295.57352        56.21875        572.7487
NODE  /    33240      -354.51797        274.9686       610.59709
NODE  /    33241      -292.04071       154.65625       567.09502
NODE  /    33242      -285.73874       154.65625       571.03294
NODE  /    33243         -150.83      -90.000999         184.752
NODE  /    33244         -150.83        -100.001         184.752
NODE  /    33245         -150.83      -90.000999         173.502
NODE  /    33246         -150.83        -100.001         173.502
NODE  /    33247       -279.4368       154.65625       574.97087
NODE  /    33248      -273.13483       154.65625       578.90874
NODE  /    33249      -266.83286       154.65625       582.84667
NODE  /    33250      -313.23749        217.9375       601.01695
NODE  /    33251      -159.16333       360.00101         184.752
NODE  /    33252      -159.16333       360.00101         173.502
NODE  /    33253      -306.93552       217.93752       604.95488
NODE  /    33254      -300.63354       217.93756       608.89275
NODE  /    33255      -276.93539       84.359795       615.26054
NODE  /    33256      -260.40442        397.6188        601.8452
NODE  /    33257         -150.83      -230.00101         184.752
NODE  /    33258         -150.83      -230.00101         173.502
NODE  /    33259         -150.83      -240.00099         184.752
NODE  /    33260         -150.83      -240.00099         173.502
NODE  /    33261         -150.83       10.000999         184.752
NODE  /    33262         -150.83       10.000999         173.502
NODE  /    33263         -150.83       470.00113       184.75202
NODE  /    33264         -150.83       470.00116       173.50202
NODE  /    33265      -295.57352       336.02139        572.7487
NODE  /    33266      -299.86993              7.       593.64757
NODE  /    33267         -150.83       80.000999         184.752
NODE  /    33268         -150.83       80.000999         173.502
NODE  /    33269      -295.57352         49.1875        572.7487
NODE  /    33270      -299.10632         49.1875       578.40233
NODE  /    33271      -171.09666      -480.00098         184.752
NODE  /    33272      -292.80435        56.21875       582.34026
NODE  /    33273      -171.09676      -480.00131         173.502
NODE  /    33274      -289.27155        56.21875       576.68657
NODE  /    33275      -289.27155         49.1875       576.68657
NODE  /    33276      -292.80435         49.1875       582.34026
NODE  /    33277         -150.83       190.00099         184.752
NODE  /    33278         -150.83       180.00101         184.752
NODE  /    33279         -150.83       190.00099         173.502
NODE  /    33280         -150.83       180.00101         173.502
NODE  /    33281         -150.83       250.00101         184.752
NODE  /    33282         -150.83       240.00099         184.752
NODE  /    33283         -150.83       250.00101         173.502
NODE  /    33284         -150.83       240.00099         173.502
NODE  /    33285         -150.83       90.000999         184.752
NODE  /    33286         -150.83       90.000999         173.502
NODE  /    33287      -286.50238        56.21875       586.27818
NODE  /    33288      -282.96957        56.21875        580.6245
NODE  /    33289       -294.3316       217.93758       612.83067
NODE  /    33290      -288.02963       217.93756        616.7686
NODE  /    33291      -159.16333      -480.00101         184.752
NODE  /    33292      -159.16338      -480.00122         173.502
NODE  /    33293         -150.83      -480.00153       184.75209
NODE  /    33294         -150.83      -480.00174       173.50209
NODE  /    33295      -271.20712       42.170048       603.35027
NODE  /    33296      -264.52774       147.63794       592.16924
NODE  /    33297         -150.83      -360.00101         184.752
NODE  /    33298         -150.83      -370.00098         184.752
NODE  /    33299         -150.83      -360.00101         173.502
NODE  /    33300         -150.83      -370.00098         173.502
NODE  /    33301      -292.04071       301.81085       567.09502
NODE  /    33302      -285.73874       301.81085       571.03294
NODE  /    33303         -150.83      -20.000999         184.752
NODE  /    33304         -150.83      -20.000999         173.502
NODE  /    33305       -279.4368       301.81088       574.97087
NODE  /    33306      -273.13483       301.81088       578.90874
NODE  /    33307         -150.83       210.00101         184.752
NODE  /    33308         -150.83       200.00101         184.752
NODE  /    33309         -150.83       210.00101         173.502
NODE  /    33310         -150.83       200.00101         173.502
NODE  /    33311         -150.83    0.0010066242         184.752
NODE  /    33312         -150.83         -10.001         184.752
NODE  /    33313         -150.83    0.0010065087         173.502
NODE  /    33314         -150.83      -10.000999         173.502
NODE  /    33315         -150.83        -110.001         184.752
NODE  /    33316         -150.83        -110.001         173.502
NODE  /    33317         -150.83        -120.001         184.752
NODE  /    33318         -150.83        -120.001         173.502
NODE  /    33319         -150.83       330.00101         184.752
NODE  /    33320         -150.83       330.00101         173.502
NODE  /    33321         -150.83       230.00101         184.752
NODE  /    33322         -150.83       220.00099         184.752
NODE  /    33323         -150.83       230.00101         173.502
NODE  /    33324         -150.83       220.00099         173.502
NODE  /    33325         -150.83       360.00101         184.752
NODE  /    33326         -150.83       360.00101         173.502
NODE  /    33327         -150.83       320.00101         184.752
NODE  /    33328         -150.83       310.00098         184.752
NODE  /    33329         -150.83       320.00101         173.502
NODE  /    33330         -150.83       310.00098         173.502
NODE  /    33331      -266.83286       301.81091       582.84667
NODE  /    33332      -253.96011       42.179703       606.63231
NODE  /    33333         -150.83       150.00101         184.752
NODE  /    33334         -150.83       150.00101         173.502
NODE  /    33335         -150.83       260.00101         184.752
NODE  /    33336         -150.83       260.00101         173.502
NODE  /    33337      -275.42596       147.64789       624.64421
NODE  /    33338       -302.6391        370.2319       584.05602
NODE  /    33339      -296.33713        370.2319       587.99388
NODE  /    33340      -290.03519        370.2319       591.93181
NODE  /    33341         -150.83      -80.000999         184.752
NODE  /    33342         -150.83      -80.000999         173.502
NODE  /    33343         -150.83       300.00101         184.752
NODE  /    33344         -150.83       290.00101         184.752
NODE  /    33345         -150.83       300.00101         173.502
NODE  /    33346         -150.83       290.00101         173.502
NODE  /    33347         -150.83      -190.00099         184.752
NODE  /    33348         -150.83      -190.00099         173.502
NODE  /    33349         -150.83      -380.00101         184.752
NODE  /    33350         -150.83      -380.00101         173.502
NODE  /    33351         -150.83      -70.000999         184.752
NODE  /    33352         -150.83      -70.000999         173.502
NODE  /    33353      -123.76568       499.99899         251.002
NODE  /    33354      -116.70135       499.99899         251.002
NODE  /    33355      -109.63703       499.99899         251.002
NODE  /    33356      -102.57271       499.99899         251.002
NODE  /    33357      -95.508385       499.99899         251.002
NODE  /    33358      -88.444061       499.99899         251.002
NODE  /    33359      -81.379738       499.99899         251.002
NODE  /    33360      -74.315414       499.99899         251.002
NODE  /    33361      -67.251091       499.99899         251.002
NODE  /    33362      -60.186771       499.99899         251.002
NODE  /    33363      -53.122448       499.99899         251.002
NODE  /    33364      -46.058125       499.99899         251.002
NODE  /    33365      -46.058125      -500.00101         251.002
NODE  /    33366      -53.122448      -500.00101         251.002
NODE  /    33367      -60.186771      -500.00101         251.002
NODE  /    33368      -67.251091      -500.00101         251.002
NODE  /    33369      -74.315414      -500.00101         251.002
NODE  /    33370      -81.379738      -500.00101         251.002
NODE  /    33371      -88.444061      -500.00101         251.002
NODE  /    33372      -95.508385      -500.00101         251.002
NODE  /    33373      -102.57271      -500.00101         251.002
NODE  /    33374      -109.63703      -500.00101         251.002
NODE  /    33375      -116.70135      -500.00101         251.002
NODE  /    33376      -123.76568      -500.00101         251.002
NODE  /    33377      -46.058125   -0.0010291069         251.002
NODE  /    33378      -53.122448   -0.0010291069         251.002
NODE  /    33379      -60.186771   -0.0010291069         251.002
NODE  /    33380      -67.251091   -0.0010291069         251.002
NODE  /    33381      -74.315414   -0.0010291069         251.002
NODE  /    33382      -81.379738   -0.0010291069         251.002
NODE  /    33383      -88.444061   -0.0010291069         251.002
NODE  /    33384      -95.508385   -0.0010291069         251.002
NODE  /    33385      -102.57271   -0.0010291069         251.002
NODE  /    33386      -109.63703   -0.0010291069         251.002
NODE  /    33387      -116.70142   -0.0010291069         251.002
NODE  /    33388      -123.76591   -0.0010291069         251.002
NODE  /    33389      -46.058125       249.99899         251.002
NODE  /    33390      -53.122448       249.99899         251.002
NODE  /    33391      -60.186771       249.99899         251.002
NODE  /    33392      -67.251091       249.99899         251.002
NODE  /    33393      -74.315414       249.99899         251.002
NODE  /    33394      -81.379738       249.99899         251.002
NODE  /    33395      -88.444061       249.99899         251.002
NODE  /    33396      -95.508385       249.99899         251.002
NODE  /    33397      -102.57271       249.99899         251.002
NODE  /    33398      -109.63703       249.99899         251.002
NODE  /    33399      -116.70135       249.99899         251.002
NODE  /    33400      -123.76568       249.99899         251.002
NODE  /    33401      -46.058125       379.99899         251.002
NODE  /    33402      -53.122448       379.99899         251.002
NODE  /    33403      -60.186771       379.99899         251.002
NODE  /    33404      -67.251091       379.99899         251.002
NODE  /    33405      -74.315414       379.99899         251.002
NODE  /    33406      -81.379738       379.99899         251.002
NODE  /    33407      -88.444061       379.99899         251.002
NODE  /    33408      -95.508385       379.99899         251.002
NODE  /    33409      -102.57271       379.99899         251.002
NODE  /    33410      -109.63703       379.99899         251.002
NODE  /    33411      -116.70135       379.99899         251.002
NODE  /    33412      -123.76568       379.99899         251.002
NODE  /    33413      -46.058125       439.99899         251.002
NODE  /    33414      -53.122448       439.99899         251.002
NODE  /    33415      -60.186771       439.99899         251.002
NODE  /    33416      -67.251091       439.99899         251.002
NODE  /    33417      -74.315414       439.99899         251.002
NODE  /    33418      -81.379738       439.99899         251.002
NODE  /    33419      -88.444061       439.99899         251.002
NODE  /    33420      -95.508385       439.99899         251.002
NODE  /    33421      -102.57271       439.99899         251.002
NODE  /    33422      -109.63703       439.99899         251.002
NODE  /    33423      -116.70135       439.99899         251.002
NODE  /    33424      -123.76568       439.99899         251.002
NODE  /    33425      -81.379738       449.99899         251.002
NODE  /    33426      -81.379738       459.99899         251.002
NODE  /    33427      -81.379738       469.99899         251.002
NODE  /    33428      -81.379738       479.99899         251.002
NODE  /    33429      -81.379738       490.00198         251.002
NODE  /    33430      -74.315414       469.99899         251.002
NODE  /    33431      -67.251091       469.99899         251.002
NODE  /    33432      -60.186771       469.99899         251.002
NODE  /    33433      -53.122448       469.99899         251.002
NODE  /    33434      -46.058125       469.99899         251.002
NODE  /    33435      -60.186771       459.99899         251.002
NODE  /    33436      -60.186771       449.99899         251.002
NODE  /    33437      -67.251091       459.99899         251.002
NODE  /    33438      -74.315414       459.99899         251.002
NODE  /    33439      -67.251091       449.99899         251.002
NODE  /    33440      -74.315414       449.99899         251.002
NODE  /    33441      -46.058125       459.99899         251.002
NODE  /    33442      -53.122448       459.99899         251.002
NODE  /    33443      -46.058125       449.99899         251.002
NODE  /    33444      -53.122448       449.99899         251.002
NODE  /    33445      -60.186771       490.00198         251.002
NODE  /    33446      -60.186771       479.99899         251.002
NODE  /    33447      -67.251091       490.00198         251.002
NODE  /    33448      -74.315414       490.00198         251.002
NODE  /    33449      -67.251091       479.99899         251.002
NODE  /    33450      -74.315414       479.99899         251.002
NODE  /    33451      -46.058125       490.00198         251.002
NODE  /    33452      -53.122448       490.00198         251.002
NODE  /    33453      -46.058125       479.99899         251.002
NODE  /    33454      -53.122448       479.99899         251.002
NODE  /    33455      -123.76568       469.99899         251.002
NODE  /    33456      -116.70135       469.99899         251.002
NODE  /    33457      -109.63703       469.99899         251.002
NODE  /    33458      -102.57271       469.99899         251.002
NODE  /    33459      -95.508385       469.99899         251.002
NODE  /    33460      -88.444061       469.99899         251.002
NODE  /    33461      -109.63703       459.99899         251.002
NODE  /    33462      -109.63703       449.99899         251.002
NODE  /    33463      -116.70135       459.99899         251.002
NODE  /    33464      -123.76568       459.99899         251.002
NODE  /    33465      -116.70135       449.99899         251.002
NODE  /    33466      -123.76568       449.99899         251.002
NODE  /    33467      -88.444061       459.99899         251.002
NODE  /    33468      -95.508385       459.99899         251.002
NODE  /    33469      -102.57271       459.99899         251.002
NODE  /    33470      -95.508385       449.99899         251.002
NODE  /    33471      -88.444061       449.99899         251.002
NODE  /    33472      -102.57271       449.99899         251.002
NODE  /    33473      -109.63703       490.00198         251.002
NODE  /    33474      -109.63703       479.99899         251.002
NODE  /    33475      -116.70135       490.00198         251.002
NODE  /    33476      -123.76568       490.00198         251.002
NODE  /    33477      -116.70133       479.99899         251.002
NODE  /    33478      -123.76559       479.99899         251.002
NODE  /    33479      -88.444061       490.00198         251.002
NODE  /    33480      -95.508385       490.00198         251.002
NODE  /    33481      -102.57271       490.00198         251.002
NODE  /    33482      -95.508385       479.99899         251.002
NODE  /    33483      -88.444061       479.99899         251.002
NODE  /    33484      -102.57271       479.99899         251.002
NODE  /    33485      -81.379738       389.99899         251.002
NODE  /    33486      -81.379738       399.99899         251.002
NODE  /    33487      -81.379738       409.99899         251.002
NODE  /    33488      -81.379738       419.99899         251.002
NODE  /    33489      -81.379738       429.99899         251.002
NODE  /    33490      -74.315414       409.99899         251.002
NODE  /    33491      -67.251091       409.99899         251.002
NODE  /    33492      -60.186771       409.99899         251.002
NODE  /    33493      -53.122448       409.99899         251.002
NODE  /    33494      -46.058125       409.99899         251.002
NODE  /    33495      -60.186771       399.99899         251.002
NODE  /    33496      -60.186771       389.99899         251.002
NODE  /    33497      -67.251091       399.99899         251.002
NODE  /    33498      -74.315414       399.99899         251.002
NODE  /    33499      -67.251091       389.99899         251.002
NODE  /    33500      -74.315414       389.99899         251.002
NODE  /    33501      -46.058125       399.99899         251.002
NODE  /    33502      -53.122448       399.99899         251.002
NODE  /    33503      -46.058125       389.99899         251.002
NODE  /    33504      -53.122448       389.99899         251.002
NODE  /    33505      -60.186771       429.99899         251.002
NODE  /    33506      -60.186771       419.99899         251.002
NODE  /    33507      -67.251091       429.99899         251.002
NODE  /    33508      -74.315414       429.99899         251.002
NODE  /    33509      -67.251091       419.99899         251.002
NODE  /    33510      -74.315414       419.99899         251.002
NODE  /    33511      -46.058125       429.99899         251.002
NODE  /    33512      -53.122448       429.99899         251.002
NODE  /    33513      -46.058125       419.99899         251.002
NODE  /    33514      -53.122448       419.99899         251.002
NODE  /    33515      -123.76568       409.99899         251.002
NODE  /    33516      -116.70135       409.99899         251.002
NODE  /    33517      -109.63703       409.99899         251.002
NODE  /    33518      -102.57271       409.99899         251.002
NODE  /    33519      -95.508385       409.99899         251.002
NODE  /    33520      -88.444061       409.99899         251.002
NODE  /    33521      -109.63703       399.99899         251.002
NODE  /    33522      -109.63703       389.99899         251.002
NODE  /    33523      -116.70135       399.99899         251.002
NODE  /    33524      -123.76568       399.99899         251.002
NODE  /    33525      -116.70135       389.99899         251.002
NODE  /    33526      -123.76568       389.99899         251.002
NODE  /    33527      -88.444061       399.99899         251.002
NODE  /    33528      -95.508385       399.99899         251.002
NODE  /    33529      -102.57271       399.99899         251.002
NODE  /    33530      -95.508385       389.99899         251.002
NODE  /    33531      -88.444061       389.99899         251.002
NODE  /    33532      -102.57271       389.99899         251.002
NODE  /    33533      -109.63703       429.99899         251.002
NODE  /    33534      -109.63703       419.99899         251.002
NODE  /    33535      -116.70135       429.99899         251.002
NODE  /    33536      -123.76568       429.99899         251.002
NODE  /    33537      -116.70135       419.99899         251.002
NODE  /    33538      -123.76568       419.99899         251.002
NODE  /    33539      -88.444061       429.99899         251.002
NODE  /    33540      -95.508385       429.99899         251.002
NODE  /    33541      -102.57271       429.99899         251.002
NODE  /    33542      -95.508385       419.99899         251.002
NODE  /    33543      -88.444061       419.99899         251.002
NODE  /    33544      -102.57271       419.99899         251.002
NODE  /    33545      -46.058125       319.99899         251.002
NODE  /    33546      -53.122448       319.99899         251.002
NODE  /    33547      -60.186771       319.99899         251.002
NODE  /    33548      -67.251091       319.99899         251.002
NODE  /    33549      -74.315414       319.99899         251.002
NODE  /    33550      -81.379738       319.99899         251.002
NODE  /    33551      -88.444061       319.99899         251.002
NODE  /    33552      -95.508385       319.99899         251.002
NODE  /    33553      -102.57271       319.99899         251.002
NODE  /    33554      -109.63703       319.99899         251.002
NODE  /    33555      -116.70135       319.99899         251.002
NODE  /    33556      -123.76568       319.99899         251.002
NODE  /    33557      -81.379738       329.99899         251.002
NODE  /    33558      -81.379738       339.99899         251.002
NODE  /    33559      -81.379738       349.99899         251.002
NODE  /    33560      -81.379738       359.99899         251.002
NODE  /    33561      -81.379738       369.99899         251.002
NODE  /    33562      -74.315414       349.99899         251.002
NODE  /    33563      -67.251091       349.99899         251.002
NODE  /    33564      -60.186771       349.99899         251.002
NODE  /    33565      -53.122448       349.99899         251.002
NODE  /    33566      -46.058125       349.99899         251.002
NODE  /    33567      -60.186771       339.99899         251.002
NODE  /    33568      -60.186771       329.99899         251.002
NODE  /    33569      -67.251091       339.99899         251.002
NODE  /    33570      -74.315414       339.99899         251.002
NODE  /    33571      -67.251091       329.99899         251.002
NODE  /    33572      -74.315414       329.99899         251.002
NODE  /    33573      -46.058125       339.99899         251.002
NODE  /    33574      -53.122448       339.99899         251.002
NODE  /    33575      -46.058125       329.99899         251.002
NODE  /    33576      -53.122448       329.99899         251.002
NODE  /    33577      -60.186771       369.99899         251.002
NODE  /    33578      -60.186771       359.99899         251.002
NODE  /    33579      -67.251091       369.99899         251.002
NODE  /    33580      -74.315414       369.99899         251.002
NODE  /    33581      -67.251091       359.99899         251.002
NODE  /    33582      -74.315414       359.99899         251.002
NODE  /    33583      -46.058125       369.99899         251.002
NODE  /    33584      -53.122448       369.99899         251.002
NODE  /    33585      -46.058125       359.99899         251.002
NODE  /    33586      -53.122448       359.99899         251.002
NODE  /    33587      -123.76568       349.99899         251.002
NODE  /    33588      -116.70135       349.99899         251.002
NODE  /    33589      -109.63703       349.99899         251.002
NODE  /    33590      -102.57271       349.99899         251.002
NODE  /    33591      -95.508385       349.99899         251.002
NODE  /    33592      -88.444061       349.99899         251.002
NODE  /    33593      -109.63703       339.99899         251.002
NODE  /    33594      -109.63703       329.99899         251.002
NODE  /    33595      -116.70135       339.99899         251.002
NODE  /    33596      -123.76568       339.99899         251.002
NODE  /    33597      -116.70135       329.99899         251.002
NODE  /    33598      -123.76568       329.99899         251.002
NODE  /    33599      -88.444061       339.99899         251.002
NODE  /    33600      -95.508385       339.99899         251.002
NODE  /    33601      -102.57271       339.99899         251.002
NODE  /    33602      -95.508385       329.99899         251.002
NODE  /    33603      -88.444061       329.99899         251.002
NODE  /    33604      -102.57271       329.99899         251.002
NODE  /    33605      -109.63703       369.99899         251.002
NODE  /    33606      -109.63703       359.99899         251.002
NODE  /    33607      -116.70135       369.99899         251.002
NODE  /    33608      -123.76568       369.99899         251.002
NODE  /    33609      -116.70135       359.99899         251.002
NODE  /    33610      -123.76568       359.99899         251.002
NODE  /    33611      -88.444061       369.99899         251.002
NODE  /    33612      -95.508385       369.99899         251.002
NODE  /    33613      -102.57271       369.99899         251.002
NODE  /    33614      -95.508385       359.99899         251.002
NODE  /    33615      -88.444061       359.99899         251.002
NODE  /    33616      -102.57271       359.99899         251.002
NODE  /    33617      -81.379738       259.99899         251.002
NODE  /    33618      -81.379738       269.99899         251.002
NODE  /    33619      -81.379738       279.99899         251.002
NODE  /    33620      -81.379738       289.99899         251.002
NODE  /    33621      -81.379738       299.99899         251.002
NODE  /    33622      -81.379738       309.99899         251.002
NODE  /    33623      -74.315414       279.99899         251.002
NODE  /    33624      -67.251091       279.99899         251.002
NODE  /    33625      -60.186771       279.99899         251.002
NODE  /    33626      -53.122448       279.99899         251.002
NODE  /    33627      -46.058125       279.99899         251.002
NODE  /    33628      -60.186771       269.99899         251.002
NODE  /    33629      -60.186771       259.99899         251.002
NODE  /    33630      -67.251091       269.99899         251.002
NODE  /    33631      -74.315414       269.99899         251.002
NODE  /    33632      -67.251091       259.99899         251.002
NODE  /    33633      -74.315414       259.99899         251.002
NODE  /    33634      -46.058125       269.99899         251.002
NODE  /    33635      -53.122448       269.99899         251.002
NODE  /    33636      -46.058125       259.99899         251.002
NODE  /    33637      -53.122448       259.99899         251.002
NODE  /    33638      -60.186771       309.99899         251.002
NODE  /    33639      -60.186771       299.99899         251.002
NODE  /    33640      -60.186771       289.99899         251.002
NODE  /    33641      -67.251091       299.99899         251.002
NODE  /    33642      -74.315414       299.99899         251.002
NODE  /    33643      -67.251091       309.99899         251.002
NODE  /    33644      -74.315414       309.99899         251.002
NODE  /    33645      -67.251091       289.99899         251.002
NODE  /    33646      -74.315414       289.99899         251.002
NODE  /    33647      -46.058125       299.99899         251.002
NODE  /    33648      -53.122448       299.99899         251.002
NODE  /    33649      -46.058125       309.99899         251.002
NODE  /    33650      -53.122448       309.99899         251.002
NODE  /    33651      -46.058125       289.99899         251.002
NODE  /    33652      -53.122448       289.99899         251.002
NODE  /    33653      -123.76568       279.99899         251.002
NODE  /    33654      -116.70135       279.99899         251.002
NODE  /    33655      -109.63703       279.99899         251.002
NODE  /    33656      -102.57271       279.99899         251.002
NODE  /    33657      -95.508385       279.99899         251.002
NODE  /    33658      -88.444061       279.99899         251.002
NODE  /    33659      -109.63703       269.99899         251.002
NODE  /    33660      -109.63703       259.99899         251.002
NODE  /    33661      -116.70135       269.99899         251.002
NODE  /    33662      -123.76568       269.99899         251.002
NODE  /    33663      -116.70135       259.99899         251.002
NODE  /    33664      -123.76568       259.99899         251.002
NODE  /    33665      -88.444061       269.99899         251.002
NODE  /    33666      -95.508385       269.99899         251.002
NODE  /    33667      -102.57271       269.99899         251.002
NODE  /    33668      -95.508385       259.99899         251.002
NODE  /    33669      -88.444061       259.99899         251.002
NODE  /    33670      -102.57271       259.99899         251.002
NODE  /    33671      -109.63703       309.99899         251.002
NODE  /    33672      -109.63703       299.99899         251.002
NODE  /    33673      -109.63703       289.99899         251.002
NODE  /    33674      -116.70135       299.99899         251.002
NODE  /    33675      -123.76568       299.99899         251.002
NODE  /    33676      -116.70135       309.99899         251.002
NODE  /    33677      -123.76568       309.99899         251.002
NODE  /    33678      -116.70135       289.99899         251.002
NODE  /    33679      -123.76568       289.99899         251.002
NODE  /    33680      -88.444061       299.99899         251.002
NODE  /    33681      -95.508385       299.99899         251.002
NODE  /    33682      -102.57271       299.99899         251.002
NODE  /    33683      -95.508385       309.99899         251.002
NODE  /    33684      -88.444061       309.99899         251.002
NODE  /    33685      -102.57271       309.99899         251.002
NODE  /    33686      -95.508385       289.99899         251.002
NODE  /    33687      -88.444061       289.99899         251.002
NODE  /    33688      -102.57271       289.99899         251.002
NODE  /    33689      -46.058125       129.99899         251.002
NODE  /    33690      -53.122448       129.99899         251.002
NODE  /    33691      -60.186771       129.99899         251.002
NODE  /    33692      -67.251091       129.99899         251.002
NODE  /    33693      -74.315414       129.99899         251.002
NODE  /    33694      -81.379738       129.99899         251.002
NODE  /    33695      -88.444061       129.99899         251.002
NODE  /    33696      -95.508385       129.99899         251.002
NODE  /    33697      -102.57271       129.99899         251.002
NODE  /    33698      -109.63703       129.99899         251.002
NODE  /    33699      -116.70135       129.99899         251.002
NODE  /    33700      -123.76568       129.99899         251.002
NODE  /    33701      -46.058125       189.99899         251.002
NODE  /    33702      -53.122448       189.99899         251.002
NODE  /    33703      -60.186771       189.99899         251.002
NODE  /    33704      -67.251091       189.99899         251.002
NODE  /    33705      -74.315414       189.99899         251.002
NODE  /    33706      -81.379738       189.99899         251.002
NODE  /    33707      -88.444061       189.99899         251.002
NODE  /    33708      -95.508385       189.99899         251.002
NODE  /    33709      -102.57271       189.99899         251.002
NODE  /    33710      -109.63703       189.99899         251.002
NODE  /    33711      -116.70135       189.99899         251.002
NODE  /    33712      -123.76568       189.99899         251.002
NODE  /    33713      -81.379738       199.99899         251.002
NODE  /    33714      -81.379738       209.99899         251.002
NODE  /    33715      -81.379738       219.99899         251.002
NODE  /    33716      -81.379738       229.99899         251.002
NODE  /    33717      -81.379738       239.99899         251.002
NODE  /    33718      -74.315414       219.99899         251.002
NODE  /    33719      -67.251091       219.99899         251.002
NODE  /    33720      -60.186771       219.99899         251.002
NODE  /    33721      -53.122448       219.99899         251.002
NODE  /    33722      -46.058125       219.99899         251.002
NODE  /    33723      -60.186771       209.99899         251.002
NODE  /    33724      -60.186771       199.99899         251.002
NODE  /    33725      -67.251091       209.99899         251.002
NODE  /    33726      -74.315414       209.99899         251.002
NODE  /    33727      -67.251091       199.99899         251.002
NODE  /    33728      -74.315414       199.99899         251.002
NODE  /    33729      -46.058125       209.99899         251.002
NODE  /    33730      -53.122448       209.99899         251.002
NODE  /    33731      -46.058125       199.99899         251.002
NODE  /    33732      -53.122448       199.99899         251.002
NODE  /    33733      -60.186771       239.99899         251.002
NODE  /    33734      -60.186771       229.99899         251.002
NODE  /    33735      -67.251091       239.99899         251.002
NODE  /    33736      -74.315414       239.99899         251.002
NODE  /    33737      -67.251091       229.99899         251.002
NODE  /    33738      -74.315414       229.99899         251.002
NODE  /    33739      -46.058125       239.99899         251.002
NODE  /    33740      -53.122448       239.99899         251.002
NODE  /    33741      -46.058125       229.99899         251.002
NODE  /    33742      -53.122448       229.99899         251.002
NODE  /    33743      -123.76568       219.99899         251.002
NODE  /    33744      -116.70135       219.99899         251.002
NODE  /    33745      -109.63703       219.99899         251.002
NODE  /    33746      -102.57271       219.99899         251.002
NODE  /    33747      -95.508385       219.99899         251.002
NODE  /    33748      -88.444061       219.99899         251.002
NODE  /    33749      -109.63703       209.99899         251.002
NODE  /    33750      -109.63703       199.99899         251.002
NODE  /    33751      -116.70135       209.99899         251.002
NODE  /    33752      -123.76568       209.99899         251.002
NODE  /    33753      -116.70135       199.99899         251.002
NODE  /    33754      -123.76568       199.99899         251.002
NODE  /    33755      -88.444061       209.99899         251.002
NODE  /    33756      -95.508385       209.99899         251.002
NODE  /    33757      -102.57271       209.99899         251.002
NODE  /    33758      -95.508385       199.99899         251.002
NODE  /    33759      -88.444061       199.99899         251.002
NODE  /    33760      -102.57271       199.99899         251.002
NODE  /    33761      -109.63703       239.99899         251.002
NODE  /    33762      -109.63703       229.99899         251.002
NODE  /    33763      -116.70135       239.99899         251.002
NODE  /    33764      -123.76568       239.99899         251.002
NODE  /    33765      -116.70135       229.99899         251.002
NODE  /    33766      -123.76568       229.99899         251.002
NODE  /    33767      -88.444061       239.99899         251.002
NODE  /    33768      -95.508385       239.99899         251.002
NODE  /    33769      -102.57271       239.99899         251.002
NODE  /    33770      -95.508385       229.99899         251.002
NODE  /    33771      -88.444061       229.99899         251.002
NODE  /    33772      -102.57271       229.99899         251.002
NODE  /    33773      -81.379738       139.99899         251.002
NODE  /    33774      -81.379738       149.99899         251.002
NODE  /    33775      -81.379738       159.99899         251.002
NODE  /    33776      -81.379738       169.99899         251.002
NODE  /    33777      -81.379738       179.99899         251.002
NODE  /    33778      -74.315414       159.99899         251.002
NODE  /    33779      -67.251091       159.99899         251.002
NODE  /    33780      -60.186771       159.99899         251.002
NODE  /    33781      -53.122448       159.99899         251.002
NODE  /    33782      -46.058125       159.99899         251.002
NODE  /    33783      -60.186771       149.99899         251.002
NODE  /    33784      -60.186771       139.99899         251.002
NODE  /    33785      -67.251091       149.99899         251.002
NODE  /    33786      -74.315414       149.99899         251.002
NODE  /    33787      -67.251091       139.99899         251.002
NODE  /    33788      -74.315414       139.99899         251.002
NODE  /    33789      -46.058125       149.99899         251.002
NODE  /    33790      -53.122448       149.99899         251.002
NODE  /    33791      -46.058125       139.99899         251.002
NODE  /    33792      -53.122448       139.99899         251.002
NODE  /    33793      -60.186771       179.99899         251.002
NODE  /    33794      -60.186771       169.99899         251.002
NODE  /    33795      -67.251091       179.99899         251.002
NODE  /    33796      -74.315414       179.99899         251.002
NODE  /    33797      -67.251091       169.99899         251.002
NODE  /    33798      -74.315414       169.99899         251.002
NODE  /    33799      -46.058125       179.99899         251.002
NODE  /    33800      -53.122448       179.99899         251.002
NODE  /    33801      -46.058125       169.99899         251.002
NODE  /    33802      -53.122448       169.99899         251.002
NODE  /    33803      -123.76568       159.99899         251.002
NODE  /    33804      -116.70135       159.99899         251.002
NODE  /    33805      -109.63703       159.99899         251.002
NODE  /    33806      -102.57271       159.99899         251.002
NODE  /    33807      -95.508385       159.99899         251.002
NODE  /    33808      -88.444061       159.99899         251.002
NODE  /    33809      -109.63703       149.99899         251.002
NODE  /    33810      -109.63703       139.99899         251.002
NODE  /    33811      -116.70135       149.99899         251.002
NODE  /    33812      -123.76568       149.99899         251.002
NODE  /    33813      -116.70135       139.99899         251.002
NODE  /    33814      -123.76568       139.99899         251.002
NODE  /    33815      -88.444061       149.99899         251.002
NODE  /    33816      -95.508385       149.99899         251.002
NODE  /    33817      -102.57271       149.99899         251.002
NODE  /    33818      -95.508385       139.99899         251.002
NODE  /    33819      -88.444061       139.99899         251.002
NODE  /    33820      -102.57271       139.99899         251.002
NODE  /    33821      -109.63703       179.99899         251.002
NODE  /    33822      -109.63703       169.99899         251.002
NODE  /    33823      -116.70135       179.99899         251.002
NODE  /    33824      -123.76568       179.99899         251.002
NODE  /    33825      -116.70135       169.99899         251.002
NODE  /    33826      -123.76568       169.99899         251.002
NODE  /    33827      -88.444061       179.99899         251.002
NODE  /    33828      -95.508385       179.99899         251.002
NODE  /    33829      -102.57271       179.99899         251.002
NODE  /    33830      -95.508385       169.99899         251.002
NODE  /    33831      -88.444061       169.99899         251.002
NODE  /    33832      -102.57271       169.99899         251.002
NODE  /    33833      -46.058125       69.998993         251.002
NODE  /    33834      -53.122448       69.998993         251.002
NODE  /    33835      -60.186771       69.998993         251.002
NODE  /    33836      -67.251091       69.998993         251.002
NODE  /    33837      -74.315414       69.998993         251.002
NODE  /    33838      -81.379738       69.998993         251.002
NODE  /    33839      -88.444061       69.998993         251.002
NODE  /    33840      -95.508385       69.998993         251.002
NODE  /    33841      -102.57271       69.998993         251.002
NODE  /    33842      -109.63703       69.998993         251.002
NODE  /    33843      -116.70135       69.998993         251.002
NODE  /    33844      -123.76568       69.998993         251.002
NODE  /    33845      -81.379738       79.998993         251.002
NODE  /    33846      -81.379738       89.998993         251.002
NODE  /    33847      -81.379738       99.998993         251.002
NODE  /    33848      -81.379738       109.99899         251.002
NODE  /    33849      -81.379738       119.99899         251.002
NODE  /    33850      -74.315414       99.998993         251.002
NODE  /    33851      -67.251091       99.998993         251.002
NODE  /    33852      -60.186771       99.998993         251.002
NODE  /    33853      -53.122448       99.998993         251.002
NODE  /    33854      -46.058125       99.998993         251.002
NODE  /    33855      -60.186771       89.998993         251.002
NODE  /    33856      -60.186771       79.998993         251.002
NODE  /    33857      -67.251091       89.998993         251.002
NODE  /    33858      -74.315414       89.998993         251.002
NODE  /    33859      -67.251091       79.998993         251.002
NODE  /    33860      -74.315414       79.998993         251.002
NODE  /    33861      -46.058125       89.998993         251.002
NODE  /    33862      -53.122448       89.998993         251.002
NODE  /    33863      -46.058125       79.998993         251.002
NODE  /    33864      -53.122448       79.998993         251.002
NODE  /    33865      -60.186771       119.99899         251.002
NODE  /    33866      -60.186771       109.99899         251.002
NODE  /    33867      -67.251091       119.99899         251.002
NODE  /    33868      -74.315414       119.99899         251.002
NODE  /    33869      -67.251091       109.99899         251.002
NODE  /    33870      -74.315414       109.99899         251.002
NODE  /    33871      -46.058125       119.99899         251.002
NODE  /    33872      -53.122448       119.99899         251.002
NODE  /    33873      -46.058125       109.99899         251.002
NODE  /    33874      -53.122448       109.99899         251.002
NODE  /    33875      -123.76568       99.998993         251.002
NODE  /    33876      -116.70135       99.998993         251.002
NODE  /    33877      -109.63703       99.998993         251.002
NODE  /    33878      -102.57271       99.998993         251.002
NODE  /    33879      -95.508385       99.998993         251.002
NODE  /    33880      -88.444061       99.998993         251.002
NODE  /    33881      -109.63703       89.998993         251.002
NODE  /    33882      -109.63703       79.998993         251.002
NODE  /    33883      -116.70135       89.998993         251.002
NODE  /    33884      -123.76568       89.998993         251.002
NODE  /    33885      -116.70135       79.998993         251.002
NODE  /    33886      -123.76568       79.998993         251.002
NODE  /    33887      -88.444061       89.998993         251.002
NODE  /    33888      -95.508385       89.998993         251.002
NODE  /    33889      -102.57271       89.998993         251.002
NODE  /    33890      -95.508385       79.998993         251.002
NODE  /    33891      -88.444061       79.998993         251.002
NODE  /    33892      -102.57271       79.998993         251.002
NODE  /    33893      -109.63703       119.99899         251.002
NODE  /    33894      -109.63703       109.99899         251.002
NODE  /    33895      -116.70135       119.99899         251.002
NODE  /    33896      -123.76568       119.99899         251.002
NODE  /    33897      -116.70135       109.99899         251.002
NODE  /    33898      -123.76568       109.99899         251.002
NODE  /    33899      -88.444061       119.99899         251.002
NODE  /    33900      -95.508385       119.99899         251.002
NODE  /    33901      -102.57271       119.99899         251.002
NODE  /    33902      -95.508385       109.99899         251.002
NODE  /    33903      -88.444061       109.99899         251.002
NODE  /    33904      -102.57271       109.99899         251.002
NODE  /    33905      -81.379738       9.9959002         251.002
NODE  /    33906      -81.379738       19.998989         251.002
NODE  /    33907      -81.379738       29.998989         251.002
NODE  /    33908      -81.379738       39.998989         251.002
NODE  /    33909      -81.379738       49.998989         251.002
NODE  /    33910      -81.379738       59.998989         251.002
NODE  /    33911      -74.315414       29.998989         251.002
NODE  /    33912      -67.251091       29.998989         251.002
NODE  /    33913      -60.186771       29.998989         251.002
NODE  /    33914      -53.122448       29.998989         251.002
NODE  /    33915      -46.058125       29.998989         251.002
NODE  /    33916      -60.186771       19.998989         251.002
NODE  /    33917      -60.186771       9.9959002         251.002
NODE  /    33918      -67.251091       19.998989         251.002
NODE  /    33919      -74.315414       19.998989         251.002
NODE  /    33920      -67.251091       9.9959002         251.002
NODE  /    33921      -74.315414       9.9959002         251.002
NODE  /    33922      -46.058125       19.998989         251.002
NODE  /    33923      -53.122448       19.998989         251.002
NODE  /    33924      -46.058125       9.9959002         251.002
NODE  /    33925      -53.122448       9.9959002         251.002
NODE  /    33926      -60.186771       59.998989         251.002
NODE  /    33927      -60.186771       49.998989         251.002
NODE  /    33928      -60.186771       39.998989         251.002
NODE  /    33929      -67.251091       49.998989         251.002
NODE  /    33930      -74.315414       49.998989         251.002
NODE  /    33931      -67.251091       59.998989         251.002
NODE  /    33932      -74.315414       59.998989         251.002
NODE  /    33933      -67.251091       39.998989         251.002
NODE  /    33934      -74.315414       39.998989         251.002
NODE  /    33935      -46.058125       49.998989         251.002
NODE  /    33936      -53.122448       49.998989         251.002
NODE  /    33937      -46.058125       59.998989         251.002
NODE  /    33938      -53.122448       59.998989         251.002
NODE  /    33939      -46.058125       39.998989         251.002
NODE  /    33940      -53.122448       39.998989         251.002
NODE  /    33941      -123.76568       29.998989         251.002
NODE  /    33942      -116.70135       29.998989         251.002
NODE  /    33943      -109.63703       29.998989         251.002
NODE  /    33944      -102.57271       29.998989         251.002
NODE  /    33945      -95.508385       29.998989         251.002
NODE  /    33946      -88.444061       29.998989         251.002
NODE  /    33947      -109.63703       19.998989         251.002
NODE  /    33948      -109.63703       9.9959002         251.002
NODE  /    33949      -116.70133       19.998989         251.002
NODE  /    33950      -123.76559       19.998989         251.002
NODE  /    33951      -116.70136       9.9959002         251.002
NODE  /    33952      -123.76568       9.9959002         251.002
NODE  /    33953      -88.444061       19.998989         251.002
NODE  /    33954      -95.508385       19.998989         251.002
NODE  /    33955      -102.57271       19.998989         251.002
NODE  /    33956      -95.508385       9.9959002         251.002
NODE  /    33957      -88.444061       9.9959002         251.002
NODE  /    33958      -102.57271       9.9959002         251.002
NODE  /    33959      -109.63703       59.998989         251.002
NODE  /    33960      -109.63703       49.998989         251.002
NODE  /    33961      -109.63703       39.998989         251.002
NODE  /    33962      -116.70135       49.998989         251.002
NODE  /    33963      -123.76568       49.998989         251.002
NODE  /    33964      -116.70135       59.998989         251.002
NODE  /    33965      -123.76568       59.998989         251.002
NODE  /    33966      -116.70135       39.998989         251.002
NODE  /    33967      -123.76568       39.998989         251.002
NODE  /    33968      -88.444061       49.998989         251.002
NODE  /    33969      -95.508385       49.998989         251.002
NODE  /    33970      -102.57271       49.998989         251.002
NODE  /    33971      -95.508385       59.998989         251.002
NODE  /    33972      -88.444061       59.998989         251.002
NODE  /    33973      -102.57271       59.998989         251.002
NODE  /    33974      -95.508385       39.998989         251.002
NODE  /    33975      -88.444061       39.998989         251.002
NODE  /    33976      -102.57271       39.998989         251.002
NODE  /    33977      -46.058125      -250.00101         251.002
NODE  /    33978      -53.122448      -250.00101         251.002
NODE  /    33979      -60.186771      -250.00101         251.002
NODE  /    33980      -67.251091      -250.00101         251.002
NODE  /    33981      -74.315414      -250.00101         251.002
NODE  /    33982      -81.379738      -250.00101         251.002
NODE  /    33983      -88.444061      -250.00101         251.002
NODE  /    33984      -95.508385      -250.00101         251.002
NODE  /    33985      -102.57271      -250.00101         251.002
NODE  /    33986      -109.63703      -250.00101         251.002
NODE  /    33987      -116.70135      -250.00101         251.002
NODE  /    33988      -123.76568      -250.00101         251.002
NODE  /    33989      -46.058125      -120.00101         251.002
NODE  /    33990      -53.122448      -120.00101         251.002
NODE  /    33991      -60.186771      -120.00101         251.002
NODE  /    33992      -67.251091      -120.00101         251.002
NODE  /    33993      -74.315414      -120.00101         251.002
NODE  /    33994      -81.379738      -120.00101         251.002
NODE  /    33995      -88.444061      -120.00101         251.002
NODE  /    33996      -95.508385      -120.00101         251.002
NODE  /    33997      -102.57271      -120.00101         251.002
NODE  /    33998      -109.63703      -120.00101         251.002
NODE  /    33999      -116.70135      -120.00101         251.002
NODE  /    34000      -123.76568      -120.00101         251.002
NODE  /    34001      -46.058125      -60.001011         251.002
NODE  /    34002      -53.122448      -60.001011         251.002
NODE  /    34003      -60.186771      -60.001011         251.002
NODE  /    34004      -67.251091      -60.001011         251.002
NODE  /    34005      -74.315414      -60.001011         251.002
NODE  /    34006      -81.379738      -60.001011         251.002
NODE  /    34007      -88.444061      -60.001011         251.002
NODE  /    34008      -95.508385      -60.001011         251.002
NODE  /    34009      -102.57271      -60.001011         251.002
NODE  /    34010      -109.63703      -60.001011         251.002
NODE  /    34011      -116.70135      -60.001011         251.002
NODE  /    34012      -123.76568      -60.001011         251.002
NODE  /    34013      -81.379738      -50.001011         251.002
NODE  /    34014      -81.379738      -40.001011         251.002
NODE  /    34015      -81.379738      -30.001011         251.002
NODE  /    34016      -81.379738      -20.001011         251.002
NODE  /    34017      -81.379738        -9.99792         251.002
NODE  /    34018      -74.315414      -30.001011         251.002
NODE  /    34019      -67.251091      -30.001011         251.002
NODE  /    34020      -60.186771      -30.001011         251.002
NODE  /    34021      -53.122448      -30.001011         251.002
NODE  /    34022      -46.058125      -30.001011         251.002
NODE  /    34023      -60.186771      -40.001011         251.002
NODE  /    34024      -60.186771      -50.001011         251.002
NODE  /    34025      -67.251091      -40.001011         251.002
NODE  /    34026      -74.315414      -40.001011         251.002
NODE  /    34027      -67.251091      -50.001011         251.002
NODE  /    34028      -74.315414      -50.001011         251.002
NODE  /    34029      -46.058125      -40.001011         251.002
NODE  /    34030      -53.122448      -40.001011         251.002
NODE  /    34031      -46.058125      -50.001011         251.002
NODE  /    34032      -53.122448      -50.001011         251.002
NODE  /    34033      -60.186771        -9.99792         251.002
NODE  /    34034      -60.186771      -20.001011         251.002
NODE  /    34035      -67.251091        -9.99792         251.002
NODE  /    34036      -74.315414        -9.99792         251.002
NODE  /    34037      -67.251091      -20.001011         251.002
NODE  /    34038      -74.315414      -20.001011         251.002
NODE  /    34039      -46.058125        -9.99792         251.002
NODE  /    34040      -53.122448        -9.99792         251.002
NODE  /    34041      -46.058125      -20.001011         251.002
NODE  /    34042      -53.122448      -20.001011         251.002
NODE  /    34043      -123.76568      -30.001011         251.002
NODE  /    34044      -116.70135      -30.001011         251.002
NODE  /    34045      -109.63703      -30.001011         251.002
NODE  /    34046      -102.57271      -30.001011         251.002
NODE  /    34047      -95.508385      -30.001011         251.002
NODE  /    34048      -88.444061      -30.001011         251.002
NODE  /    34049      -109.63703      -40.001011         251.002
NODE  /    34050      -109.63703      -50.001011         251.002
NODE  /    34051      -116.70135      -40.001011         251.002
NODE  /    34052      -123.76568      -40.001011         251.002
NODE  /    34053      -116.70135      -50.001011         251.002
NODE  /    34054      -123.76568      -50.001011         251.002
NODE  /    34055      -88.444061      -40.001011         251.002
NODE  /    34056      -95.508385      -40.001011         251.002
NODE  /    34057      -102.57271      -40.001011         251.002
NODE  /    34058      -95.508385      -50.001011         251.002
NODE  /    34059      -88.444061      -50.001011         251.002
NODE  /    34060      -102.57271      -50.001011         251.002
NODE  /    34061      -109.63703        -9.99792         251.002
NODE  /    34062      -109.63703      -20.001011         251.002
NODE  /    34063      -116.70138        -9.99792         251.002
NODE  /    34064      -123.76574        -9.99792         251.002
NODE  /    34065      -116.70133      -20.001011         251.002
NODE  /    34066      -123.76559      -20.001011         251.002
NODE  /    34067      -88.444061        -9.99792         251.002
NODE  /    34068      -95.508385        -9.99792         251.002
NODE  /    34069      -102.57271        -9.99792         251.002
NODE  /    34070      -95.508385      -20.001011         251.002
NODE  /    34071      -88.444061      -20.001011         251.002
NODE  /    34072      -102.57271      -20.001011         251.002
NODE  /    34073      -81.379738      -110.00101         251.002
NODE  /    34074      -81.379738      -100.00101         251.002
NODE  /    34075      -81.379738      -90.001007         251.002
NODE  /    34076      -81.379738      -80.001007         251.002
NODE  /    34077      -81.379738      -70.001007         251.002
NODE  /    34078      -74.315414      -90.001007         251.002
NODE  /    34079      -67.251091      -90.001007         251.002
NODE  /    34080      -60.186771      -90.001007         251.002
NODE  /    34081      -53.122448      -90.001007         251.002
NODE  /    34082      -46.058125      -90.001007         251.002
NODE  /    34083      -60.186771      -100.00101         251.002
NODE  /    34084      -60.186771      -110.00101         251.002
NODE  /    34085      -67.251091      -100.00101         251.002
NODE  /    34086      -74.315414      -100.00101         251.002
NODE  /    34087      -67.251091      -110.00101         251.002
NODE  /    34088      -74.315414      -110.00101         251.002
NODE  /    34089      -46.058125      -100.00101         251.002
NODE  /    34090      -53.122448      -100.00101         251.002
NODE  /    34091      -46.058125      -110.00101         251.002
NODE  /    34092      -53.122448      -110.00101         251.002
NODE  /    34093      -60.186771      -70.001007         251.002
NODE  /    34094      -60.186771      -80.001007         251.002
NODE  /    34095      -67.251091      -70.001007         251.002
NODE  /    34096      -74.315414      -70.001007         251.002
NODE  /    34097      -67.251091      -80.001007         251.002
NODE  /    34098      -74.315414      -80.001007         251.002
NODE  /    34099      -46.058125      -70.001007         251.002
NODE  /    34100      -53.122448      -70.001007         251.002
NODE  /    34101      -46.058125      -80.001007         251.002
NODE  /    34102      -53.122448      -80.001007         251.002
NODE  /    34103      -123.76568      -90.001007         251.002
NODE  /    34104      -116.70135      -90.001007         251.002
NODE  /    34105      -109.63703      -90.001007         251.002
NODE  /    34106      -102.57271      -90.001007         251.002
NODE  /    34107      -95.508385      -90.001007         251.002
NODE  /    34108      -88.444061      -90.001007         251.002
NODE  /    34109      -109.63703      -100.00101         251.002
NODE  /    34110      -109.63703      -110.00101         251.002
NODE  /    34111      -116.70135      -100.00101         251.002
NODE  /    34112      -123.76568      -100.00101         251.002
NODE  /    34113      -116.70135      -110.00101         251.002
NODE  /    34114      -123.76568      -110.00101         251.002
NODE  /    34115      -88.444061      -100.00101         251.002
NODE  /    34116      -95.508385      -100.00101         251.002
NODE  /    34117      -102.57271      -100.00101         251.002
NODE  /    34118      -95.508385      -110.00101         251.002
NODE  /    34119      -88.444061      -110.00101         251.002
NODE  /    34120      -102.57271      -110.00101         251.002
NODE  /    34121      -109.63703      -70.001007         251.002
NODE  /    34122      -109.63703      -80.001007         251.002
NODE  /    34123      -116.70135      -70.001007         251.002
NODE  /    34124      -123.76568      -70.001007         251.002
NODE  /    34125      -116.70135      -80.001007         251.002
NODE  /    34126      -123.76568      -80.001007         251.002
NODE  /    34127      -88.444061      -70.001007         251.002
NODE  /    34128      -95.508385      -70.001007         251.002
NODE  /    34129      -102.57271      -70.001007         251.002
NODE  /    34130      -95.508385      -80.001007         251.002
NODE  /    34131      -88.444061      -80.001007         251.002
NODE  /    34132      -102.57271      -80.001007         251.002
NODE  /    34133      -46.058125      -180.00101         251.002
NODE  /    34134      -53.122448      -180.00101         251.002
NODE  /    34135      -60.186771      -180.00101         251.002
NODE  /    34136      -67.251091      -180.00101         251.002
NODE  /    34137      -74.315414      -180.00101         251.002
NODE  /    34138      -81.379738      -180.00101         251.002
NODE  /    34139      -88.444061      -180.00101         251.002
NODE  /    34140      -95.508385      -180.00101         251.002
NODE  /    34141      -102.57271      -180.00101         251.002
NODE  /    34142      -109.63703      -180.00101         251.002
NODE  /    34143      -116.70135      -180.00101         251.002
NODE  /    34144      -123.76568      -180.00101         251.002
NODE  /    34145      -81.379738      -170.00101         251.002
NODE  /    34146      -81.379738      -160.00101         251.002
NODE  /    34147      -81.379738      -150.00101         251.002
NODE  /    34148      -81.379738      -140.00101         251.002
NODE  /    34149      -81.379738      -130.00101         251.002
NODE  /    34150      -74.315414      -150.00101         251.002
NODE  /    34151      -67.251091      -150.00101         251.002
NODE  /    34152      -60.186771      -150.00101         251.002
NODE  /    34153      -53.122448      -150.00101         251.002
NODE  /    34154      -46.058125      -150.00101         251.002
NODE  /    34155      -60.186771      -160.00101         251.002
NODE  /    34156      -60.186771      -170.00101         251.002
NODE  /    34157      -67.251091      -160.00101         251.002
NODE  /    34158      -74.315414      -160.00101         251.002
NODE  /    34159      -67.251091      -170.00101         251.002
NODE  /    34160      -74.315414      -170.00101         251.002
NODE  /    34161      -46.058125      -160.00101         251.002
NODE  /    34162      -53.122448      -160.00101         251.002
NODE  /    34163      -46.058125      -170.00101         251.002
NODE  /    34164      -53.122448      -170.00101         251.002
NODE  /    34165      -60.186771      -130.00101         251.002
NODE  /    34166      -60.186771      -140.00101         251.002
NODE  /    34167      -67.251091      -130.00101         251.002
NODE  /    34168      -74.315414      -130.00101         251.002
NODE  /    34169      -67.251091      -140.00101         251.002
NODE  /    34170      -74.315414      -140.00101         251.002
NODE  /    34171      -46.058125      -130.00101         251.002
NODE  /    34172      -53.122448      -130.00101         251.002
NODE  /    34173      -46.058125      -140.00101         251.002
NODE  /    34174      -53.122448      -140.00101         251.002
NODE  /    34175      -123.76568      -150.00101         251.002
NODE  /    34176      -116.70135      -150.00101         251.002
NODE  /    34177      -109.63703      -150.00101         251.002
NODE  /    34178      -102.57271      -150.00101         251.002
NODE  /    34179      -95.508385      -150.00101         251.002
NODE  /    34180      -88.444061      -150.00101         251.002
NODE  /    34181      -109.63703      -160.00101         251.002
NODE  /    34182      -109.63703      -170.00101         251.002
NODE  /    34183      -116.70135      -160.00101         251.002
NODE  /    34184      -123.76568      -160.00101         251.002
NODE  /    34185      -116.70135      -170.00101         251.002
NODE  /    34186      -123.76568      -170.00101         251.002
NODE  /    34187      -88.444061      -160.00101         251.002
NODE  /    34188      -95.508385      -160.00101         251.002
NODE  /    34189      -102.57271      -160.00101         251.002
NODE  /    34190      -95.508385      -170.00101         251.002
NODE  /    34191      -88.444061      -170.00101         251.002
NODE  /    34192      -102.57271      -170.00101         251.002
NODE  /    34193      -109.63703      -130.00101         251.002
NODE  /    34194      -109.63703      -140.00101         251.002
NODE  /    34195      -116.70135      -130.00101         251.002
NODE  /    34196      -123.76568      -130.00101         251.002
NODE  /    34197      -116.70135      -140.00101         251.002
NODE  /    34198      -123.76568      -140.00101         251.002
NODE  /    34199      -88.444061      -130.00101         251.002
NODE  /    34200      -95.508385      -130.00101         251.002
NODE  /    34201      -102.57271      -130.00101         251.002
NODE  /    34202      -95.508385      -140.00101         251.002
NODE  /    34203      -88.444061      -140.00101         251.002
NODE  /    34204      -102.57271      -140.00101         251.002
NODE  /    34205      -81.379738      -240.00101         251.002
NODE  /    34206      -81.379738      -230.00101         251.002
NODE  /    34207      -81.379738      -220.00101         251.002
NODE  /    34208      -81.379738      -210.00101         251.002
NODE  /    34209      -81.379738      -200.00101         251.002
NODE  /    34210      -81.379738      -190.00101         251.002
NODE  /    34211      -74.315414      -220.00101         251.002
NODE  /    34212      -67.251091      -220.00101         251.002
NODE  /    34213      -60.186771      -220.00101         251.002
NODE  /    34214      -53.122448      -220.00101         251.002
NODE  /    34215      -46.058125      -220.00101         251.002
NODE  /    34216      -60.186771      -230.00101         251.002
NODE  /    34217      -60.186771      -240.00101         251.002
NODE  /    34218      -67.251091      -230.00101         251.002
NODE  /    34219      -74.315414      -230.00101         251.002
NODE  /    34220      -67.251091      -240.00101         251.002
NODE  /    34221      -74.315414      -240.00101         251.002
NODE  /    34222      -46.058125      -230.00101         251.002
NODE  /    34223      -53.122448      -230.00101         251.002
NODE  /    34224      -46.058125      -240.00101         251.002
NODE  /    34225      -53.122448      -240.00101         251.002
NODE  /    34226      -60.186771      -190.00101         251.002
NODE  /    34227      -60.186771      -200.00101         251.002
NODE  /    34228      -60.186771      -210.00101         251.002
NODE  /    34229      -67.251091      -200.00101         251.002
NODE  /    34230      -74.315414      -200.00101         251.002
NODE  /    34231      -67.251091      -190.00101         251.002
NODE  /    34232      -74.315414      -190.00101         251.002
NODE  /    34233      -67.251091      -210.00101         251.002
NODE  /    34234      -74.315414      -210.00101         251.002
NODE  /    34235      -46.058125      -200.00101         251.002
NODE  /    34236      -53.122448      -200.00101         251.002
NODE  /    34237      -46.058125      -190.00101         251.002
NODE  /    34238      -53.122448      -190.00101         251.002
NODE  /    34239      -46.058125      -210.00101         251.002
NODE  /    34240      -53.122448      -210.00101         251.002
NODE  /    34241      -123.76568      -220.00101         251.002
NODE  /    34242      -116.70135      -220.00101         251.002
NODE  /    34243      -109.63703      -220.00101         251.002
NODE  /    34244      -102.57271      -220.00101         251.002
NODE  /    34245      -95.508385      -220.00101         251.002
NODE  /    34246      -88.444061      -220.00101         251.002
NODE  /    34247      -109.63703      -230.00101         251.002
NODE  /    34248      -109.63703      -240.00101         251.002
NODE  /    34249      -116.70135      -230.00101         251.002
NODE  /    34250      -123.76568      -230.00101         251.002
NODE  /    34251      -116.70135      -240.00101         251.002
NODE  /    34252      -123.76568      -240.00101         251.002
NODE  /    34253      -88.444061      -230.00101         251.002
NODE  /    34254      -95.508385      -230.00101         251.002
NODE  /    34255      -102.57271      -230.00101         251.002
NODE  /    34256      -95.508385      -240.00101         251.002
NODE  /    34257      -88.444061      -240.00101         251.002
NODE  /    34258      -102.57271      -240.00101         251.002
NODE  /    34259      -109.63703      -190.00101         251.002
NODE  /    34260      -109.63703      -200.00101         251.002
NODE  /    34261      -109.63703      -210.00101         251.002
NODE  /    34262      -116.70135      -200.00101         251.002
NODE  /    34263      -123.76568      -200.00101         251.002
NODE  /    34264      -116.70135      -190.00101         251.002
NODE  /    34265      -123.76568      -190.00101         251.002
NODE  /    34266      -116.70135      -210.00101         251.002
NODE  /    34267      -123.76568      -210.00101         251.002
NODE  /    34268      -88.444061      -200.00101         251.002
NODE  /    34269      -95.508385      -200.00101         251.002
NODE  /    34270      -102.57271      -200.00101         251.002
NODE  /    34271      -95.508385      -190.00101         251.002
NODE  /    34272      -88.444061      -190.00101         251.002
NODE  /    34273      -102.57271      -190.00101         251.002
NODE  /    34274      -95.508385      -210.00101         251.002
NODE  /    34275      -88.444061      -210.00101         251.002
NODE  /    34276      -102.57271      -210.00101         251.002
NODE  /    34277      -46.058125      -370.00101         251.002
NODE  /    34278      -53.122448      -370.00101         251.002
NODE  /    34279      -60.186771      -370.00101         251.002
NODE  /    34280      -67.251091      -370.00101         251.002
NODE  /    34281      -74.315414      -370.00101         251.002
NODE  /    34282      -81.379738      -370.00101         251.002
NODE  /    34283      -88.444061      -370.00101         251.002
NODE  /    34284      -95.508385      -370.00101         251.002
NODE  /    34285      -102.57271      -370.00101         251.002
NODE  /    34286      -109.63703      -370.00101         251.002
NODE  /    34287      -116.70135      -370.00101         251.002
NODE  /    34288      -123.76568      -370.00101         251.002
NODE  /    34289      -46.058125      -310.00101         251.002
NODE  /    34290      -53.122448      -310.00101         251.002
NODE  /    34291      -60.186771      -310.00101         251.002
NODE  /    34292      -67.251091      -310.00101         251.002
NODE  /    34293      -74.315414      -310.00101         251.002
NODE  /    34294      -81.379738      -310.00101         251.002
NODE  /    34295      -88.444061      -310.00101         251.002
NODE  /    34296      -95.508385      -310.00101         251.002
NODE  /    34297      -102.57271      -310.00101         251.002
NODE  /    34298      -109.63703      -310.00101         251.002
NODE  /    34299      -116.70135      -310.00101         251.002
NODE  /    34300      -123.76568      -310.00101         251.002
NODE  /    34301      -81.379738      -300.00101         251.002
NODE  /    34302      -81.379738      -290.00101         251.002
NODE  /    34303      -81.379738      -280.00101         251.002
NODE  /    34304      -81.379738      -270.00101         251.002
NODE  /    34305      -81.379738      -260.00101         251.002
NODE  /    34306      -74.315414      -280.00101         251.002
NODE  /    34307      -67.251091      -280.00101         251.002
NODE  /    34308      -60.186771      -280.00101         251.002
NODE  /    34309      -53.122448      -280.00101         251.002
NODE  /    34310      -46.058125      -280.00101         251.002
NODE  /    34311      -60.186771      -290.00101         251.002
NODE  /    34312      -60.186771      -300.00101         251.002
NODE  /    34313      -67.251091      -290.00101         251.002
NODE  /    34314      -74.315414      -290.00101         251.002
NODE  /    34315      -67.251091      -300.00101         251.002
NODE  /    34316      -74.315414      -300.00101         251.002
NODE  /    34317      -46.058125      -290.00101         251.002
NODE  /    34318      -53.122448      -290.00101         251.002
NODE  /    34319      -46.058125      -300.00101         251.002
NODE  /    34320      -53.122448      -300.00101         251.002
NODE  /    34321      -60.186771      -260.00101         251.002
NODE  /    34322      -60.186771      -270.00101         251.002
NODE  /    34323      -67.251091      -260.00101         251.002
NODE  /    34324      -74.315414      -260.00101         251.002
NODE  /    34325      -67.251091      -270.00101         251.002
NODE  /    34326      -74.315414      -270.00101         251.002
NODE  /    34327      -46.058125      -260.00101         251.002
NODE  /    34328      -53.122448      -260.00101         251.002
NODE  /    34329      -46.058125      -270.00101         251.002
NODE  /    34330      -53.122448      -270.00101         251.002
NODE  /    34331      -123.76568      -280.00101         251.002
NODE  /    34332      -116.70135      -280.00101         251.002
NODE  /    34333      -109.63703      -280.00101         251.002
NODE  /    34334      -102.57271      -280.00101         251.002
NODE  /    34335      -95.508385      -280.00101         251.002
NODE  /    34336      -88.444061      -280.00101         251.002
NODE  /    34337      -109.63703      -290.00101         251.002
NODE  /    34338      -109.63703      -300.00101         251.002
NODE  /    34339      -116.70135      -290.00101         251.002
NODE  /    34340      -123.76568      -290.00101         251.002
NODE  /    34341      -116.70135      -300.00101         251.002
NODE  /    34342      -123.76568      -300.00101         251.002
NODE  /    34343      -88.444061      -290.00101         251.002
NODE  /    34344      -95.508385      -290.00101         251.002
NODE  /    34345      -102.57271      -290.00101         251.002
NODE  /    34346      -95.508385      -300.00101         251.002
NODE  /    34347      -88.444061      -300.00101         251.002
NODE  /    34348      -102.57271      -300.00101         251.002
NODE  /    34349      -109.63703      -260.00101         251.002
NODE  /    34350      -109.63703      -270.00101         251.002
NODE  /    34351      -116.70135      -260.00101         251.002
NODE  /    34352      -123.76568      -260.00101         251.002
NODE  /    34353      -116.70135      -270.00101         251.002
NODE  /    34354      -123.76568      -270.00101         251.002
NODE  /    34355      -88.444061      -260.00101         251.002
NODE  /    34356      -95.508385      -260.00101         251.002
NODE  /    34357      -102.57271      -260.00101         251.002
NODE  /    34358      -95.508385      -270.00101         251.002
NODE  /    34359      -88.444061      -270.00101         251.002
NODE  /    34360      -102.57271      -270.00101         251.002
NODE  /    34361      -81.379738      -360.00101         251.002
NODE  /    34362      -81.379738      -350.00101         251.002
NODE  /    34363      -81.379738      -340.00101         251.002
NODE  /    34364      -81.379738      -330.00101         251.002
NODE  /    34365      -81.379738      -320.00101         251.002
NODE  /    34366      -74.315414      -340.00101         251.002
NODE  /    34367      -67.251091      -340.00101         251.002
NODE  /    34368      -60.186771      -340.00101         251.002
NODE  /    34369      -53.122448      -340.00101         251.002
NODE  /    34370      -46.058125      -340.00101         251.002
NODE  /    34371      -60.186771      -350.00101         251.002
NODE  /    34372      -60.186771      -360.00101         251.002
NODE  /    34373      -67.251091      -350.00101         251.002
NODE  /    34374      -74.315414      -350.00101         251.002
NODE  /    34375      -67.251091      -360.00101         251.002
NODE  /    34376      -74.315414      -360.00101         251.002
NODE  /    34377      -46.058125      -350.00101         251.002
NODE  /    34378      -53.122448      -350.00101         251.002
NODE  /    34379      -46.058125      -360.00101         251.002
NODE  /    34380      -53.122448      -360.00101         251.002
NODE  /    34381      -60.186771      -320.00101         251.002
NODE  /    34382      -60.186771      -330.00101         251.002
NODE  /    34383      -67.251091      -320.00101         251.002
NODE  /    34384      -74.315414      -320.00101         251.002
NODE  /    34385      -67.251091      -330.00101         251.002
NODE  /    34386      -74.315414      -330.00101         251.002
NODE  /    34387      -46.058125      -320.00101         251.002
NODE  /    34388      -53.122448      -320.00101         251.002
NODE  /    34389      -46.058125      -330.00101         251.002
NODE  /    34390      -53.122448      -330.00101         251.002
NODE  /    34391      -123.76568      -340.00101         251.002
NODE  /    34392      -116.70135      -340.00101         251.002
NODE  /    34393      -109.63703      -340.00101         251.002
NODE  /    34394      -102.57271      -340.00101         251.002
NODE  /    34395      -95.508385      -340.00101         251.002
NODE  /    34396      -88.444061      -340.00101         251.002
NODE  /    34397      -109.63703      -350.00101         251.002
NODE  /    34398      -109.63703      -360.00101         251.002
NODE  /    34399      -116.70135      -350.00101         251.002
NODE  /    34400      -123.76568      -350.00101         251.002
NODE  /    34401      -116.70135      -360.00101         251.002
NODE  /    34402      -123.76568      -360.00101         251.002
NODE  /    34403      -88.444061      -350.00101         251.002
NODE  /    34404      -95.508385      -350.00101         251.002
NODE  /    34405      -102.57271      -350.00101         251.002
NODE  /    34406      -95.508385      -360.00101         251.002
NODE  /    34407      -88.444061      -360.00101         251.002
NODE  /    34408      -102.57271      -360.00101         251.002
NODE  /    34409      -109.63703      -320.00101         251.002
NODE  /    34410      -109.63703      -330.00101         251.002
NODE  /    34411      -116.70135      -320.00101         251.002
NODE  /    34412      -123.76568      -320.00101         251.002
NODE  /    34413      -116.70135      -330.00101         251.002
NODE  /    34414      -123.76568      -330.00101         251.002
NODE  /    34415      -88.444061      -320.00101         251.002
NODE  /    34416      -95.508385      -320.00101         251.002
NODE  /    34417      -102.57271      -320.00101         251.002
NODE  /    34418      -95.508385      -330.00101         251.002
NODE  /    34419      -88.444061      -330.00101         251.002
NODE  /    34420      -102.57271      -330.00101         251.002
NODE  /    34421      -46.058125      -430.00101         251.002
NODE  /    34422      -53.122448      -430.00101         251.002
NODE  /    34423      -60.186771      -430.00101         251.002
NODE  /    34424      -67.251091      -430.00101         251.002
NODE  /    34425      -74.315414      -430.00101         251.002
NODE  /    34426      -81.379738      -430.00101         251.002
NODE  /    34427      -88.444061      -430.00101         251.002
NODE  /    34428      -95.508385      -430.00101         251.002
NODE  /    34429      -102.57271      -430.00101         251.002
NODE  /    34430      -109.63703      -430.00101         251.002
NODE  /    34431      -116.70135      -430.00101         251.002
NODE  /    34432      -123.76568      -430.00101         251.002
NODE  /    34433      -81.379738      -420.00101         251.002
NODE  /    34434      -81.379738      -410.00101         251.002
NODE  /    34435      -81.379738      -400.00101         251.002
NODE  /    34436      -81.379738      -390.00101         251.002
NODE  /    34437      -81.379738      -380.00101         251.002
NODE  /    34438      -74.315414      -400.00101         251.002
NODE  /    34439      -67.251091      -400.00101         251.002
NODE  /    34440      -60.186771      -400.00101         251.002
NODE  /    34441      -53.122448      -400.00101         251.002
NODE  /    34442      -46.058125      -400.00101         251.002
NODE  /    34443      -60.186771      -410.00101         251.002
NODE  /    34444      -60.186771      -420.00101         251.002
NODE  /    34445      -67.251091      -410.00101         251.002
NODE  /    34446      -74.315414      -410.00101         251.002
NODE  /    34447      -67.251091      -420.00101         251.002
NODE  /    34448      -74.315414      -420.00101         251.002
NODE  /    34449      -46.058125      -410.00101         251.002
NODE  /    34450      -53.122448      -410.00101         251.002
NODE  /    34451      -46.058125      -420.00101         251.002
NODE  /    34452      -53.122448      -420.00101         251.002
NODE  /    34453      -60.186771      -380.00101         251.002
NODE  /    34454      -60.186771      -390.00101         251.002
NODE  /    34455      -67.251091      -380.00101         251.002
NODE  /    34456      -74.315414      -380.00101         251.002
NODE  /    34457      -67.251091      -390.00101         251.002
NODE  /    34458      -74.315414      -390.00101         251.002
NODE  /    34459      -46.058125      -380.00101         251.002
NODE  /    34460      -53.122448      -380.00101         251.002
NODE  /    34461      -46.058125      -390.00101         251.002
NODE  /    34462      -53.122448      -390.00101         251.002
NODE  /    34463      -123.76568      -400.00101         251.002
NODE  /    34464      -116.70135      -400.00101         251.002
NODE  /    34465      -109.63703      -400.00101         251.002
NODE  /    34466      -102.57271      -400.00101         251.002
NODE  /    34467      -95.508385      -400.00101         251.002
NODE  /    34468      -88.444061      -400.00101         251.002
NODE  /    34469      -109.63703      -410.00101         251.002
NODE  /    34470      -109.63703      -420.00101         251.002
NODE  /    34471      -116.70135      -410.00101         251.002
NODE  /    34472      -123.76568      -410.00101         251.002
NODE  /    34473      -116.70135      -420.00101         251.002
NODE  /    34474      -123.76568      -420.00101         251.002
NODE  /    34475      -88.444061      -410.00101         251.002
NODE  /    34476      -95.508385      -410.00101         251.002
NODE  /    34477      -102.57271      -410.00101         251.002
NODE  /    34478      -95.508385      -420.00101         251.002
NODE  /    34479      -88.444061      -420.00101         251.002
NODE  /    34480      -102.57271      -420.00101         251.002
NODE  /    34481      -109.63703      -380.00101         251.002
NODE  /    34482      -109.63703      -390.00101         251.002
NODE  /    34483      -116.70135      -380.00101         251.002
NODE  /    34484      -123.76568      -380.00101         251.002
NODE  /    34485      -116.70135      -390.00101         251.002
NODE  /    34486      -123.76568      -390.00101         251.002
NODE  /    34487      -88.444061      -380.00101         251.002
NODE  /    34488      -95.508385      -380.00101         251.002
NODE  /    34489      -102.57271      -380.00101         251.002
NODE  /    34490      -95.508385      -390.00101         251.002
NODE  /    34491      -88.444061      -390.00101         251.002
NODE  /    34492      -102.57271      -390.00101         251.002
NODE  /    34493      -81.379738        -490.004         251.002
NODE  /    34494      -81.379738      -480.00101         251.002
NODE  /    34495      -81.379738      -470.00101         251.002
NODE  /    34496      -81.379738      -460.00101         251.002
NODE  /    34497      -81.379738      -450.00101         251.002
NODE  /    34498      -81.379738      -440.00101         251.002
NODE  /    34499      -74.315414      -470.00101         251.002
NODE  /    34500      -67.251091      -470.00101         251.002
NODE  /    34501      -60.186771      -470.00101         251.002
NODE  /    34502      -53.122448      -470.00101         251.002
NODE  /    34503      -46.058125      -470.00101         251.002
NODE  /    34504      -60.186771      -480.00101         251.002
NODE  /    34505      -60.186771        -490.004         251.002
NODE  /    34506      -67.251091      -480.00101         251.002
NODE  /    34507      -74.315414      -480.00101         251.002
NODE  /    34508      -67.251091        -490.004         251.002
NODE  /    34509      -74.315414        -490.004         251.002
NODE  /    34510      -46.058125      -480.00101         251.002
NODE  /    34511      -53.122448      -480.00101         251.002
NODE  /    34512      -46.058125        -490.004         251.002
NODE  /    34513      -53.122448        -490.004         251.002
NODE  /    34514      -60.186771      -440.00101         251.002
NODE  /    34515      -60.186771      -450.00101         251.002
NODE  /    34516      -60.186771      -460.00101         251.002
NODE  /    34517      -67.251091      -450.00101         251.002
NODE  /    34518      -74.315414      -450.00101         251.002
NODE  /    34519      -67.251091      -440.00101         251.002
NODE  /    34520      -74.315414      -440.00101         251.002
NODE  /    34521      -67.251091      -460.00101         251.002
NODE  /    34522      -74.315414      -460.00101         251.002
NODE  /    34523      -46.058125      -450.00101         251.002
NODE  /    34524      -53.122448      -450.00101         251.002
NODE  /    34525      -46.058125      -440.00101         251.002
NODE  /    34526      -53.122448      -440.00101         251.002
NODE  /    34527      -46.058125      -460.00101         251.002
NODE  /    34528      -53.122448      -460.00101         251.002
NODE  /    34529      -123.76568      -470.00101         251.002
NODE  /    34530      -116.70135      -470.00101         251.002
NODE  /    34531      -109.63703      -470.00101         251.002
NODE  /    34532      -102.57271      -470.00101         251.002
NODE  /    34533      -95.508385      -470.00101         251.002
NODE  /    34534      -88.444061      -470.00101         251.002
NODE  /    34535      -109.63703      -480.00101         251.002
NODE  /    34536      -109.63703        -490.004         251.002
NODE  /    34537      -116.70133      -480.00101         251.002
NODE  /    34538      -123.76559      -480.00101         251.002
NODE  /    34539      -116.70135        -490.004         251.002
NODE  /    34540      -123.76568        -490.004         251.002
NODE  /    34541      -88.444061      -480.00101         251.002
NODE  /    34542      -95.508385      -480.00101         251.002
NODE  /    34543      -102.57271      -480.00101         251.002
NODE  /    34544      -95.508385        -490.004         251.002
NODE  /    34545      -88.444061        -490.004         251.002
NODE  /    34546      -102.57271        -490.004         251.002
NODE  /    34547      -109.63703      -440.00101         251.002
NODE  /    34548      -109.63703      -450.00101         251.002
NODE  /    34549      -109.63703      -460.00101         251.002
NODE  /    34550      -116.70135      -450.00101         251.002
NODE  /    34551      -123.76568      -450.00101         251.002
NODE  /    34552      -116.70135      -440.00101         251.002
NODE  /    34553      -123.76568      -440.00101         251.002
NODE  /    34554      -116.70135      -460.00101         251.002
NODE  /    34555      -123.76568      -460.00101         251.002
NODE  /    34556      -88.444061      -450.00101         251.002
NODE  /    34557      -95.508385      -450.00101         251.002
NODE  /    34558      -102.57271      -450.00101         251.002
NODE  /    34559      -95.508385      -440.00101         251.002
NODE  /    34560      -88.444061      -440.00101         251.002
NODE  /    34561      -102.57271      -440.00101         251.002
NODE  /    34562      -95.508385      -460.00101         251.002
NODE  /    34563      -88.444061      -460.00101         251.002
NODE  /    34564      -102.57271      -460.00101         251.002
NODE  /    34565      -123.76769      -500.00101            196.
NODE  /    34566      -116.70538      -500.00101            196.
NODE  /    34567      -109.64307      -500.00101            196.
NODE  /    34568      -102.58077      -500.00101            196.
NODE  /    34569      -95.518463      -500.00101            196.
NODE  /    34570      -88.456154      -500.00101            196.
NODE  /    34571      -81.393845      -500.00101            196.
NODE  /    34572      -74.331535      -500.00101            196.
NODE  /    34573      -67.269234      -500.00101            196.
NODE  /    34574      -60.206924      -500.00101            196.
NODE  /    34575      -53.144615      -500.00101            196.
NODE  /    34576      -46.082306      -500.00101            196.
NODE  /    34577      -46.082306       499.99899            196.
NODE  /    34578      -53.144615       499.99899            196.
NODE  /    34579      -60.206924       499.99899            196.
NODE  /    34580      -67.269234       499.99899            196.
NODE  /    34581      -74.331535       499.99899            196.
NODE  /    34582      -81.393845       499.99899            196.
NODE  /    34583      -88.456154       499.99899            196.
NODE  /    34584      -95.518463       499.99899            196.
NODE  /    34585      -102.58077       499.99899            196.
NODE  /    34586      -109.64307       499.99899            196.
NODE  /    34587      -116.70538       499.99899            196.
NODE  /    34588      -123.76769       499.99899            196.
NODE  /    34589      -46.082306   -0.0010291069            196.
NODE  /    34590      -53.144615   -0.0010291069            196.
NODE  /    34591      -60.206924   -0.0010291069            196.
NODE  /    34592      -67.269234   -0.0010291069            196.
NODE  /    34593      -74.331535   -0.0010291069            196.
NODE  /    34594      -81.393845   -0.0010291069            196.
NODE  /    34595      -88.456154   -0.0010291069            196.
NODE  /    34596      -95.518463   -0.0010291069            196.
NODE  /    34597      -102.58077   -0.0010291069            196.
NODE  /    34598      -109.64307   -0.0010291069            196.
NODE  /    34599      -116.70545   -0.0010291069            196.
NODE  /    34600      -123.76793   -0.0010291069            196.
NODE  /    34601      -46.082306      -250.00101            196.
NODE  /    34602      -53.144615      -250.00101            196.
NODE  /    34603      -60.206924      -250.00101            196.
NODE  /    34604      -67.269234      -250.00101            196.
NODE  /    34605      -74.331535      -250.00101            196.
NODE  /    34606      -81.393845      -250.00101            196.
NODE  /    34607      -88.456154      -250.00101            196.
NODE  /    34608      -95.518463      -250.00101            196.
NODE  /    34609      -102.58077      -250.00101            196.
NODE  /    34610      -109.64307      -250.00101            196.
NODE  /    34611      -116.70538      -250.00101            196.
NODE  /    34612      -123.76769      -250.00101            196.
NODE  /    34613      -46.082306      -380.00101            196.
NODE  /    34614      -53.144615      -380.00101            196.
NODE  /    34615      -60.206924      -380.00101            196.
NODE  /    34616      -67.269234      -380.00101            196.
NODE  /    34617      -74.331535      -380.00101            196.
NODE  /    34618      -81.393845      -380.00101            196.
NODE  /    34619      -88.456154      -380.00101            196.
NODE  /    34620      -95.518463      -380.00101            196.
NODE  /    34621      -102.58077      -380.00101            196.
NODE  /    34622      -109.64307      -380.00101            196.
NODE  /    34623      -116.70538      -380.00101            196.
NODE  /    34624      -123.76769      -380.00101            196.
NODE  /    34625      -46.082306      -440.00101            196.
NODE  /    34626      -53.144615      -440.00101            196.
NODE  /    34627      -60.206924      -440.00101            196.
NODE  /    34628      -67.269234      -440.00101            196.
NODE  /    34629      -74.331535      -440.00101            196.
NODE  /    34630      -81.393845      -440.00101            196.
NODE  /    34631      -88.456154      -440.00101            196.
NODE  /    34632      -95.518463      -440.00101            196.
NODE  /    34633      -102.58077      -440.00101            196.
NODE  /    34634      -109.64307      -440.00101            196.
NODE  /    34635      -116.70538      -440.00101            196.
NODE  /    34636      -123.76769      -440.00101            196.
NODE  /    34637      -81.393845      -450.00101            196.
NODE  /    34638      -81.393845      -460.00101            196.
NODE  /    34639      -81.393845      -470.00101            196.
NODE  /    34640      -81.393845      -480.00101            196.
NODE  /    34641      -81.393845        -490.004            196.
NODE  /    34642      -74.331535      -470.00101            196.
NODE  /    34643      -67.269234      -470.00101            196.
NODE  /    34644      -60.206924      -470.00101            196.
NODE  /    34645      -53.144615      -470.00101            196.
NODE  /    34646      -46.082306      -470.00101            196.
NODE  /    34647      -60.206924      -460.00101            196.
NODE  /    34648      -60.206924      -450.00101            196.
NODE  /    34649      -67.269234      -460.00101            196.
NODE  /    34650      -74.331535      -460.00101            196.
NODE  /    34651      -67.269234      -450.00101            196.
NODE  /    34652      -74.331535      -450.00101            196.
NODE  /    34653      -46.082306      -460.00101            196.
NODE  /    34654      -53.144615      -460.00101            196.
NODE  /    34655      -46.082306      -450.00101            196.
NODE  /    34656      -53.144615      -450.00101            196.
NODE  /    34657      -60.206924        -490.004            196.
NODE  /    34658      -60.206924      -480.00101            196.
NODE  /    34659      -67.269234        -490.004            196.
NODE  /    34660      -74.331535        -490.004            196.
NODE  /    34661      -67.269234      -480.00101            196.
NODE  /    34662      -74.331535      -480.00101            196.
NODE  /    34663      -46.082306        -490.004            196.
NODE  /    34664      -53.144615        -490.004            196.
NODE  /    34665      -46.082306      -480.00101            196.
NODE  /    34666      -53.144615      -480.00101            196.
NODE  /    34667      -123.76769      -470.00101            196.
NODE  /    34668      -116.70538      -470.00101            196.
NODE  /    34669      -109.64307      -470.00101            196.
NODE  /    34670      -102.58077      -470.00101            196.
NODE  /    34671      -95.518463      -470.00101            196.
NODE  /    34672      -88.456154      -470.00101            196.
NODE  /    34673      -109.64307      -460.00101            196.
NODE  /    34674      -109.64307      -450.00101            196.
NODE  /    34675      -116.70538      -460.00101            196.
NODE  /    34676      -123.76769      -460.00101            196.
NODE  /    34677      -116.70538      -450.00101            196.
NODE  /    34678      -123.76769      -450.00101            196.
NODE  /    34679      -88.456154      -460.00101            196.
NODE  /    34680      -95.518463      -460.00101            196.
NODE  /    34681      -102.58077      -460.00101            196.
NODE  /    34682      -95.518463      -450.00101            196.
NODE  /    34683      -88.456154      -450.00101            196.
NODE  /    34684      -102.58077      -450.00101            196.
NODE  /    34685      -109.64307        -490.004            196.
NODE  /    34686      -109.64307      -480.00101            196.
NODE  /    34687      -116.70538        -490.004            196.
NODE  /    34688      -123.76769        -490.004            196.
NODE  /    34689      -116.70536      -480.00101            196.
NODE  /    34690      -123.76761      -480.00101            196.
NODE  /    34691      -88.456154        -490.004            196.
NODE  /    34692      -95.518463        -490.004            196.
NODE  /    34693      -102.58077        -490.004            196.
NODE  /    34694      -95.518463      -480.00101            196.
NODE  /    34695      -88.456154      -480.00101            196.
NODE  /    34696      -102.58077      -480.00101            196.
NODE  /    34697      -81.393845      -390.00101            196.
NODE  /    34698      -81.393845      -400.00101            196.
NODE  /    34699      -81.393845      -410.00101            196.
NODE  /    34700      -81.393845      -420.00101            196.
NODE  /    34701      -81.393845      -430.00101            196.
NODE  /    34702      -74.331535      -410.00101            196.
NODE  /    34703      -67.269234      -410.00101            196.
NODE  /    34704      -60.206924      -410.00101            196.
NODE  /    34705      -53.144615      -410.00101            196.
NODE  /    34706      -46.082306      -410.00101            196.
NODE  /    34707      -60.206924      -400.00101            196.
NODE  /    34708      -60.206924      -390.00101            196.
NODE  /    34709      -67.269234      -400.00101            196.
NODE  /    34710      -74.331535      -400.00101            196.
NODE  /    34711      -67.269234      -390.00101            196.
NODE  /    34712      -74.331535      -390.00101            196.
NODE  /    34713      -46.082306      -400.00101            196.
NODE  /    34714      -53.144615      -400.00101            196.
NODE  /    34715      -46.082306      -390.00101            196.
NODE  /    34716      -53.144615      -390.00101            196.
NODE  /    34717      -60.206924      -430.00101            196.
NODE  /    34718      -60.206924      -420.00101            196.
NODE  /    34719      -67.269234      -430.00101            196.
NODE  /    34720      -74.331535      -430.00101            196.
NODE  /    34721      -67.269234      -420.00101            196.
NODE  /    34722      -74.331535      -420.00101            196.
NODE  /    34723      -46.082306      -430.00101            196.
NODE  /    34724      -53.144615      -430.00101            196.
NODE  /    34725      -46.082306      -420.00101            196.
NODE  /    34726      -53.144615      -420.00101            196.
NODE  /    34727      -123.76769      -410.00101            196.
NODE  /    34728      -116.70538      -410.00101            196.
NODE  /    34729      -109.64307      -410.00101            196.
NODE  /    34730      -102.58077      -410.00101            196.
NODE  /    34731      -95.518463      -410.00101            196.
NODE  /    34732      -88.456154      -410.00101            196.
NODE  /    34733      -109.64307      -400.00101            196.
NODE  /    34734      -109.64307      -390.00101            196.
NODE  /    34735      -116.70538      -400.00101            196.
NODE  /    34736      -123.76769      -400.00101            196.
NODE  /    34737      -116.70538      -390.00101            196.
NODE  /    34738      -123.76769      -390.00101            196.
NODE  /    34739      -88.456154      -400.00101            196.
NODE  /    34740      -95.518463      -400.00101            196.
NODE  /    34741      -102.58077      -400.00101            196.
NODE  /    34742      -95.518463      -390.00101            196.
NODE  /    34743      -88.456154      -390.00101            196.
NODE  /    34744      -102.58077      -390.00101            196.
NODE  /    34745      -109.64307      -430.00101            196.
NODE  /    34746      -109.64307      -420.00101            196.
NODE  /    34747      -116.70538      -430.00101            196.
NODE  /    34748      -123.76769      -430.00101            196.
NODE  /    34749      -116.70538      -420.00101            196.
NODE  /    34750      -123.76769      -420.00101            196.
NODE  /    34751      -88.456154      -430.00101            196.
NODE  /    34752      -95.518463      -430.00101            196.
NODE  /    34753      -102.58077      -430.00101            196.
NODE  /    34754      -95.518463      -420.00101            196.
NODE  /    34755      -88.456154      -420.00101            196.
NODE  /    34756      -102.58077      -420.00101            196.
NODE  /    34757      -46.082306      -320.00101            196.
NODE  /    34758      -53.144615      -320.00101            196.
NODE  /    34759      -60.206924      -320.00101            196.
NODE  /    34760      -67.269234      -320.00101            196.
NODE  /    34761      -74.331535      -320.00101            196.
NODE  /    34762      -81.393845      -320.00101            196.
NODE  /    34763      -88.456154      -320.00101            196.
NODE  /    34764      -95.518463      -320.00101            196.
NODE  /    34765      -102.58077      -320.00101            196.
NODE  /    34766      -109.64307      -320.00101            196.
NODE  /    34767      -116.70538      -320.00101            196.
NODE  /    34768      -123.76769      -320.00101            196.
NODE  /    34769      -81.393845      -330.00101            196.
NODE  /    34770      -81.393845      -340.00101            196.
NODE  /    34771      -81.393845      -350.00101            196.
NODE  /    34772      -81.393845      -360.00101            196.
NODE  /    34773      -81.393845      -370.00101            196.
NODE  /    34774      -74.331535      -350.00101            196.
NODE  /    34775      -67.269234      -350.00101            196.
NODE  /    34776      -60.206924      -350.00101            196.
NODE  /    34777      -53.144615      -350.00101            196.
NODE  /    34778      -46.082306      -350.00101            196.
NODE  /    34779      -60.206924      -340.00101            196.
NODE  /    34780      -60.206924      -330.00101            196.
NODE  /    34781      -67.269234      -340.00101            196.
NODE  /    34782      -74.331535      -340.00101            196.
NODE  /    34783      -67.269234      -330.00101            196.
NODE  /    34784      -74.331535      -330.00101            196.
NODE  /    34785      -46.082306      -340.00101            196.
NODE  /    34786      -53.144615      -340.00101            196.
NODE  /    34787      -46.082306      -330.00101            196.
NODE  /    34788      -53.144615      -330.00101            196.
NODE  /    34789      -60.206924      -370.00101            196.
NODE  /    34790      -60.206924      -360.00101            196.
NODE  /    34791      -67.269234      -370.00101            196.
NODE  /    34792      -74.331535      -370.00101            196.
NODE  /    34793      -67.269234      -360.00101            196.
NODE  /    34794      -74.331535      -360.00101            196.
NODE  /    34795      -46.082306      -370.00101            196.
NODE  /    34796      -53.144615      -370.00101            196.
NODE  /    34797      -46.082306      -360.00101            196.
NODE  /    34798      -53.144615      -360.00101            196.
NODE  /    34799      -123.76769      -350.00101            196.
NODE  /    34800      -116.70538      -350.00101            196.
NODE  /    34801      -109.64307      -350.00101            196.
NODE  /    34802      -102.58077      -350.00101            196.
NODE  /    34803      -95.518463      -350.00101            196.
NODE  /    34804      -88.456154      -350.00101            196.
NODE  /    34805      -109.64307      -340.00101            196.
NODE  /    34806      -109.64307      -330.00101            196.
NODE  /    34807      -116.70538      -340.00101            196.
NODE  /    34808      -123.76769      -340.00101            196.
NODE  /    34809      -116.70538      -330.00101            196.
NODE  /    34810      -123.76769      -330.00101            196.
NODE  /    34811      -88.456154      -340.00101            196.
NODE  /    34812      -95.518463      -340.00101            196.
NODE  /    34813      -102.58077      -340.00101            196.
NODE  /    34814      -95.518463      -330.00101            196.
NODE  /    34815      -88.456154      -330.00101            196.
NODE  /    34816      -102.58077      -330.00101            196.
NODE  /    34817      -109.64307      -370.00101            196.
NODE  /    34818      -109.64307      -360.00101            196.
NODE  /    34819      -116.70538      -370.00101            196.
NODE  /    34820      -123.76769      -370.00101            196.
NODE  /    34821      -116.70538      -360.00101            196.
NODE  /    34822      -123.76769      -360.00101            196.
NODE  /    34823      -88.456154      -370.00101            196.
NODE  /    34824      -95.518463      -370.00101            196.
NODE  /    34825      -102.58077      -370.00101            196.
NODE  /    34826      -95.518463      -360.00101            196.
NODE  /    34827      -88.456154      -360.00101            196.
NODE  /    34828      -102.58077      -360.00101            196.
NODE  /    34829      -81.393845      -260.00101            196.
NODE  /    34830      -81.393845      -270.00101            196.
NODE  /    34831      -81.393845      -280.00101            196.
NODE  /    34832      -81.393845      -290.00101            196.
NODE  /    34833      -81.393845      -300.00101            196.
NODE  /    34834      -81.393845      -310.00101            196.
NODE  /    34835      -74.331535      -280.00101            196.
NODE  /    34836      -67.269234      -280.00101            196.
NODE  /    34837      -60.206924      -280.00101            196.
NODE  /    34838      -53.144615      -280.00101            196.
NODE  /    34839      -46.082306      -280.00101            196.
NODE  /    34840      -60.206924      -270.00101            196.
NODE  /    34841      -60.206924      -260.00101            196.
NODE  /    34842      -67.269234      -270.00101            196.
NODE  /    34843      -74.331535      -270.00101            196.
NODE  /    34844      -67.269234      -260.00101            196.
NODE  /    34845      -74.331535      -260.00101            196.
NODE  /    34846      -46.082306      -270.00101            196.
NODE  /    34847      -53.144615      -270.00101            196.
NODE  /    34848      -46.082306      -260.00101            196.
NODE  /    34849      -53.144615      -260.00101            196.
NODE  /    34850      -60.206924      -310.00101            196.
NODE  /    34851      -60.206924      -300.00101            196.
NODE  /    34852      -60.206924      -290.00101            196.
NODE  /    34853      -67.269234      -300.00101            196.
NODE  /    34854      -74.331535      -300.00101            196.
NODE  /    34855      -67.269234      -310.00101            196.
NODE  /    34856      -74.331535      -310.00101            196.
NODE  /    34857      -67.269234      -290.00101            196.
NODE  /    34858      -74.331535      -290.00101            196.
NODE  /    34859      -46.082306      -300.00101            196.
NODE  /    34860      -53.144615      -300.00101            196.
NODE  /    34861      -46.082306      -310.00101            196.
NODE  /    34862      -53.144615      -310.00101            196.
NODE  /    34863      -46.082306      -290.00101            196.
NODE  /    34864      -53.144615      -290.00101            196.
NODE  /    34865      -123.76769      -280.00101            196.
NODE  /    34866      -116.70538      -280.00101            196.
NODE  /    34867      -109.64307      -280.00101            196.
NODE  /    34868      -102.58077      -280.00101            196.
NODE  /    34869      -95.518463      -280.00101            196.
NODE  /    34870      -88.456154      -280.00101            196.
NODE  /    34871      -109.64307      -270.00101            196.
NODE  /    34872      -109.64307      -260.00101            196.
NODE  /    34873      -116.70538      -270.00101            196.
NODE  /    34874      -123.76769      -270.00101            196.
NODE  /    34875      -116.70538      -260.00101            196.
NODE  /    34876      -123.76769      -260.00101            196.
NODE  /    34877      -88.456154      -270.00101            196.
NODE  /    34878      -95.518463      -270.00101            196.
NODE  /    34879      -102.58077      -270.00101            196.
NODE  /    34880      -95.518463      -260.00101            196.
NODE  /    34881      -88.456154      -260.00101            196.
NODE  /    34882      -102.58077      -260.00101            196.
NODE  /    34883      -109.64307      -310.00101            196.
NODE  /    34884      -109.64307      -300.00101            196.
NODE  /    34885      -109.64307      -290.00101            196.
NODE  /    34886      -116.70538      -300.00101            196.
NODE  /    34887      -123.76769      -300.00101            196.
NODE  /    34888      -116.70538      -310.00101            196.
NODE  /    34889      -123.76769      -310.00101            196.
NODE  /    34890      -116.70538      -290.00101            196.
NODE  /    34891      -123.76769      -290.00101            196.
NODE  /    34892      -88.456154      -300.00101            196.
NODE  /    34893      -95.518463      -300.00101            196.
NODE  /    34894      -102.58077      -300.00101            196.
NODE  /    34895      -95.518463      -310.00101            196.
NODE  /    34896      -88.456154      -310.00101            196.
NODE  /    34897      -102.58077      -310.00101            196.
NODE  /    34898      -95.518463      -290.00101            196.
NODE  /    34899      -88.456154      -290.00101            196.
NODE  /    34900      -102.58077      -290.00101            196.
NODE  /    34901      -46.082306      -130.00101            196.
NODE  /    34902      -53.144615      -130.00101            196.
NODE  /    34903      -60.206924      -130.00101            196.
NODE  /    34904      -67.269234      -130.00101            196.
NODE  /    34905      -74.331535      -130.00101            196.
NODE  /    34906      -81.393845      -130.00101            196.
NODE  /    34907      -88.456154      -130.00101            196.
NODE  /    34908      -95.518463      -130.00101            196.
NODE  /    34909      -102.58077      -130.00101            196.
NODE  /    34910      -109.64307      -130.00101            196.
NODE  /    34911      -116.70538      -130.00101            196.
NODE  /    34912      -123.76769      -130.00101            196.
NODE  /    34913      -46.082306      -190.00101            196.
NODE  /    34914      -53.144615      -190.00101            196.
NODE  /    34915      -60.206924      -190.00101            196.
NODE  /    34916      -67.269234      -190.00101            196.
NODE  /    34917      -74.331535      -190.00101            196.
NODE  /    34918      -81.393845      -190.00101            196.
NODE  /    34919      -88.456154      -190.00101            196.
NODE  /    34920      -95.518463      -190.00101            196.
NODE  /    34921      -102.58077      -190.00101            196.
NODE  /    34922      -109.64307      -190.00101            196.
NODE  /    34923      -116.70538      -190.00101            196.
NODE  /    34924      -123.76769      -190.00101            196.
NODE  /    34925      -81.393845      -200.00101            196.
NODE  /    34926      -81.393845      -210.00101            196.
NODE  /    34927      -81.393845      -220.00101            196.
NODE  /    34928      -81.393845      -230.00101            196.
NODE  /    34929      -81.393845      -240.00101            196.
NODE  /    34930      -74.331535      -220.00101            196.
NODE  /    34931      -67.269234      -220.00101            196.
NODE  /    34932      -60.206924      -220.00101            196.
NODE  /    34933      -53.144615      -220.00101            196.
NODE  /    34934      -46.082306      -220.00101            196.
NODE  /    34935      -60.206924      -210.00101            196.
NODE  /    34936      -60.206924      -200.00101            196.
NODE  /    34937      -67.269234      -210.00101            196.
NODE  /    34938      -74.331535      -210.00101            196.
NODE  /    34939      -67.269234      -200.00101            196.
NODE  /    34940      -74.331535      -200.00101            196.
NODE  /    34941      -46.082306      -210.00101            196.
NODE  /    34942      -53.144615      -210.00101            196.
NODE  /    34943      -46.082306      -200.00101            196.
NODE  /    34944      -53.144615      -200.00101            196.
NODE  /    34945      -60.206924      -240.00101            196.
NODE  /    34946      -60.206924      -230.00101            196.
NODE  /    34947      -67.269234      -240.00101            196.
NODE  /    34948      -74.331535      -240.00101            196.
NODE  /    34949      -67.269234      -230.00101            196.
NODE  /    34950      -74.331535      -230.00101            196.
NODE  /    34951      -46.082306      -240.00101            196.
NODE  /    34952      -53.144615      -240.00101            196.
NODE  /    34953      -46.082306      -230.00101            196.
NODE  /    34954      -53.144615      -230.00101            196.
NODE  /    34955      -123.76769      -220.00101            196.
NODE  /    34956      -116.70538      -220.00101            196.
NODE  /    34957      -109.64307      -220.00101            196.
NODE  /    34958      -102.58077      -220.00101            196.
NODE  /    34959      -95.518463      -220.00101            196.
NODE  /    34960      -88.456154      -220.00101            196.
NODE  /    34961      -109.64307      -210.00101            196.
NODE  /    34962      -109.64307      -200.00101            196.
NODE  /    34963      -116.70538      -210.00101            196.
NODE  /    34964      -123.76769      -210.00101            196.
NODE  /    34965      -116.70538      -200.00101            196.
NODE  /    34966      -123.76769      -200.00101            196.
NODE  /    34967      -88.456154      -210.00101            196.
NODE  /    34968      -95.518463      -210.00101            196.
NODE  /    34969      -102.58077      -210.00101            196.
NODE  /    34970      -95.518463      -200.00101            196.
NODE  /    34971      -88.456154      -200.00101            196.
NODE  /    34972      -102.58077      -200.00101            196.
NODE  /    34973      -109.64307      -240.00101            196.
NODE  /    34974      -109.64307      -230.00101            196.
NODE  /    34975      -116.70538      -240.00101            196.
NODE  /    34976      -123.76769      -240.00101            196.
NODE  /    34977      -116.70538      -230.00101            196.
NODE  /    34978      -123.76769      -230.00101            196.
NODE  /    34979      -88.456154      -240.00101            196.
NODE  /    34980      -95.518463      -240.00101            196.
NODE  /    34981      -102.58077      -240.00101            196.
NODE  /    34982      -95.518463      -230.00101            196.
NODE  /    34983      -88.456154      -230.00101            196.
NODE  /    34984      -102.58077      -230.00101            196.
NODE  /    34985      -81.393845      -140.00101            196.
NODE  /    34986      -81.393845      -150.00101            196.
NODE  /    34987      -81.393845      -160.00101            196.
NODE  /    34988      -81.393845      -170.00101            196.
NODE  /    34989      -81.393845      -180.00101            196.
NODE  /    34990      -74.331535      -160.00101            196.
NODE  /    34991      -67.269234      -160.00101            196.
NODE  /    34992      -60.206924      -160.00101            196.
NODE  /    34993      -53.144615      -160.00101            196.
NODE  /    34994      -46.082306      -160.00101            196.
NODE  /    34995      -60.206924      -150.00101            196.
NODE  /    34996      -60.206924      -140.00101            196.
NODE  /    34997      -67.269234      -150.00101            196.
NODE  /    34998      -74.331535      -150.00101            196.
NODE  /    34999      -67.269234      -140.00101            196.
NODE  /    35000      -74.331535      -140.00101            196.
NODE  /    35001      -46.082306      -150.00101            196.
NODE  /    35002      -53.144615      -150.00101            196.
NODE  /    35003      -46.082306      -140.00101            196.
NODE  /    35004      -53.144615      -140.00101            196.
NODE  /    35005      -60.206924      -180.00101            196.
NODE  /    35006      -60.206924      -170.00101            196.
NODE  /    35007      -67.269234      -180.00101            196.
NODE  /    35008      -74.331535      -180.00101            196.
NODE  /    35009      -67.269234      -170.00101            196.
NODE  /    35010      -74.331535      -170.00101            196.
NODE  /    35011      -46.082306      -180.00101            196.
NODE  /    35012      -53.144615      -180.00101            196.
NODE  /    35013      -46.082306      -170.00101            196.
NODE  /    35014      -53.144615      -170.00101            196.
NODE  /    35015      -123.76769      -160.00101            196.
NODE  /    35016      -116.70538      -160.00101            196.
NODE  /    35017      -109.64307      -160.00101            196.
NODE  /    35018      -102.58077      -160.00101            196.
NODE  /    35019      -95.518463      -160.00101            196.
NODE  /    35020      -88.456154      -160.00101            196.
NODE  /    35021      -109.64307      -150.00101            196.
NODE  /    35022      -109.64307      -140.00101            196.
NODE  /    35023      -116.70538      -150.00101            196.
NODE  /    35024      -123.76769      -150.00101            196.
NODE  /    35025      -116.70538      -140.00101            196.
NODE  /    35026      -123.76769      -140.00101            196.
NODE  /    35027      -88.456154      -150.00101            196.
NODE  /    35028      -95.518463      -150.00101            196.
NODE  /    35029      -102.58077      -150.00101            196.
NODE  /    35030      -95.518463      -140.00101            196.
NODE  /    35031      -88.456154      -140.00101            196.
NODE  /    35032      -102.58077      -140.00101            196.
NODE  /    35033      -109.64307      -180.00101            196.
NODE  /    35034      -109.64307      -170.00101            196.
NODE  /    35035      -116.70538      -180.00101            196.
NODE  /    35036      -123.76769      -180.00101            196.
NODE  /    35037      -116.70538      -170.00101            196.
NODE  /    35038      -123.76769      -170.00101            196.
NODE  /    35039      -88.456154      -180.00101            196.
NODE  /    35040      -95.518463      -180.00101            196.
NODE  /    35041      -102.58077      -180.00101            196.
NODE  /    35042      -95.518463      -170.00101            196.
NODE  /    35043      -88.456154      -170.00101            196.
NODE  /    35044      -102.58077      -170.00101            196.
NODE  /    35045      -46.082306      -70.001007            196.
NODE  /    35046      -53.144615      -70.001007            196.
NODE  /    35047      -60.206924      -70.001007            196.
NODE  /    35048      -67.269234      -70.001007            196.
NODE  /    35049      -74.331535      -70.001007            196.
NODE  /    35050      -81.393845      -70.001007            196.
NODE  /    35051      -88.456154      -70.001007            196.
NODE  /    35052      -95.518463      -70.001007            196.
NODE  /    35053      -102.58077      -70.001007            196.
NODE  /    35054      -109.64307      -70.001007            196.
NODE  /    35055      -116.70538      -70.001007            196.
NODE  /    35056      -123.76769      -70.001007            196.
NODE  /    35057      -81.393845      -80.001007            196.
NODE  /    35058      -81.393845      -90.001007            196.
NODE  /    35059      -81.393845      -100.00101            196.
NODE  /    35060      -81.393845      -110.00101            196.
NODE  /    35061      -81.393845      -120.00101            196.
NODE  /    35062      -74.331535      -100.00101            196.
NODE  /    35063      -67.269234      -100.00101            196.
NODE  /    35064      -60.206924      -100.00101            196.
NODE  /    35065      -53.144615      -100.00101            196.
NODE  /    35066      -46.082306      -100.00101            196.
NODE  /    35067      -60.206924      -90.001007            196.
NODE  /    35068      -60.206924      -80.001007            196.
NODE  /    35069      -67.269234      -90.001007            196.
NODE  /    35070      -74.331535      -90.001007            196.
NODE  /    35071      -67.269234      -80.001007            196.
NODE  /    35072      -74.331535      -80.001007            196.
NODE  /    35073      -46.082306      -90.001007            196.
NODE  /    35074      -53.144615      -90.001007            196.
NODE  /    35075      -46.082306      -80.001007            196.
NODE  /    35076      -53.144615      -80.001007            196.
NODE  /    35077      -60.206924      -120.00101            196.
NODE  /    35078      -60.206924      -110.00101            196.
NODE  /    35079      -67.269234      -120.00101            196.
NODE  /    35080      -74.331535      -120.00101            196.
NODE  /    35081      -67.269234      -110.00101            196.
NODE  /    35082      -74.331535      -110.00101            196.
NODE  /    35083      -46.082306      -120.00101            196.
NODE  /    35084      -53.144615      -120.00101            196.
NODE  /    35085      -46.082306      -110.00101            196.
NODE  /    35086      -53.144615      -110.00101            196.
NODE  /    35087      -123.76769      -100.00101            196.
NODE  /    35088      -116.70538      -100.00101            196.
NODE  /    35089      -109.64307      -100.00101            196.
NODE  /    35090      -102.58077      -100.00101            196.
NODE  /    35091      -95.518463      -100.00101            196.
NODE  /    35092      -88.456154      -100.00101            196.
NODE  /    35093      -109.64307      -90.001007            196.
NODE  /    35094      -109.64307      -80.001007            196.
NODE  /    35095      -116.70538      -90.001007            196.
NODE  /    35096      -123.76769      -90.001007            196.
NODE  /    35097      -116.70538      -80.001007            196.
NODE  /    35098      -123.76769      -80.001007            196.
NODE  /    35099      -88.456154      -90.001007            196.
NODE  /    35100      -95.518463      -90.001007            196.
NODE  /    35101      -102.58077      -90.001007            196.
NODE  /    35102      -95.518463      -80.001007            196.
NODE  /    35103      -88.456154      -80.001007            196.
NODE  /    35104      -102.58077      -80.001007            196.
NODE  /    35105      -109.64307      -120.00101            196.
NODE  /    35106      -109.64307      -110.00101            196.
NODE  /    35107      -116.70538      -120.00101            196.
NODE  /    35108      -123.76769      -120.00101            196.
NODE  /    35109      -116.70538      -110.00101            196.
NODE  /    35110      -123.76769      -110.00101            196.
NODE  /    35111      -88.456154      -120.00101            196.
NODE  /    35112      -95.518463      -120.00101            196.
NODE  /    35113      -102.58077      -120.00101            196.
NODE  /    35114      -95.518463      -110.00101            196.
NODE  /    35115      -88.456154      -110.00101            196.
NODE  /    35116      -102.58077      -110.00101            196.
NODE  /    35117      -81.393845      -9.9979105            196.
NODE  /    35118      -81.393845      -20.001011            196.
NODE  /    35119      -81.393845      -30.001011            196.
NODE  /    35120      -81.393845      -40.001011            196.
NODE  /    35121      -81.393845      -50.001011            196.
NODE  /    35122      -81.393845      -60.001011            196.
NODE  /    35123      -74.331535      -30.001011            196.
NODE  /    35124      -67.269234      -30.001011            196.
NODE  /    35125      -60.206924      -30.001011            196.
NODE  /    35126      -53.144615      -30.001011            196.
NODE  /    35127      -46.082306      -30.001011            196.
NODE  /    35128      -60.206924      -20.001011            196.
NODE  /    35129      -60.206924      -9.9979105            196.
NODE  /    35130      -67.269234      -20.001011            196.
NODE  /    35131      -74.331535      -20.001011            196.
NODE  /    35132      -67.269234      -9.9979105            196.
NODE  /    35133      -74.331535      -9.9979105            196.
NODE  /    35134      -46.082306      -20.001011            196.
NODE  /    35135      -53.144615      -20.001011            196.
NODE  /    35136      -46.082306      -9.9979105            196.
NODE  /    35137      -53.144615      -9.9979105            196.
NODE  /    35138      -60.206924      -60.001011            196.
NODE  /    35139      -60.206924      -50.001011            196.
NODE  /    35140      -60.206924      -40.001011            196.
NODE  /    35141      -67.269234      -50.001011            196.
NODE  /    35142      -74.331535      -50.001011            196.
NODE  /    35143      -67.269234      -60.001011            196.
NODE  /    35144      -74.331535      -60.001011            196.
NODE  /    35145      -67.269234      -40.001011            196.
NODE  /    35146      -74.331535      -40.001011            196.
NODE  /    35147      -46.082306      -50.001011            196.
NODE  /    35148      -53.144615      -50.001011            196.
NODE  /    35149      -46.082306      -60.001011            196.
NODE  /    35150      -53.144615      -60.001011            196.
NODE  /    35151      -46.082306      -40.001011            196.
NODE  /    35152      -53.144615      -40.001011            196.
NODE  /    35153      -123.76769      -30.001011            196.
NODE  /    35154      -116.70538      -30.001011            196.
NODE  /    35155      -109.64307      -30.001011            196.
NODE  /    35156      -102.58077      -30.001011            196.
NODE  /    35157      -95.518463      -30.001011            196.
NODE  /    35158      -88.456154      -30.001011            196.
NODE  /    35159      -109.64307      -20.001011            196.
NODE  /    35160      -109.64307      -9.9979105            196.
NODE  /    35161      -116.70536      -20.001011            196.
NODE  /    35162       -123.7676      -20.001011            196.
NODE  /    35163      -116.70541      -9.9979105            196.
NODE  /    35164      -123.76775      -9.9979105            196.
NODE  /    35165      -88.456154      -20.001011            196.
NODE  /    35166      -95.518463      -20.001011            196.
NODE  /    35167      -102.58077      -20.001011            196.
NODE  /    35168      -95.518463      -9.9979105            196.
NODE  /    35169      -88.456154      -9.9979105            196.
NODE  /    35170      -102.58077      -9.9979105            196.
NODE  /    35171      -109.64307      -60.001011            196.
NODE  /    35172      -109.64307      -50.001011            196.
NODE  /    35173      -109.64307      -40.001011            196.
NODE  /    35174      -116.70538      -50.001011            196.
NODE  /    35175      -123.76769      -50.001011            196.
NODE  /    35176      -116.70538      -60.001011            196.
NODE  /    35177      -123.76769      -60.001011            196.
NODE  /    35178      -116.70538      -40.001011            196.
NODE  /    35179      -123.76769      -40.001011            196.
NODE  /    35180      -88.456154      -50.001011            196.
NODE  /    35181      -95.518463      -50.001011            196.
NODE  /    35182      -102.58077      -50.001011            196.
NODE  /    35183      -95.518463      -60.001011            196.
NODE  /    35184      -88.456154      -60.001011            196.
NODE  /    35185      -102.58077      -60.001011            196.
NODE  /    35186      -95.518463      -40.001011            196.
NODE  /    35187      -88.456154      -40.001011            196.
NODE  /    35188      -102.58077      -40.001011            196.
NODE  /    35189      -46.082306       249.99899            196.
NODE  /    35190      -53.144615       249.99899            196.
NODE  /    35191      -60.206924       249.99899            196.
NODE  /    35192      -67.269234       249.99899            196.
NODE  /    35193      -74.331535       249.99899            196.
NODE  /    35194      -81.393845       249.99899            196.
NODE  /    35195      -88.456154       249.99899            196.
NODE  /    35196      -95.518463       249.99899            196.
NODE  /    35197      -102.58077       249.99899            196.
NODE  /    35198      -109.64307       249.99899            196.
NODE  /    35199      -116.70538       249.99899            196.
NODE  /    35200      -123.76769       249.99899            196.
NODE  /    35201      -46.082306       119.99899            196.
NODE  /    35202      -53.144615       119.99899            196.
NODE  /    35203      -60.206924       119.99899            196.
NODE  /    35204      -67.269234       119.99899            196.
NODE  /    35205      -74.331535       119.99899            196.
NODE  /    35206      -81.393845       119.99899            196.
NODE  /    35207      -88.456154       119.99899            196.
NODE  /    35208      -95.518463       119.99899            196.
NODE  /    35209      -102.58077       119.99899            196.
NODE  /    35210      -109.64307       119.99899            196.
NODE  /    35211      -116.70538       119.99899            196.
NODE  /    35212      -123.76769       119.99899            196.
NODE  /    35213      -46.082306       59.998989            196.
NODE  /    35214      -53.144615       59.998989            196.
NODE  /    35215      -60.206924       59.998989            196.
NODE  /    35216      -67.269234       59.998989            196.
NODE  /    35217      -74.331535       59.998989            196.
NODE  /    35218      -81.393845       59.998989            196.
NODE  /    35219      -88.456154       59.998989            196.
NODE  /    35220      -95.518463       59.998989            196.
NODE  /    35221      -102.58077       59.998989            196.
NODE  /    35222      -109.64307       59.998989            196.
NODE  /    35223      -116.70538       59.998989            196.
NODE  /    35224      -123.76769       59.998989            196.
NODE  /    35225      -81.393845       49.998989            196.
NODE  /    35226      -81.393845       39.998989            196.
NODE  /    35227      -81.393845       29.998989            196.
NODE  /    35228      -81.393845       19.998989            196.
NODE  /    35229      -81.393845       9.9958906            196.
NODE  /    35230      -74.331535       29.998989            196.
NODE  /    35231      -67.269234       29.998989            196.
NODE  /    35232      -60.206924       29.998989            196.
NODE  /    35233      -53.144615       29.998989            196.
NODE  /    35234      -46.082306       29.998989            196.
NODE  /    35235      -60.206924       39.998989            196.
NODE  /    35236      -60.206924       49.998989            196.
NODE  /    35237      -67.269234       39.998989            196.
NODE  /    35238      -74.331535       39.998989            196.
NODE  /    35239      -67.269234       49.998989            196.
NODE  /    35240      -74.331535       49.998989            196.
NODE  /    35241      -46.082306       39.998989            196.
NODE  /    35242      -53.144615       39.998989            196.
NODE  /    35243      -46.082306       49.998989            196.
NODE  /    35244      -53.144615       49.998989            196.
NODE  /    35245      -60.206924       9.9958906            196.
NODE  /    35246      -60.206924       19.998989            196.
NODE  /    35247      -67.269234       9.9958906            196.
NODE  /    35248      -74.331535       9.9958906            196.
NODE  /    35249      -67.269234       19.998989            196.
NODE  /    35250      -74.331535       19.998989            196.
NODE  /    35251      -46.082306       9.9958906            196.
NODE  /    35252      -53.144615       9.9958906            196.
NODE  /    35253      -46.082306       19.998989            196.
NODE  /    35254      -53.144615       19.998989            196.
NODE  /    35255      -123.76769       29.998989            196.
NODE  /    35256      -116.70538       29.998989            196.
NODE  /    35257      -109.64307       29.998989            196.
NODE  /    35258      -102.58077       29.998989            196.
NODE  /    35259      -95.518463       29.998989            196.
NODE  /    35260      -88.456154       29.998989            196.
NODE  /    35261      -109.64307       39.998989            196.
NODE  /    35262      -109.64307       49.998989            196.
NODE  /    35263      -116.70538       39.998989            196.
NODE  /    35264      -123.76769       39.998989            196.
NODE  /    35265      -116.70538       49.998989            196.
NODE  /    35266      -123.76769       49.998989            196.
NODE  /    35267      -88.456154       39.998989            196.
NODE  /    35268      -95.518463       39.998989            196.
NODE  /    35269      -102.58077       39.998989            196.
NODE  /    35270      -95.518463       49.998989            196.
NODE  /    35271      -88.456154       49.998989            196.
NODE  /    35272      -102.58077       49.998989            196.
NODE  /    35273      -109.64307       9.9958906            196.
NODE  /    35274      -109.64307       19.998989            196.
NODE  /    35275       -116.7054       9.9958906            196.
NODE  /    35276      -123.76769       9.9958906            196.
NODE  /    35277      -116.70536       19.998989            196.
NODE  /    35278       -123.7676       19.998989            196.
NODE  /    35279      -88.456154       9.9958906            196.
NODE  /    35280      -95.518463       9.9958906            196.
NODE  /    35281      -102.58077       9.9958906            196.
NODE  /    35282      -95.518463       19.998989            196.
NODE  /    35283      -88.456154       19.998989            196.
NODE  /    35284      -102.58077       19.998989            196.
NODE  /    35285      -81.393845       109.99899            196.
NODE  /    35286      -81.393845       99.998993            196.
NODE  /    35287      -81.393845       89.998993            196.
NODE  /    35288      -81.393845       79.998993            196.
NODE  /    35289      -81.393845       69.998993            196.
NODE  /    35290      -74.331535       89.998993            196.
NODE  /    35291      -67.269234       89.998993            196.
NODE  /    35292      -60.206924       89.998993            196.
NODE  /    35293      -53.144615       89.998993            196.
NODE  /    35294      -46.082306       89.998993            196.
NODE  /    35295      -60.206924       99.998993            196.
NODE  /    35296      -60.206924       109.99899            196.
NODE  /    35297      -67.269234       99.998993            196.
NODE  /    35298      -74.331535       99.998993            196.
NODE  /    35299      -67.269234       109.99899            196.
NODE  /    35300      -74.331535       109.99899            196.
NODE  /    35301      -46.082306       99.998993            196.
NODE  /    35302      -53.144615       99.998993            196.
NODE  /    35303      -46.082306       109.99899            196.
NODE  /    35304      -53.144615       109.99899            196.
NODE  /    35305      -60.206924       69.998993            196.
NODE  /    35306      -60.206924       79.998993            196.
NODE  /    35307      -67.269234       69.998993            196.
NODE  /    35308      -74.331535       69.998993            196.
NODE  /    35309      -67.269234       79.998993            196.
NODE  /    35310      -74.331535       79.998993            196.
NODE  /    35311      -46.082306       69.998993            196.
NODE  /    35312      -53.144615       69.998993            196.
NODE  /    35313      -46.082306       79.998993            196.
NODE  /    35314      -53.144615       79.998993            196.
NODE  /    35315      -123.76769       89.998993            196.
NODE  /    35316      -116.70538       89.998993            196.
NODE  /    35317      -109.64307       89.998993            196.
NODE  /    35318      -102.58077       89.998993            196.
NODE  /    35319      -95.518463       89.998993            196.
NODE  /    35320      -88.456154       89.998993            196.
NODE  /    35321      -109.64307       99.998993            196.
NODE  /    35322      -109.64307       109.99899            196.
NODE  /    35323      -116.70538       99.998993            196.
NODE  /    35324      -123.76769       99.998993            196.
NODE  /    35325      -116.70538       109.99899            196.
NODE  /    35326      -123.76769       109.99899            196.
NODE  /    35327      -88.456154       99.998993            196.
NODE  /    35328      -95.518463       99.998993            196.
NODE  /    35329      -102.58077       99.998993            196.
NODE  /    35330      -95.518463       109.99899            196.
NODE  /    35331      -88.456154       109.99899            196.
NODE  /    35332      -102.58077       109.99899            196.
NODE  /    35333      -109.64307       69.998993            196.
NODE  /    35334      -109.64307       79.998993            196.
NODE  /    35335      -116.70538       69.998993            196.
NODE  /    35336      -123.76769       69.998993            196.
NODE  /    35337      -116.70538       79.998993            196.
NODE  /    35338      -123.76769       79.998993            196.
NODE  /    35339      -88.456154       69.998993            196.
NODE  /    35340      -95.518463       69.998993            196.
NODE  /    35341      -102.58077       69.998993            196.
NODE  /    35342      -95.518463       79.998993            196.
NODE  /    35343      -88.456154       79.998993            196.
NODE  /    35344      -102.58077       79.998993            196.
NODE  /    35345      -46.082306       179.99899            196.
NODE  /    35346      -53.144615       179.99899            196.
NODE  /    35347      -60.206924       179.99899            196.
NODE  /    35348      -67.269234       179.99899            196.
NODE  /    35349      -74.331535       179.99899            196.
NODE  /    35350      -81.393845       179.99899            196.
NODE  /    35351      -88.456154       179.99899            196.
NODE  /    35352      -95.518463       179.99899            196.
NODE  /    35353      -102.58077       179.99899            196.
NODE  /    35354      -109.64307       179.99899            196.
NODE  /    35355      -116.70538       179.99899            196.
NODE  /    35356      -123.76769       179.99899            196.
NODE  /    35357      -81.393845       169.99899            196.
NODE  /    35358      -81.393845       159.99899            196.
NODE  /    35359      -81.393845       149.99899            196.
NODE  /    35360      -81.393845       139.99899            196.
NODE  /    35361      -81.393845       129.99899            196.
NODE  /    35362      -74.331535       149.99899            196.
NODE  /    35363      -67.269234       149.99899            196.
NODE  /    35364      -60.206924       149.99899            196.
NODE  /    35365      -53.144615       149.99899            196.
NODE  /    35366      -46.082306       149.99899            196.
NODE  /    35367      -60.206924       159.99899            196.
NODE  /    35368      -60.206924       169.99899            196.
NODE  /    35369      -67.269234       159.99899            196.
NODE  /    35370      -74.331535       159.99899            196.
NODE  /    35371      -67.269234       169.99899            196.
NODE  /    35372      -74.331535       169.99899            196.
NODE  /    35373      -46.082306       159.99899            196.
NODE  /    35374      -53.144615       159.99899            196.
NODE  /    35375      -46.082306       169.99899            196.
NODE  /    35376      -53.144615       169.99899            196.
NODE  /    35377      -60.206924       129.99899            196.
NODE  /    35378      -60.206924       139.99899            196.
NODE  /    35379      -67.269234       129.99899            196.
NODE  /    35380      -74.331535       129.99899            196.
NODE  /    35381      -67.269234       139.99899            196.
NODE  /    35382      -74.331535       139.99899            196.
NODE  /    35383      -46.082306       129.99899            196.
NODE  /    35384      -53.144615       129.99899            196.
NODE  /    35385      -46.082306       139.99899            196.
NODE  /    35386      -53.144615       139.99899            196.
NODE  /    35387      -123.76769       149.99899            196.
NODE  /    35388      -116.70538       149.99899            196.
NODE  /    35389      -109.64307       149.99899            196.
NODE  /    35390      -102.58077       149.99899            196.
NODE  /    35391      -95.518463       149.99899            196.
NODE  /    35392      -88.456154       149.99899            196.
NODE  /    35393      -109.64307       159.99899            196.
NODE  /    35394      -109.64307       169.99899            196.
NODE  /    35395      -116.70538       159.99899            196.
NODE  /    35396      -123.76769       159.99899            196.
NODE  /    35397      -116.70538       169.99899            196.
NODE  /    35398      -123.76769       169.99899            196.
NODE  /    35399      -88.456154       159.99899            196.
NODE  /    35400      -95.518463       159.99899            196.
NODE  /    35401      -102.58077       159.99899            196.
NODE  /    35402      -95.518463       169.99899            196.
NODE  /    35403      -88.456154       169.99899            196.
NODE  /    35404      -102.58077       169.99899            196.
NODE  /    35405      -109.64307       129.99899            196.
NODE  /    35406      -109.64307       139.99899            196.
NODE  /    35407      -116.70538       129.99899            196.
NODE  /    35408      -123.76769       129.99899            196.
NODE  /    35409      -116.70538       139.99899            196.
NODE  /    35410      -123.76769       139.99899            196.
NODE  /    35411      -88.456154       129.99899            196.
NODE  /    35412      -95.518463       129.99899            196.
NODE  /    35413      -102.58077       129.99899            196.
NODE  /    35414      -95.518463       139.99899            196.
NODE  /    35415      -88.456154       139.99899            196.
NODE  /    35416      -102.58077       139.99899            196.
NODE  /    35417      -81.393845       239.99899            196.
NODE  /    35418      -81.393845       229.99899            196.
NODE  /    35419      -81.393845       219.99899            196.
NODE  /    35420      -81.393845       209.99899            196.
NODE  /    35421      -81.393845       199.99899            196.
NODE  /    35422      -81.393845       189.99899            196.
NODE  /    35423      -74.331535       219.99899            196.
NODE  /    35424      -67.269234       219.99899            196.
NODE  /    35425      -60.206924       219.99899            196.
NODE  /    35426      -53.144615       219.99899            196.
NODE  /    35427      -46.082306       219.99899            196.
NODE  /    35428      -60.206924       229.99899            196.
NODE  /    35429      -60.206924       239.99899            196.
NODE  /    35430      -67.269234       229.99899            196.
NODE  /    35431      -74.331535       229.99899            196.
NODE  /    35432      -67.269234       239.99899            196.
NODE  /    35433      -74.331535       239.99899            196.
NODE  /    35434      -46.082306       229.99899            196.
NODE  /    35435      -53.144615       229.99899            196.
NODE  /    35436      -46.082306       239.99899            196.
NODE  /    35437      -53.144615       239.99899            196.
NODE  /    35438      -60.206924       189.99899            196.
NODE  /    35439      -60.206924       199.99899            196.
NODE  /    35440      -60.206924       209.99899            196.
NODE  /    35441      -67.269234       199.99899            196.
NODE  /    35442      -74.331535       199.99899            196.
NODE  /    35443      -67.269234       189.99899            196.
NODE  /    35444      -74.331535       189.99899            196.
NODE  /    35445      -67.269234       209.99899            196.
NODE  /    35446      -74.331535       209.99899            196.
NODE  /    35447      -46.082306       199.99899            196.
NODE  /    35448      -53.144615       199.99899            196.
NODE  /    35449      -46.082306       189.99899            196.
NODE  /    35450      -53.144615       189.99899            196.
NODE  /    35451      -46.082306       209.99899            196.
NODE  /    35452      -53.144615       209.99899            196.
NODE  /    35453      -123.76769       219.99899            196.
NODE  /    35454      -116.70538       219.99899            196.
NODE  /    35455      -109.64307       219.99899            196.
NODE  /    35456      -102.58077       219.99899            196.
NODE  /    35457      -95.518463       219.99899            196.
NODE  /    35458      -88.456154       219.99899            196.
NODE  /    35459      -109.64307       229.99899            196.
NODE  /    35460      -109.64307       239.99899            196.
NODE  /    35461      -116.70538       229.99899            196.
NODE  /    35462      -123.76769       229.99899            196.
NODE  /    35463      -116.70538       239.99899            196.
NODE  /    35464      -123.76769       239.99899            196.
NODE  /    35465      -88.456154       229.99899            196.
NODE  /    35466      -95.518463       229.99899            196.
NODE  /    35467      -102.58077       229.99899            196.
NODE  /    35468      -95.518463       239.99899            196.
NODE  /    35469      -88.456154       239.99899            196.
NODE  /    35470      -102.58077       239.99899            196.
NODE  /    35471      -109.64307       189.99899            196.
NODE  /    35472      -109.64307       199.99899            196.
NODE  /    35473      -109.64307       209.99899            196.
NODE  /    35474      -116.70538       199.99899            196.
NODE  /    35475      -123.76769       199.99899            196.
NODE  /    35476      -116.70538       189.99899            196.
NODE  /    35477      -123.76769       189.99899            196.
NODE  /    35478      -116.70538       209.99899            196.
NODE  /    35479      -123.76769       209.99899            196.
NODE  /    35480      -88.456154       199.99899            196.
NODE  /    35481      -95.518463       199.99899            196.
NODE  /    35482      -102.58077       199.99899            196.
NODE  /    35483      -95.518463       189.99899            196.
NODE  /    35484      -88.456154       189.99899            196.
NODE  /    35485      -102.58077       189.99899            196.
NODE  /    35486      -95.518463       209.99899            196.
NODE  /    35487      -88.456154       209.99899            196.
NODE  /    35488      -102.58077       209.99899            196.
NODE  /    35489      -46.082306       369.99899            196.
NODE  /    35490      -53.144615       369.99899            196.
NODE  /    35491      -60.206924       369.99899            196.
NODE  /    35492      -67.269234       369.99899            196.
NODE  /    35493      -74.331535       369.99899            196.
NODE  /    35494      -81.393845       369.99899            196.
NODE  /    35495      -88.456154       369.99899            196.
NODE  /    35496      -95.518463       369.99899            196.
NODE  /    35497      -102.58077       369.99899            196.
NODE  /    35498      -109.64307       369.99899            196.
NODE  /    35499      -116.70538       369.99899            196.
NODE  /    35500      -123.76769       369.99899            196.
NODE  /    35501      -46.082306       309.99899            196.
NODE  /    35502      -53.144615       309.99899            196.
NODE  /    35503      -60.206924       309.99899            196.
NODE  /    35504      -67.269234       309.99899            196.
NODE  /    35505      -74.331535       309.99899            196.
NODE  /    35506      -81.393845       309.99899            196.
NODE  /    35507      -88.456154       309.99899            196.
NODE  /    35508      -95.518463       309.99899            196.
NODE  /    35509      -102.58077       309.99899            196.
NODE  /    35510      -109.64307       309.99899            196.
NODE  /    35511      -116.70538       309.99899            196.
NODE  /    35512      -123.76769       309.99899            196.
NODE  /    35513      -81.393845       299.99899            196.
NODE  /    35514      -81.393845       289.99899            196.
NODE  /    35515      -81.393845       279.99899            196.
NODE  /    35516      -81.393845       269.99899            196.
NODE  /    35517      -81.393845       259.99899            196.
NODE  /    35518      -74.331535       279.99899            196.
NODE  /    35519      -67.269234       279.99899            196.
NODE  /    35520      -60.206924       279.99899            196.
NODE  /    35521      -53.144615       279.99899            196.
NODE  /    35522      -46.082306       279.99899            196.
NODE  /    35523      -60.206924       289.99899            196.
NODE  /    35524      -60.206924       299.99899            196.
NODE  /    35525      -67.269234       289.99899            196.
NODE  /    35526      -74.331535       289.99899            196.
NODE  /    35527      -67.269234       299.99899            196.
NODE  /    35528      -74.331535       299.99899            196.
NODE  /    35529      -46.082306       289.99899            196.
NODE  /    35530      -53.144615       289.99899            196.
NODE  /    35531      -46.082306       299.99899            196.
NODE  /    35532      -53.144615       299.99899            196.
NODE  /    35533      -60.206924       259.99899            196.
NODE  /    35534      -60.206924       269.99899            196.
NODE  /    35535      -67.269234       259.99899            196.
NODE  /    35536      -74.331535       259.99899            196.
NODE  /    35537      -67.269234       269.99899            196.
NODE  /    35538      -74.331535       269.99899            196.
NODE  /    35539      -46.082306       259.99899            196.
NODE  /    35540      -53.144615       259.99899            196.
NODE  /    35541      -46.082306       269.99899            196.
NODE  /    35542      -53.144615       269.99899            196.
NODE  /    35543      -123.76769       279.99899            196.
NODE  /    35544      -116.70538       279.99899            196.
NODE  /    35545      -109.64307       279.99899            196.
NODE  /    35546      -102.58077       279.99899            196.
NODE  /    35547      -95.518463       279.99899            196.
NODE  /    35548      -88.456154       279.99899            196.
NODE  /    35549      -109.64307       289.99899            196.
NODE  /    35550      -109.64307       299.99899            196.
NODE  /    35551      -116.70538       289.99899            196.
NODE  /    35552      -123.76769       289.99899            196.
NODE  /    35553      -116.70538       299.99899            196.
NODE  /    35554      -123.76769       299.99899            196.
NODE  /    35555      -88.456154       289.99899            196.
NODE  /    35556      -95.518463       289.99899            196.
NODE  /    35557      -102.58077       289.99899            196.
NODE  /    35558      -95.518463       299.99899            196.
NODE  /    35559      -88.456154       299.99899            196.
NODE  /    35560      -102.58077       299.99899            196.
NODE  /    35561      -109.64307       259.99899            196.
NODE  /    35562      -109.64307       269.99899            196.
NODE  /    35563      -116.70538       259.99899            196.
NODE  /    35564      -123.76769       259.99899            196.
NODE  /    35565      -116.70538       269.99899            196.
NODE  /    35566      -123.76769       269.99899            196.
NODE  /    35567      -88.456154       259.99899            196.
NODE  /    35568      -95.518463       259.99899            196.
NODE  /    35569      -102.58077       259.99899            196.
NODE  /    35570      -95.518463       269.99899            196.
NODE  /    35571      -88.456154       269.99899            196.
NODE  /    35572      -102.58077       269.99899            196.
NODE  /    35573      -81.393845       359.99899            196.
NODE  /    35574      -81.393845       349.99899            196.
NODE  /    35575      -81.393845       339.99899            196.
NODE  /    35576      -81.393845       329.99899            196.
NODE  /    35577      -81.393845       319.99899            196.
NODE  /    35578      -74.331535       339.99899            196.
NODE  /    35579      -67.269234       339.99899            196.
NODE  /    35580      -60.206924       339.99899            196.
NODE  /    35581      -53.144615       339.99899            196.
NODE  /    35582      -46.082306       339.99899            196.
NODE  /    35583      -60.206924       349.99899            196.
NODE  /    35584      -60.206924       359.99899            196.
NODE  /    35585      -67.269234       349.99899            196.
NODE  /    35586      -74.331535       349.99899            196.
NODE  /    35587      -67.269234       359.99899            196.
NODE  /    35588      -74.331535       359.99899            196.
NODE  /    35589      -46.082306       349.99899            196.
NODE  /    35590      -53.144615       349.99899            196.
NODE  /    35591      -46.082306       359.99899            196.
NODE  /    35592      -53.144615       359.99899            196.
NODE  /    35593      -60.206924       319.99899            196.
NODE  /    35594      -60.206924       329.99899            196.
NODE  /    35595      -67.269234       319.99899            196.
NODE  /    35596      -74.331535       319.99899            196.
NODE  /    35597      -67.269234       329.99899            196.
NODE  /    35598      -74.331535       329.99899            196.
NODE  /    35599      -46.082306       319.99899            196.
NODE  /    35600      -53.144615       319.99899            196.
NODE  /    35601      -46.082306       329.99899            196.
NODE  /    35602      -53.144615       329.99899            196.
NODE  /    35603      -123.76769       339.99899            196.
NODE  /    35604      -116.70538       339.99899            196.
NODE  /    35605      -109.64307       339.99899            196.
NODE  /    35606      -102.58077       339.99899            196.
NODE  /    35607      -95.518463       339.99899            196.
NODE  /    35608      -88.456154       339.99899            196.
NODE  /    35609      -109.64307       349.99899            196.
NODE  /    35610      -109.64307       359.99899            196.
NODE  /    35611      -116.70538       349.99899            196.
NODE  /    35612      -123.76769       349.99899            196.
NODE  /    35613      -116.70538       359.99899            196.
NODE  /    35614      -123.76769       359.99899            196.
NODE  /    35615      -88.456154       349.99899            196.
NODE  /    35616      -95.518463       349.99899            196.
NODE  /    35617      -102.58077       349.99899            196.
NODE  /    35618      -95.518463       359.99899            196.
NODE  /    35619      -88.456154       359.99899            196.
NODE  /    35620      -102.58077       359.99899            196.
NODE  /    35621      -109.64307       319.99899            196.
NODE  /    35622      -109.64307       329.99899            196.
NODE  /    35623      -116.70538       319.99899            196.
NODE  /    35624      -123.76769       319.99899            196.
NODE  /    35625      -116.70538       329.99899            196.
NODE  /    35626      -123.76769       329.99899            196.
NODE  /    35627      -88.456154       319.99899            196.
NODE  /    35628      -95.518463       319.99899            196.
NODE  /    35629      -102.58077       319.99899            196.
NODE  /    35630      -95.518463       329.99899            196.
NODE  /    35631      -88.456154       329.99899            196.
NODE  /    35632      -102.58077       329.99899            196.
NODE  /    35633      -46.082306       429.99899            196.
NODE  /    35634      -53.144615       429.99899            196.
NODE  /    35635      -60.206924       429.99899            196.
NODE  /    35636      -67.269234       429.99899            196.
NODE  /    35637      -74.331535       429.99899            196.
NODE  /    35638      -81.393845       429.99899            196.
NODE  /    35639      -88.456154       429.99899            196.
NODE  /    35640      -95.518463       429.99899            196.
NODE  /    35641      -102.58077       429.99899            196.
NODE  /    35642      -109.64307       429.99899            196.
NODE  /    35643      -116.70538       429.99899            196.
NODE  /    35644      -123.76769       429.99899            196.
NODE  /    35645      -81.393845       419.99899            196.
NODE  /    35646      -81.393845       409.99899            196.
NODE  /    35647      -81.393845       399.99899            196.
NODE  /    35648      -81.393845       389.99899            196.
NODE  /    35649      -81.393845       379.99899            196.
NODE  /    35650      -74.331535       399.99899            196.
NODE  /    35651      -67.269234       399.99899            196.
NODE  /    35652      -60.206924       399.99899            196.
NODE  /    35653      -53.144615       399.99899            196.
NODE  /    35654      -46.082306       399.99899            196.
NODE  /    35655      -60.206924       409.99899            196.
NODE  /    35656      -60.206924       419.99899            196.
NODE  /    35657      -67.269234       409.99899            196.
NODE  /    35658      -74.331535       409.99899            196.
NODE  /    35659      -67.269234       419.99899            196.
NODE  /    35660      -74.331535       419.99899            196.
NODE  /    35661      -46.082306       409.99899            196.
NODE  /    35662      -53.144615       409.99899            196.
NODE  /    35663      -46.082306       419.99899            196.
NODE  /    35664      -53.144615       419.99899            196.
NODE  /    35665      -60.206924       379.99899            196.
NODE  /    35666      -60.206924       389.99899            196.
NODE  /    35667      -67.269234       379.99899            196.
NODE  /    35668      -74.331535       379.99899            196.
NODE  /    35669      -67.269234       389.99899            196.
NODE  /    35670      -74.331535       389.99899            196.
NODE  /    35671      -46.082306       379.99899            196.
NODE  /    35672      -53.144615       379.99899            196.
NODE  /    35673      -46.082306       389.99899            196.
NODE  /    35674      -53.144615       389.99899            196.
NODE  /    35675      -123.76769       399.99899            196.
NODE  /    35676      -116.70538       399.99899            196.
NODE  /    35677      -109.64307       399.99899            196.
NODE  /    35678      -102.58077       399.99899            196.
NODE  /    35679      -95.518463       399.99899            196.
NODE  /    35680      -88.456154       399.99899            196.
NODE  /    35681      -109.64307       409.99899            196.
NODE  /    35682      -109.64307       419.99899            196.
NODE  /    35683      -116.70538       409.99899            196.
NODE  /    35684      -123.76769       409.99899            196.
NODE  /    35685      -116.70538       419.99899            196.
NODE  /    35686      -123.76769       419.99899            196.
NODE  /    35687      -88.456154       409.99899            196.
NODE  /    35688      -95.518463       409.99899            196.
NODE  /    35689      -102.58077       409.99899            196.
NODE  /    35690      -95.518463       419.99899            196.
NODE  /    35691      -88.456154       419.99899            196.
NODE  /    35692      -102.58077       419.99899            196.
NODE  /    35693      -109.64307       379.99899            196.
NODE  /    35694      -109.64307       389.99899            196.
NODE  /    35695      -116.70538       379.99899            196.
NODE  /    35696      -123.76769       379.99899            196.
NODE  /    35697      -116.70538       389.99899            196.
NODE  /    35698      -123.76769       389.99899            196.
NODE  /    35699      -88.456154       379.99899            196.
NODE  /    35700      -95.518463       379.99899            196.
NODE  /    35701      -102.58077       379.99899            196.
NODE  /    35702      -95.518463       389.99899            196.
NODE  /    35703      -88.456154       389.99899            196.
NODE  /    35704      -102.58077       389.99899            196.
NODE  /    35705      -81.393845       490.00198            196.
NODE  /    35706      -81.393845       479.99899            196.
NODE  /    35707      -81.393845       469.99899            196.
NODE  /    35708      -81.393845       459.99899            196.
NODE  /    35709      -81.393845       449.99899            196.
NODE  /    35710      -81.393845       439.99899            196.
NODE  /    35711      -74.331535       469.99899            196.
NODE  /    35712      -67.269234       469.99899            196.
NODE  /    35713      -60.206924       469.99899            196.
NODE  /    35714      -53.144615       469.99899            196.
NODE  /    35715      -46.082306       469.99899            196.
NODE  /    35716      -60.206924       479.99899            196.
NODE  /    35717      -60.206924       490.00198            196.
NODE  /    35718      -67.269234       479.99899            196.
NODE  /    35719      -74.331535       479.99899            196.
NODE  /    35720      -67.269234       490.00198            196.
NODE  /    35721      -74.331535       490.00198            196.
NODE  /    35722      -46.082306       479.99899            196.
NODE  /    35723      -53.144615       479.99899            196.
NODE  /    35724      -46.082306       490.00198            196.
NODE  /    35725      -53.144615       490.00198            196.
NODE  /    35726      -60.206924       439.99899            196.
NODE  /    35727      -60.206924       449.99899            196.
NODE  /    35728      -60.206924       459.99899            196.
NODE  /    35729      -67.269234       449.99899            196.
NODE  /    35730      -74.331535       449.99899            196.
NODE  /    35731      -67.269234       439.99899            196.
NODE  /    35732      -74.331535       439.99899            196.
NODE  /    35733      -67.269234       459.99899            196.
NODE  /    35734      -74.331535       459.99899            196.
NODE  /    35735      -46.082306       449.99899            196.
NODE  /    35736      -53.144615       449.99899            196.
NODE  /    35737      -46.082306       439.99899            196.
NODE  /    35738      -53.144615       439.99899            196.
NODE  /    35739      -46.082306       459.99899            196.
NODE  /    35740      -53.144615       459.99899            196.
NODE  /    35741      -123.76769       469.99899            196.
NODE  /    35742      -116.70538       469.99899            196.
NODE  /    35743      -109.64307       469.99899            196.
NODE  /    35744      -102.58077       469.99899            196.
NODE  /    35745      -95.518463       469.99899            196.
NODE  /    35746      -88.456154       469.99899            196.
NODE  /    35747      -109.64307       479.99899            196.
NODE  /    35748      -109.64307       490.00198            196.
NODE  /    35749      -116.70536       479.99899            196.
NODE  /    35750      -123.76761       479.99899            196.
NODE  /    35751      -116.70538       490.00198            196.
NODE  /    35752      -123.76769       490.00198            196.
NODE  /    35753      -88.456154       479.99899            196.
NODE  /    35754      -95.518463       479.99899            196.
NODE  /    35755      -102.58077       479.99899            196.
NODE  /    35756      -95.518463       490.00198            196.
NODE  /    35757      -88.456154       490.00198            196.
NODE  /    35758      -102.58077       490.00198            196.
NODE  /    35759      -109.64307       439.99899            196.
NODE  /    35760      -109.64307       449.99899            196.
NODE  /    35761      -109.64307       459.99899            196.
NODE  /    35762      -116.70538       449.99899            196.
NODE  /    35763      -123.76769       449.99899            196.
NODE  /    35764      -116.70538       439.99899            196.
NODE  /    35765      -123.76769       439.99899            196.
NODE  /    35766      -116.70538       459.99899            196.
NODE  /    35767      -123.76769       459.99899            196.
NODE  /    35768      -88.456154       449.99899            196.
NODE  /    35769      -95.518463       449.99899            196.
NODE  /    35770      -102.58077       449.99899            196.
NODE  /    35771      -95.518463       439.99899            196.
NODE  /    35772      -88.456154       439.99899            196.
NODE  /    35773      -102.58077       439.99899            196.
NODE  /    35774      -95.518463       459.99899            196.
NODE  /    35775      -88.456154       459.99899            196.
NODE  /    35776      -102.58077       459.99899            196.
NODE  /    35777      -5.0512686            500.       440.22328
NODE  /    35778         -5.0397            500.       432.93273
NODE  /    35779         -5.0397            500.       425.64214
NODE  /    35780         -5.0397            500.       418.35158
NODE  /    35781         -5.0397            500.       411.06099
NODE  /    35782         -5.0397            500.       403.77043
NODE  /    35783         -5.0397            500.       396.47984
NODE  /    35784         -5.0397            500.       389.18926
NODE  /    35785      -5.0507402            500.       381.89873
NODE  /    35786      -5.0507402           -500.       381.89873
NODE  /    35787         -5.0397           -500.       389.18926
NODE  /    35788         -5.0397           -500.       396.47984
NODE  /    35789         -5.0397           -500.       403.77043
NODE  /    35790         -5.0397           -500.       411.06099
NODE  /    35791         -5.0397           -500.       418.35158
NODE  /    35792         -5.0397           -500.       425.64214
NODE  /    35793         -5.0397           -500.       432.93273
NODE  /    35794      -5.0512686           -500.       440.22328
NODE  /    35795      -5.0507402     -1.88509E-5        381.8987
NODE  /    35796         -5.0397     -1.88509E-5       389.18929
NODE  /    35797         -5.0397     -1.88509E-5       396.47984
NODE  /    35798         -5.0397     -1.88509E-5       403.77043
NODE  /    35799         -5.0397     -1.88509E-5       411.06099
NODE  /    35800         -5.0397     -1.88509E-5       418.35158
NODE  /    35801         -5.0397     -1.88509E-5       425.64214
NODE  /    35802         -5.0397     -1.88509E-5       432.93273
NODE  /    35803      -5.0512686     -1.88509E-5       440.22328
NODE  /    35804      -5.0507402            250.        381.8987
NODE  /    35805         -5.0397            250.       389.18929
NODE  /    35806         -5.0397            250.       396.47984
NODE  /    35807         -5.0397            250.       403.77043
NODE  /    35808         -5.0397            250.       411.06099
NODE  /    35809         -5.0397            250.       418.35158
NODE  /    35810         -5.0397            250.       425.64214
NODE  /    35811         -5.0397            250.       432.93273
NODE  /    35812      -5.0512686            250.       440.22328
NODE  /    35813      -5.0507402            380.        381.8987
NODE  /    35814         -5.0397            380.       389.18929
NODE  /    35815         -5.0397            380.       396.47984
NODE  /    35816         -5.0397            380.       403.77043
NODE  /    35817         -5.0397            380.       411.06099
NODE  /    35818         -5.0397            380.       418.35158
NODE  /    35819         -5.0397            380.       425.64214
NODE  /    35820         -5.0397            380.       432.93273
NODE  /    35821      -5.0512686            380.       440.22328
NODE  /    35822      -5.0507402            440.        381.8987
NODE  /    35823         -5.0397            440.       389.18929
NODE  /    35824         -5.0397            440.       396.47984
NODE  /    35825         -5.0397            440.       403.77043
NODE  /    35826         -5.0397            440.       411.06099
NODE  /    35827         -5.0397            440.       418.35158
NODE  /    35828         -5.0397            440.       425.64214
NODE  /    35829         -5.0397            440.       432.93273
NODE  /    35830      -5.0512686            440.       440.22328
NODE  /    35831         -5.0397            450.       411.06099
NODE  /    35832         -5.0397            460.       411.06099
NODE  /    35833         -5.0397            470.       411.06099
NODE  /    35834         -5.0397            480.       411.06099
NODE  /    35835         -5.0397            490.       411.06099
NODE  /    35836         -5.0397            470.       403.77043
NODE  /    35837         -5.0397            470.       396.47984
NODE  /    35838         -5.0397            470.       389.18929
NODE  /    35839      -5.0507402            470.        381.8987
NODE  /    35840         -5.0397            460.       396.47984
NODE  /    35841         -5.0397            450.       396.47984
NODE  /    35842         -5.0397            460.       403.77043
NODE  /    35843         -5.0397            450.       403.77043
NODE  /    35844      -5.0507402            460.        381.8987
NODE  /    35845         -5.0397            460.       389.18929
NODE  /    35846      -5.0507402            450.        381.8987
NODE  /    35847         -5.0397            450.       389.18929
NODE  /    35848         -5.0397            490.       396.47984
NODE  /    35849         -5.0397            480.       396.47984
NODE  /    35850         -5.0397            490.       403.77043
NODE  /    35851         -5.0397            480.       403.77043
NODE  /    35852      -5.0507402            490.        381.8987
NODE  /    35853         -5.0397            490.       389.18929
NODE  /    35854      -5.0507402            480.        381.8987
NODE  /    35855         -5.0397            480.       389.18929
NODE  /    35856      -5.0512686            470.       440.22328
NODE  /    35857         -5.0397            470.       432.93273
NODE  /    35858         -5.0397            470.       425.64214
NODE  /    35859         -5.0397            470.       418.35158
NODE  /    35860         -5.0397            460.       432.93273
NODE  /    35861         -5.0397            450.       432.93273
NODE  /    35862      -5.0512686            460.       440.22328
NODE  /    35863      -5.0512686            450.       440.22328
NODE  /    35864         -5.0397            460.       418.35158
NODE  /    35865         -5.0397            460.       425.64214
NODE  /    35866         -5.0397            450.       418.35158
NODE  /    35867         -5.0397            450.       425.64214
NODE  /    35868         -5.0397            490.       432.93273
NODE  /    35869         -5.0397            480.       432.93273
NODE  /    35870      -5.0512686            490.       440.22328
NODE  /    35871      -5.0512686            480.       440.22328
NODE  /    35872         -5.0397            490.       418.35158
NODE  /    35873         -5.0397            490.       425.64214
NODE  /    35874         -5.0397            480.       418.35158
NODE  /    35875         -5.0397            480.       425.64214
NODE  /    35876         -5.0397            390.       411.06099
NODE  /    35877         -5.0397            400.       411.06099
NODE  /    35878         -5.0397            410.       411.06099
NODE  /    35879         -5.0397            420.       411.06099
NODE  /    35880         -5.0397            430.       411.06099
NODE  /    35881         -5.0397            410.       403.77043
NODE  /    35882         -5.0397            410.       396.47984
NODE  /    35883         -5.0397            410.       389.18929
NODE  /    35884      -5.0507402            410.        381.8987
NODE  /    35885         -5.0397            400.       396.47984
NODE  /    35886         -5.0397            390.       396.47984
NODE  /    35887         -5.0397            400.       403.77043
NODE  /    35888         -5.0397            390.       403.77043
NODE  /    35889      -5.0507402            400.        381.8987
NODE  /    35890         -5.0397            400.       389.18929
NODE  /    35891      -5.0507402            390.        381.8987
NODE  /    35892         -5.0397            390.       389.18929
NODE  /    35893         -5.0397            430.       396.47984
NODE  /    35894         -5.0397            420.       396.47984
NODE  /    35895         -5.0397            430.       403.77043
NODE  /    35896         -5.0397            420.       403.77043
NODE  /    35897      -5.0507402            430.        381.8987
NODE  /    35898         -5.0397            430.       389.18929
NODE  /    35899      -5.0507402            420.        381.8987
NODE  /    35900         -5.0397            420.       389.18929
NODE  /    35901      -5.0512686            410.       440.22328
NODE  /    35902         -5.0397            410.       432.93273
NODE  /    35903         -5.0397            410.       425.64214
NODE  /    35904         -5.0397            410.       418.35158
NODE  /    35905         -5.0397            400.       432.93273
NODE  /    35906         -5.0397            390.       432.93273
NODE  /    35907      -5.0512686            400.       440.22328
NODE  /    35908      -5.0512686            390.       440.22328
NODE  /    35909         -5.0397            400.       418.35158
NODE  /    35910         -5.0397            400.       425.64214
NODE  /    35911         -5.0397            390.       418.35158
NODE  /    35912         -5.0397            390.       425.64214
NODE  /    35913         -5.0397            430.       432.93273
NODE  /    35914         -5.0397            420.       432.93273
NODE  /    35915      -5.0512686            430.       440.22328
NODE  /    35916      -5.0512686            420.       440.22328
NODE  /    35917         -5.0397            430.       418.35158
NODE  /    35918         -5.0397            430.       425.64214
NODE  /    35919         -5.0397            420.       418.35158
NODE  /    35920         -5.0397            420.       425.64214
NODE  /    35921      -5.0507402            320.        381.8987
NODE  /    35922         -5.0397            320.       389.18929
NODE  /    35923         -5.0397            320.       396.47984
NODE  /    35924         -5.0397            320.       403.77043
NODE  /    35925         -5.0397            320.       411.06099
NODE  /    35926         -5.0397            320.       418.35158
NODE  /    35927         -5.0397            320.       425.64214
NODE  /    35928         -5.0397            320.       432.93273
NODE  /    35929      -5.0512686            320.       440.22328
NODE  /    35930         -5.0397            330.       411.06099
NODE  /    35931         -5.0397            340.       411.06099
NODE  /    35932         -5.0397            350.       411.06099
NODE  /    35933         -5.0397            360.       411.06099
NODE  /    35934         -5.0397            370.       411.06099
NODE  /    35935         -5.0397            350.       403.77043
NODE  /    35936         -5.0397            350.       396.47984
NODE  /    35937         -5.0397            350.       389.18929
NODE  /    35938      -5.0507402            350.        381.8987
NODE  /    35939         -5.0397            340.       396.47984
NODE  /    35940         -5.0397            330.       396.47984
NODE  /    35941         -5.0397            340.       403.77043
NODE  /    35942         -5.0397            330.       403.77043
NODE  /    35943      -5.0507402            340.        381.8987
NODE  /    35944         -5.0397            340.       389.18929
NODE  /    35945      -5.0507402            330.        381.8987
NODE  /    35946         -5.0397            330.       389.18929
NODE  /    35947         -5.0397            370.       396.47984
NODE  /    35948         -5.0397            360.       396.47984
NODE  /    35949         -5.0397            370.       403.77043
NODE  /    35950         -5.0397            360.       403.77043
NODE  /    35951      -5.0507402            370.        381.8987
NODE  /    35952         -5.0397            370.       389.18929
NODE  /    35953      -5.0507402            360.        381.8987
NODE  /    35954         -5.0397            360.       389.18929
NODE  /    35955      -5.0512686            350.       440.22328
NODE  /    35956         -5.0397            350.       432.93273
NODE  /    35957         -5.0397            350.       425.64214
NODE  /    35958         -5.0397            350.       418.35158
NODE  /    35959         -5.0397            340.       432.93273
NODE  /    35960         -5.0397            330.       432.93273
NODE  /    35961      -5.0512686            340.       440.22328
NODE  /    35962      -5.0512686            330.       440.22328
NODE  /    35963         -5.0397            340.       418.35158
NODE  /    35964         -5.0397            340.       425.64214
NODE  /    35965         -5.0397            330.       418.35158
NODE  /    35966         -5.0397            330.       425.64214
NODE  /    35967         -5.0397            370.       432.93273
NODE  /    35968         -5.0397            360.       432.93273
NODE  /    35969      -5.0512686            370.       440.22328
NODE  /    35970      -5.0512686            360.       440.22328
NODE  /    35971         -5.0397            370.       418.35158
NODE  /    35972         -5.0397            370.       425.64214
NODE  /    35973         -5.0397            360.       418.35158
NODE  /    35974         -5.0397            360.       425.64214
NODE  /    35975         -5.0397            260.       411.06099
NODE  /    35976         -5.0397            270.       411.06099
NODE  /    35977         -5.0397            280.       411.06099
NODE  /    35978         -5.0397            290.       411.06099
NODE  /    35979         -5.0397            300.       411.06099
NODE  /    35980         -5.0397            310.       411.06099
NODE  /    35981         -5.0397            280.       403.77043
NODE  /    35982         -5.0397            280.       396.47984
NODE  /    35983         -5.0397            280.       389.18929
NODE  /    35984      -5.0507402            280.        381.8987
NODE  /    35985         -5.0397            270.       396.47984
NODE  /    35986         -5.0397            260.       396.47984
NODE  /    35987         -5.0397            270.       403.77043
NODE  /    35988         -5.0397            260.       403.77043
NODE  /    35989      -5.0507402            270.        381.8987
NODE  /    35990         -5.0397            270.       389.18929
NODE  /    35991      -5.0507402            260.        381.8987
NODE  /    35992         -5.0397            260.       389.18929
NODE  /    35993         -5.0397            300.       403.77043
NODE  /    35994         -5.0397            300.       396.47984
NODE  /    35995         -5.0397            300.       389.18929
NODE  /    35996      -5.0507402            300.        381.8987
NODE  /    35997         -5.0397            290.       396.47984
NODE  /    35998         -5.0397            290.       403.77043
NODE  /    35999         -5.0397            290.       389.18929
NODE  /    36000      -5.0507402            290.        381.8987
NODE  /    36001         -5.0397            310.       396.47984
NODE  /    36002         -5.0397            310.       403.77043
NODE  /    36003         -5.0397            310.       389.18929
NODE  /    36004      -5.0507402            310.        381.8987
NODE  /    36005      -5.0512686            280.       440.22328
NODE  /    36006         -5.0397            280.       432.93273
NODE  /    36007         -5.0397            280.       425.64214
NODE  /    36008         -5.0397            280.       418.35158
NODE  /    36009         -5.0397            270.       432.93273
NODE  /    36010         -5.0397            260.       432.93273
NODE  /    36011      -5.0512686            270.       440.22328
NODE  /    36012      -5.0512686            260.       440.22328
NODE  /    36013         -5.0397            270.       418.35158
NODE  /    36014         -5.0397            270.       425.64214
NODE  /    36015         -5.0397            260.       418.35158
NODE  /    36016         -5.0397            260.       425.64214
NODE  /    36017      -5.0512686            300.       440.22328
NODE  /    36018         -5.0397            300.       432.93273
NODE  /    36019         -5.0397            300.       425.64214
NODE  /    36020         -5.0397            300.       418.35158
NODE  /    36021         -5.0397            290.       432.93273
NODE  /    36022      -5.0512686            290.       440.22328
NODE  /    36023         -5.0397            290.       425.64214
NODE  /    36024         -5.0397            290.       418.35158
NODE  /    36025         -5.0397            310.       432.93273
NODE  /    36026      -5.0512686            310.       440.22328
NODE  /    36027         -5.0397            310.       425.64214
NODE  /    36028         -5.0397            310.       418.35158
NODE  /    36029      -5.0507402            130.        381.8987
NODE  /    36030         -5.0397            130.       389.18929
NODE  /    36031         -5.0397            130.       396.47984
NODE  /    36032         -5.0397            130.       403.77043
NODE  /    36033         -5.0397            130.       411.06099
NODE  /    36034         -5.0397            130.       418.35158
NODE  /    36035         -5.0397            130.       425.64214
NODE  /    36036         -5.0397            130.       432.93273
NODE  /    36037      -5.0512686            130.       440.22328
NODE  /    36038      -5.0507402            190.        381.8987
NODE  /    36039         -5.0397            190.       389.18929
NODE  /    36040         -5.0397            190.       396.47984
NODE  /    36041         -5.0397            190.       403.77043
NODE  /    36042         -5.0397            190.       411.06099
NODE  /    36043         -5.0397            190.       418.35158
NODE  /    36044         -5.0397            190.       425.64214
NODE  /    36045         -5.0397            190.       432.93273
NODE  /    36046      -5.0512686            190.       440.22328
NODE  /    36047         -5.0397            200.       411.06099
NODE  /    36048         -5.0397            210.       411.06099
NODE  /    36049         -5.0397            220.       411.06099
NODE  /    36050         -5.0397            230.       411.06099
NODE  /    36051         -5.0397            240.       411.06099
NODE  /    36052         -5.0397            220.       403.77043
NODE  /    36053         -5.0397            220.       396.47984
NODE  /    36054         -5.0397            220.       389.18929
NODE  /    36055      -5.0507402            220.        381.8987
NODE  /    36056         -5.0397            210.       396.47984
NODE  /    36057         -5.0397            200.       396.47984
NODE  /    36058         -5.0397            210.       403.77043
NODE  /    36059         -5.0397            200.       403.77043
NODE  /    36060      -5.0507402            210.        381.8987
NODE  /    36061         -5.0397            210.       389.18929
NODE  /    36062      -5.0507402            200.        381.8987
NODE  /    36063         -5.0397            200.       389.18929
NODE  /    36064         -5.0397            240.       396.47984
NODE  /    36065         -5.0397            230.       396.47984
NODE  /    36066         -5.0397            240.       403.77043
NODE  /    36067         -5.0397            230.       403.77043
NODE  /    36068      -5.0507402            240.        381.8987
NODE  /    36069         -5.0397            240.       389.18929
NODE  /    36070      -5.0507402            230.        381.8987
NODE  /    36071         -5.0397            230.       389.18929
NODE  /    36072      -5.0512686            220.       440.22328
NODE  /    36073         -5.0397            220.       432.93273
NODE  /    36074         -5.0397            220.       425.64214
NODE  /    36075         -5.0397            220.       418.35158
NODE  /    36076         -5.0397            210.       432.93273
NODE  /    36077         -5.0397            200.       432.93273
NODE  /    36078      -5.0512686            210.       440.22328
NODE  /    36079      -5.0512686            200.       440.22328
NODE  /    36080         -5.0397            210.       418.35158
NODE  /    36081         -5.0397            210.       425.64214
NODE  /    36082         -5.0397            200.       418.35158
NODE  /    36083         -5.0397            200.       425.64214
NODE  /    36084         -5.0397            240.       432.93273
NODE  /    36085         -5.0397            230.       432.93273
NODE  /    36086      -5.0512686            240.       440.22328
NODE  /    36087      -5.0512686            230.       440.22328
NODE  /    36088         -5.0397            240.       418.35158
NODE  /    36089         -5.0397            240.       425.64214
NODE  /    36090         -5.0397            230.       418.35158
NODE  /    36091         -5.0397            230.       425.64214
NODE  /    36092         -5.0397            140.       411.06099
NODE  /    36093         -5.0397            150.       411.06099
NODE  /    36094         -5.0397            160.       411.06099
NODE  /    36095         -5.0397            170.       411.06099
NODE  /    36096         -5.0397            180.       411.06099
NODE  /    36097         -5.0397            160.       403.77043
NODE  /    36098         -5.0397            160.       396.47984
NODE  /    36099         -5.0397            160.       389.18929
NODE  /    36100      -5.0507402            160.        381.8987
NODE  /    36101         -5.0397            150.       396.47984
NODE  /    36102         -5.0397            140.       396.47984
NODE  /    36103         -5.0397            150.       403.77043
NODE  /    36104         -5.0397            140.       403.77043
NODE  /    36105      -5.0507402            150.        381.8987
NODE  /    36106         -5.0397            150.       389.18929
NODE  /    36107      -5.0507402            140.        381.8987
NODE  /    36108         -5.0397            140.       389.18929
NODE  /    36109         -5.0397            180.       396.47984
NODE  /    36110         -5.0397            170.       396.47984
NODE  /    36111         -5.0397            180.       403.77043
NODE  /    36112         -5.0397            170.       403.77043
NODE  /    36113      -5.0507402            180.        381.8987
NODE  /    36114         -5.0397            180.       389.18929
NODE  /    36115      -5.0507402            170.        381.8987
NODE  /    36116         -5.0397            170.       389.18929
NODE  /    36117      -5.0512686            160.       440.22328
NODE  /    36118         -5.0397            160.       432.93273
NODE  /    36119         -5.0397            160.       425.64214
NODE  /    36120         -5.0397            160.       418.35158
NODE  /    36121         -5.0397            150.       432.93273
NODE  /    36122         -5.0397            140.       432.93273
NODE  /    36123      -5.0512686            150.       440.22328
NODE  /    36124      -5.0512686            140.       440.22328
NODE  /    36125         -5.0397            150.       418.35158
NODE  /    36126         -5.0397            150.       425.64214
NODE  /    36127         -5.0397            140.       418.35158
NODE  /    36128         -5.0397            140.       425.64214
NODE  /    36129         -5.0397            180.       432.93273
NODE  /    36130         -5.0397            170.       432.93273
NODE  /    36131      -5.0512686            180.       440.22328
NODE  /    36132      -5.0512686            170.       440.22328
NODE  /    36133         -5.0397            180.       418.35158
NODE  /    36134         -5.0397            180.       425.64214
NODE  /    36135         -5.0397            170.       418.35158
NODE  /    36136         -5.0397            170.       425.64214
NODE  /    36137      -5.0507402             70.        381.8987
NODE  /    36138         -5.0397             70.       389.18929
NODE  /    36139         -5.0397             70.       396.47984
NODE  /    36140         -5.0397             70.       403.77043
NODE  /    36141         -5.0397             70.       411.06099
NODE  /    36142         -5.0397             70.       418.35158
NODE  /    36143         -5.0397             70.       425.64214
NODE  /    36144         -5.0397             70.       432.93273
NODE  /    36145      -5.0512686             70.       440.22328
NODE  /    36146         -5.0397             80.       411.06099
NODE  /    36147         -5.0397             90.       411.06099
NODE  /    36148         -5.0397            100.       411.06099
NODE  /    36149         -5.0397            110.       411.06099
NODE  /    36150         -5.0397            120.       411.06099
NODE  /    36151         -5.0397            100.       403.77043
NODE  /    36152         -5.0397            100.       396.47984
NODE  /    36153         -5.0397            100.       389.18929
NODE  /    36154      -5.0507402            100.        381.8987
NODE  /    36155         -5.0397             90.       396.47984
NODE  /    36156         -5.0397             80.       396.47984
NODE  /    36157         -5.0397             90.       403.77043
NODE  /    36158         -5.0397             80.       403.77043
NODE  /    36159      -5.0507402             90.        381.8987
NODE  /    36160         -5.0397             90.       389.18929
NODE  /    36161      -5.0507402             80.        381.8987
NODE  /    36162         -5.0397             80.       389.18929
NODE  /    36163         -5.0397            120.       396.47984
NODE  /    36164         -5.0397            110.       396.47984
NODE  /    36165         -5.0397            120.       403.77043
NODE  /    36166         -5.0397            110.       403.77043
NODE  /    36167      -5.0507402            120.        381.8987
NODE  /    36168         -5.0397            120.       389.18929
NODE  /    36169      -5.0507402            110.        381.8987
NODE  /    36170         -5.0397            110.       389.18929
NODE  /    36171      -5.0512686            100.       440.22328
NODE  /    36172         -5.0397            100.       432.93273
NODE  /    36173         -5.0397            100.       425.64214
NODE  /    36174         -5.0397            100.       418.35158
NODE  /    36175         -5.0397             90.       432.93273
NODE  /    36176         -5.0397             80.       432.93273
NODE  /    36177      -5.0512686             90.       440.22328
NODE  /    36178      -5.0512686             80.       440.22328
NODE  /    36179         -5.0397             90.       418.35158
NODE  /    36180         -5.0397             90.       425.64214
NODE  /    36181         -5.0397             80.       418.35158
NODE  /    36182         -5.0397             80.       425.64214
NODE  /    36183         -5.0397            120.       432.93273
NODE  /    36184         -5.0397            110.       432.93273
NODE  /    36185      -5.0512686            120.       440.22328
NODE  /    36186      -5.0512686            110.       440.22328
NODE  /    36187         -5.0397            120.       418.35158
NODE  /    36188         -5.0397            120.       425.64214
NODE  /    36189         -5.0397            110.       418.35158
NODE  /    36190         -5.0397            110.       425.64214
NODE  /    36191         -5.0397         9.99998       411.06099
NODE  /    36192         -5.0397             20.       411.06099
NODE  /    36193         -5.0397             30.       411.06099
NODE  /    36194         -5.0397             40.       411.06099
NODE  /    36195         -5.0397             50.       411.06099
NODE  /    36196         -5.0397             60.       411.06099
NODE  /    36197         -5.0397             30.       403.77043
NODE  /    36198         -5.0397             30.       396.47984
NODE  /    36199         -5.0397             30.       389.18929
NODE  /    36200      -5.0507402             30.        381.8987
NODE  /    36201         -5.0397             20.       396.47984
NODE  /    36202         -5.0397         9.99998       396.47984
NODE  /    36203         -5.0397             20.       403.77043
NODE  /    36204         -5.0397         9.99998       403.77043
NODE  /    36205      -5.0507402             20.        381.8987
NODE  /    36206         -5.0397             20.       389.18929
NODE  /    36207      -5.0507402         9.99998        381.8987
NODE  /    36208         -5.0397         9.99998       389.18929
NODE  /    36209         -5.0397             50.       403.77043
NODE  /    36210         -5.0397             50.       396.47984
NODE  /    36211         -5.0397             50.       389.18929
NODE  /    36212      -5.0507402             50.        381.8987
NODE  /    36213         -5.0397             40.       396.47984
NODE  /    36214         -5.0397             40.       403.77043
NODE  /    36215         -5.0397             40.       389.18929
NODE  /    36216      -5.0507402             40.        381.8987
NODE  /    36217         -5.0397             60.       396.47984
NODE  /    36218         -5.0397             60.       403.77043
NODE  /    36219         -5.0397             60.       389.18929
NODE  /    36220      -5.0507402             60.        381.8987
NODE  /    36221      -5.0512686             30.       440.22328
NODE  /    36222         -5.0397             30.       432.93273
NODE  /    36223         -5.0397             30.       425.64214
NODE  /    36224         -5.0397             30.       418.35158
NODE  /    36225         -5.0397             20.       432.93273
NODE  /    36226         -5.0397         9.99998       432.93273
NODE  /    36227      -5.0512686             20.       440.22328
NODE  /    36228      -5.0512686         9.99998       440.22328
NODE  /    36229         -5.0397             20.       418.35158
NODE  /    36230         -5.0397             20.       425.64214
NODE  /    36231         -5.0397         9.99998       418.35158
NODE  /    36232         -5.0397         9.99998       425.64214
NODE  /    36233      -5.0512686             50.       440.22328
NODE  /    36234         -5.0397             50.       432.93273
NODE  /    36235         -5.0397             50.       425.64214
NODE  /    36236         -5.0397             50.       418.35158
NODE  /    36237         -5.0397             40.       432.93273
NODE  /    36238      -5.0512686             40.       440.22328
NODE  /    36239         -5.0397             40.       425.64214
NODE  /    36240         -5.0397             40.       418.35158
NODE  /    36241         -5.0397             60.       432.93273
NODE  /    36242      -5.0512686             60.       440.22328
NODE  /    36243         -5.0397             60.       425.64214
NODE  /    36244         -5.0397             60.       418.35158
NODE  /    36245      -5.0507402           -250.        381.8987
NODE  /    36246         -5.0397           -250.       389.18929
NODE  /    36247         -5.0397           -250.       396.47984
NODE  /    36248         -5.0397           -250.       403.77043
NODE  /    36249         -5.0397           -250.       411.06099
NODE  /    36250         -5.0397           -250.       418.35158
NODE  /    36251         -5.0397           -250.       425.64214
NODE  /    36252         -5.0397           -250.       432.93273
NODE  /    36253      -5.0512686           -250.       440.22328
NODE  /    36254      -5.0507402           -120.        381.8987
NODE  /    36255         -5.0397           -120.       389.18929
NODE  /    36256         -5.0397           -120.       396.47984
NODE  /    36257         -5.0397           -120.       403.77043
NODE  /    36258         -5.0397           -120.       411.06099
NODE  /    36259         -5.0397           -120.       418.35158
NODE  /    36260         -5.0397           -120.       425.64214
NODE  /    36261         -5.0397           -120.       432.93273
NODE  /    36262      -5.0512686           -120.       440.22328
NODE  /    36263      -5.0507402            -60.        381.8987
NODE  /    36264         -5.0397            -60.       389.18929
NODE  /    36265         -5.0397            -60.       396.47984
NODE  /    36266         -5.0397            -60.       403.77043
NODE  /    36267         -5.0397            -60.       411.06099
NODE  /    36268         -5.0397            -60.       418.35158
NODE  /    36269         -5.0397            -60.       425.64214
NODE  /    36270         -5.0397            -60.       432.93273
NODE  /    36271      -5.0512686            -60.       440.22328
NODE  /    36272         -5.0397            -50.       411.06099
NODE  /    36273         -5.0397            -40.       411.06099
NODE  /    36274         -5.0397            -30.       411.06099
NODE  /    36275         -5.0397            -20.       411.06099
NODE  /    36276         -5.0397        -9.99998       411.06099
NODE  /    36277         -5.0397            -30.       403.77043
NODE  /    36278         -5.0397            -30.       396.47984
NODE  /    36279         -5.0397            -30.       389.18929
NODE  /    36280      -5.0507402            -30.        381.8987
NODE  /    36281         -5.0397            -40.       396.47984
NODE  /    36282         -5.0397            -50.       396.47984
NODE  /    36283         -5.0397            -40.       403.77043
NODE  /    36284         -5.0397            -50.       403.77043
NODE  /    36285      -5.0507402            -40.        381.8987
NODE  /    36286         -5.0397            -40.       389.18929
NODE  /    36287      -5.0507402            -50.        381.8987
NODE  /    36288         -5.0397            -50.       389.18929
NODE  /    36289         -5.0397        -9.99998       396.47984
NODE  /    36290         -5.0397            -20.       396.47984
NODE  /    36291         -5.0397        -9.99998       403.77043
NODE  /    36292         -5.0397            -20.       403.77043
NODE  /    36293      -5.0507402        -9.99998        381.8987
NODE  /    36294         -5.0397        -9.99998       389.18929
NODE  /    36295      -5.0507402            -20.        381.8987
NODE  /    36296         -5.0397            -20.       389.18929
NODE  /    36297      -5.0512686            -30.       440.22328
NODE  /    36298         -5.0397            -30.       432.93273
NODE  /    36299         -5.0397            -30.       425.64214
NODE  /    36300         -5.0397            -30.       418.35158
NODE  /    36301         -5.0397            -40.       432.93273
NODE  /    36302         -5.0397            -50.       432.93273
NODE  /    36303      -5.0512686            -40.       440.22328
NODE  /    36304      -5.0512686            -50.       440.22328
NODE  /    36305         -5.0397            -40.       418.35158
NODE  /    36306         -5.0397            -40.       425.64214
NODE  /    36307         -5.0397            -50.       418.35158
NODE  /    36308         -5.0397            -50.       425.64214
NODE  /    36309         -5.0397        -9.99998       432.93273
NODE  /    36310         -5.0397            -20.       432.93273
NODE  /    36311      -5.0512686        -9.99998       440.22328
NODE  /    36312      -5.0512686            -20.       440.22328
NODE  /    36313         -5.0397        -9.99998       418.35158
NODE  /    36314         -5.0397        -9.99998       425.64214
NODE  /    36315         -5.0397            -20.       418.35158
NODE  /    36316         -5.0397            -20.       425.64214
NODE  /    36317         -5.0397           -110.       411.06099
NODE  /    36318         -5.0397           -100.       411.06099
NODE  /    36319         -5.0397            -90.       411.06099
NODE  /    36320         -5.0397            -80.       411.06099
NODE  /    36321         -5.0397            -70.       411.06099
NODE  /    36322         -5.0397            -90.       403.77043
NODE  /    36323         -5.0397            -90.       396.47984
NODE  /    36324         -5.0397            -90.       389.18929
NODE  /    36325      -5.0507402            -90.        381.8987
NODE  /    36326         -5.0397           -100.       396.47984
NODE  /    36327         -5.0397           -110.       396.47984
NODE  /    36328         -5.0397           -100.       403.77043
NODE  /    36329         -5.0397           -110.       403.77043
NODE  /    36330      -5.0507402           -100.        381.8987
NODE  /    36331         -5.0397           -100.       389.18929
NODE  /    36332      -5.0507402           -110.        381.8987
NODE  /    36333         -5.0397           -110.       389.18929
NODE  /    36334         -5.0397            -70.       396.47984
NODE  /    36335         -5.0397            -80.       396.47984
NODE  /    36336         -5.0397            -70.       403.77043
NODE  /    36337         -5.0397            -80.       403.77043
NODE  /    36338      -5.0507402            -70.        381.8987
NODE  /    36339         -5.0397            -70.       389.18929
NODE  /    36340      -5.0507402            -80.        381.8987
NODE  /    36341         -5.0397            -80.       389.18929
NODE  /    36342      -5.0512686            -90.       440.22328
NODE  /    36343         -5.0397            -90.       432.93273
NODE  /    36344         -5.0397            -90.       425.64214
NODE  /    36345         -5.0397            -90.       418.35158
NODE  /    36346         -5.0397           -100.       432.93273
NODE  /    36347         -5.0397           -110.       432.93273
NODE  /    36348      -5.0512686           -100.       440.22328
NODE  /    36349      -5.0512686           -110.       440.22328
NODE  /    36350         -5.0397           -100.       418.35158
NODE  /    36351         -5.0397           -100.       425.64214
NODE  /    36352         -5.0397           -110.       418.35158
NODE  /    36353         -5.0397           -110.       425.64214
NODE  /    36354         -5.0397            -70.       432.93273
NODE  /    36355         -5.0397            -80.       432.93273
NODE  /    36356      -5.0512686            -70.       440.22328
NODE  /    36357      -5.0512686            -80.       440.22328
NODE  /    36358         -5.0397            -70.       418.35158
NODE  /    36359         -5.0397            -70.       425.64214
NODE  /    36360         -5.0397            -80.       418.35158
NODE  /    36361         -5.0397            -80.       425.64214
NODE  /    36362      -5.0507402           -180.        381.8987
NODE  /    36363         -5.0397           -180.       389.18929
NODE  /    36364         -5.0397           -180.       396.47984
NODE  /    36365         -5.0397           -180.       403.77043
NODE  /    36366         -5.0397           -180.       411.06099
NODE  /    36367         -5.0397           -180.       418.35158
NODE  /    36368         -5.0397           -180.       425.64214
NODE  /    36369         -5.0397           -180.       432.93273
NODE  /    36370      -5.0512686           -180.       440.22328
NODE  /    36371         -5.0397           -170.       411.06099
NODE  /    36372         -5.0397           -160.       411.06099
NODE  /    36373         -5.0397           -150.       411.06099
NODE  /    36374         -5.0397           -140.       411.06099
NODE  /    36375         -5.0397           -130.       411.06099
NODE  /    36376         -5.0397           -150.       403.77043
NODE  /    36377         -5.0397           -150.       396.47984
NODE  /    36378         -5.0397           -150.       389.18929
NODE  /    36379      -5.0507402           -150.        381.8987
NODE  /    36380         -5.0397           -160.       396.47984
NODE  /    36381         -5.0397           -170.       396.47984
NODE  /    36382         -5.0397           -160.       403.77043
NODE  /    36383         -5.0397           -170.       403.77043
NODE  /    36384      -5.0507402           -160.        381.8987
NODE  /    36385         -5.0397           -160.       389.18929
NODE  /    36386      -5.0507402           -170.        381.8987
NODE  /    36387         -5.0397           -170.       389.18929
NODE  /    36388         -5.0397           -130.       396.47984
NODE  /    36389         -5.0397           -140.       396.47984
NODE  /    36390         -5.0397           -130.       403.77043
NODE  /    36391         -5.0397           -140.       403.77043
NODE  /    36392      -5.0507402           -130.        381.8987
NODE  /    36393         -5.0397           -130.       389.18929
NODE  /    36394      -5.0507402           -140.        381.8987
NODE  /    36395         -5.0397           -140.       389.18929
NODE  /    36396      -5.0512686           -150.       440.22328
NODE  /    36397         -5.0397           -150.       432.93273
NODE  /    36398         -5.0397           -150.       425.64214
NODE  /    36399         -5.0397           -150.       418.35158
NODE  /    36400         -5.0397           -160.       432.93273
NODE  /    36401         -5.0397           -170.       432.93273
NODE  /    36402      -5.0512686           -160.       440.22328
NODE  /    36403      -5.0512686           -170.       440.22328
NODE  /    36404         -5.0397           -160.       418.35158
NODE  /    36405         -5.0397           -160.       425.64214
NODE  /    36406         -5.0397           -170.       418.35158
NODE  /    36407         -5.0397           -170.       425.64214
NODE  /    36408         -5.0397           -130.       432.93273
NODE  /    36409         -5.0397           -140.       432.93273
NODE  /    36410      -5.0512686           -130.       440.22328
NODE  /    36411      -5.0512686           -140.       440.22328
NODE  /    36412         -5.0397           -130.       418.35158
NODE  /    36413         -5.0397           -130.       425.64214
NODE  /    36414         -5.0397           -140.       418.35158
NODE  /    36415         -5.0397           -140.       425.64214
NODE  /    36416         -5.0397           -240.       411.06099
NODE  /    36417         -5.0397           -230.       411.06099
NODE  /    36418         -5.0397           -220.       411.06099
NODE  /    36419         -5.0397           -210.       411.06099
NODE  /    36420         -5.0397           -200.       411.06099
NODE  /    36421         -5.0397           -190.       411.06099
NODE  /    36422         -5.0397           -220.       403.77043
NODE  /    36423         -5.0397           -220.       396.47984
NODE  /    36424         -5.0397           -220.       389.18929
NODE  /    36425      -5.0507402           -220.        381.8987
NODE  /    36426         -5.0397           -230.       396.47984
NODE  /    36427         -5.0397           -240.       396.47984
NODE  /    36428         -5.0397           -230.       403.77043
NODE  /    36429         -5.0397           -240.       403.77043
NODE  /    36430      -5.0507402           -230.        381.8987
NODE  /    36431         -5.0397           -230.       389.18929
NODE  /    36432      -5.0507402           -240.        381.8987
NODE  /    36433         -5.0397           -240.       389.18929
NODE  /    36434         -5.0397           -200.       403.77043
NODE  /    36435         -5.0397           -200.       396.47984
NODE  /    36436         -5.0397           -200.       389.18929
NODE  /    36437      -5.0507402           -200.        381.8987
NODE  /    36438         -5.0397           -210.       396.47984
NODE  /    36439         -5.0397           -210.       403.77043
NODE  /    36440         -5.0397           -210.       389.18929
NODE  /    36441      -5.0507402           -210.        381.8987
NODE  /    36442         -5.0397           -190.       396.47984
NODE  /    36443         -5.0397           -190.       403.77043
NODE  /    36444         -5.0397           -190.       389.18929
NODE  /    36445      -5.0507402           -190.        381.8987
NODE  /    36446      -5.0512686           -220.       440.22328
NODE  /    36447         -5.0397           -220.       432.93273
NODE  /    36448         -5.0397           -220.       425.64214
NODE  /    36449         -5.0397           -220.       418.35158
NODE  /    36450         -5.0397           -230.       432.93273
NODE  /    36451         -5.0397           -240.       432.93273
NODE  /    36452      -5.0512686           -230.       440.22328
NODE  /    36453      -5.0512686           -240.       440.22328
NODE  /    36454         -5.0397           -230.       418.35158
NODE  /    36455         -5.0397           -230.       425.64214
NODE  /    36456         -5.0397           -240.       418.35158
NODE  /    36457         -5.0397           -240.       425.64214
NODE  /    36458      -5.0512686           -200.       440.22328
NODE  /    36459         -5.0397           -200.       432.93273
NODE  /    36460         -5.0397           -200.       425.64214
NODE  /    36461         -5.0397           -200.       418.35158
NODE  /    36462         -5.0397           -210.       432.93273
NODE  /    36463      -5.0512686           -210.       440.22328
NODE  /    36464         -5.0397           -210.       425.64214
NODE  /    36465         -5.0397           -210.       418.35158
NODE  /    36466         -5.0397           -190.       432.93273
NODE  /    36467      -5.0512686           -190.       440.22328
NODE  /    36468         -5.0397           -190.       425.64214
NODE  /    36469         -5.0397           -190.       418.35158
NODE  /    36470      -5.0507402           -370.        381.8987
NODE  /    36471         -5.0397           -370.       389.18929
NODE  /    36472         -5.0397           -370.       396.47984
NODE  /    36473         -5.0397           -370.       403.77043
NODE  /    36474         -5.0397           -370.       411.06099
NODE  /    36475         -5.0397           -370.       418.35158
NODE  /    36476         -5.0397           -370.       425.64214
NODE  /    36477         -5.0397           -370.       432.93273
NODE  /    36478      -5.0512686           -370.       440.22328
NODE  /    36479      -5.0507402           -310.        381.8987
NODE  /    36480         -5.0397           -310.       389.18929
NODE  /    36481         -5.0397           -310.       396.47984
NODE  /    36482         -5.0397           -310.       403.77043
NODE  /    36483         -5.0397           -310.       411.06099
NODE  /    36484         -5.0397           -310.       418.35158
NODE  /    36485         -5.0397           -310.       425.64214
NODE  /    36486         -5.0397           -310.       432.93273
NODE  /    36487      -5.0512686           -310.       440.22328
NODE  /    36488         -5.0397           -300.       411.06099
NODE  /    36489         -5.0397           -290.       411.06099
NODE  /    36490         -5.0397           -280.       411.06099
NODE  /    36491         -5.0397           -270.       411.06099
NODE  /    36492         -5.0397           -260.       411.06099
NODE  /    36493         -5.0397           -280.       403.77043
NODE  /    36494         -5.0397           -280.       396.47984
NODE  /    36495         -5.0397           -280.       389.18929
NODE  /    36496      -5.0507402           -280.        381.8987
NODE  /    36497         -5.0397           -290.       396.47984
NODE  /    36498         -5.0397           -300.       396.47984
NODE  /    36499         -5.0397           -290.       403.77043
NODE  /    36500         -5.0397           -300.       403.77043
NODE  /    36501      -5.0507402           -290.        381.8987
NODE  /    36502         -5.0397           -290.       389.18929
NODE  /    36503      -5.0507402           -300.        381.8987
NODE  /    36504         -5.0397           -300.       389.18929
NODE  /    36505         -5.0397           -260.       396.47984
NODE  /    36506         -5.0397           -270.       396.47984
NODE  /    36507         -5.0397           -260.       403.77043
NODE  /    36508         -5.0397           -270.       403.77043
NODE  /    36509      -5.0507402           -260.        381.8987
NODE  /    36510         -5.0397           -260.       389.18929
NODE  /    36511      -5.0507402           -270.        381.8987
NODE  /    36512         -5.0397           -270.       389.18929
NODE  /    36513      -5.0512686           -280.       440.22328
NODE  /    36514         -5.0397           -280.       432.93273
NODE  /    36515         -5.0397           -280.       425.64214
NODE  /    36516         -5.0397           -280.       418.35158
NODE  /    36517         -5.0397           -290.       432.93273
NODE  /    36518         -5.0397           -300.       432.93273
NODE  /    36519      -5.0512686           -290.       440.22328
NODE  /    36520      -5.0512686           -300.       440.22328
NODE  /    36521         -5.0397           -290.       418.35158
NODE  /    36522         -5.0397           -290.       425.64214
NODE  /    36523         -5.0397           -300.       418.35158
NODE  /    36524         -5.0397           -300.       425.64214
NODE  /    36525         -5.0397           -260.       432.93273
NODE  /    36526         -5.0397           -270.       432.93273
NODE  /    36527      -5.0512686           -260.       440.22328
NODE  /    36528      -5.0512686           -270.       440.22328
NODE  /    36529         -5.0397           -260.       418.35158
NODE  /    36530         -5.0397           -260.       425.64214
NODE  /    36531         -5.0397           -270.       418.35158
NODE  /    36532         -5.0397           -270.       425.64214
NODE  /    36533         -5.0397           -360.       411.06099
NODE  /    36534         -5.0397           -350.       411.06099
NODE  /    36535         -5.0397           -340.       411.06099
NODE  /    36536         -5.0397           -330.       411.06099
NODE  /    36537         -5.0397           -320.       411.06099
NODE  /    36538         -5.0397           -340.       403.77043
NODE  /    36539         -5.0397           -340.       396.47984
NODE  /    36540         -5.0397           -340.       389.18929
NODE  /    36541      -5.0507402           -340.        381.8987
NODE  /    36542         -5.0397           -350.       396.47984
NODE  /    36543         -5.0397           -360.       396.47984
NODE  /    36544         -5.0397           -350.       403.77043
NODE  /    36545         -5.0397           -360.       403.77043
NODE  /    36546      -5.0507402           -350.        381.8987
NODE  /    36547         -5.0397           -350.       389.18929
NODE  /    36548      -5.0507402           -360.        381.8987
NODE  /    36549         -5.0397           -360.       389.18929
NODE  /    36550         -5.0397           -320.       396.47984
NODE  /    36551         -5.0397           -330.       396.47984
NODE  /    36552         -5.0397           -320.       403.77043
NODE  /    36553         -5.0397           -330.       403.77043
NODE  /    36554      -5.0507402           -320.        381.8987
NODE  /    36555         -5.0397           -320.       389.18929
NODE  /    36556      -5.0507402           -330.        381.8987
NODE  /    36557         -5.0397           -330.       389.18929
NODE  /    36558      -5.0512686           -340.       440.22328
NODE  /    36559         -5.0397           -340.       432.93273
NODE  /    36560         -5.0397           -340.       425.64214
NODE  /    36561         -5.0397           -340.       418.35158
NODE  /    36562         -5.0397           -350.       432.93273
NODE  /    36563         -5.0397           -360.       432.93273
NODE  /    36564      -5.0512686           -350.       440.22328
NODE  /    36565      -5.0512686           -360.       440.22328
NODE  /    36566         -5.0397           -350.       418.35158
NODE  /    36567         -5.0397           -350.       425.64214
NODE  /    36568         -5.0397           -360.       418.35158
NODE  /    36569         -5.0397           -360.       425.64214
NODE  /    36570         -5.0397           -320.       432.93273
NODE  /    36571         -5.0397           -330.       432.93273
NODE  /    36572      -5.0512686           -320.       440.22328
NODE  /    36573      -5.0512686           -330.       440.22328
NODE  /    36574         -5.0397           -320.       418.35158
NODE  /    36575         -5.0397           -320.       425.64214
NODE  /    36576         -5.0397           -330.       418.35158
NODE  /    36577         -5.0397           -330.       425.64214
NODE  /    36578      -5.0507402           -430.        381.8987
NODE  /    36579         -5.0397           -430.       389.18929
NODE  /    36580         -5.0397           -430.       396.47984
NODE  /    36581         -5.0397           -430.       403.77043
NODE  /    36582         -5.0397           -430.       411.06099
NODE  /    36583         -5.0397           -430.       418.35158
NODE  /    36584         -5.0397           -430.       425.64214
NODE  /    36585         -5.0397           -430.       432.93273
NODE  /    36586      -5.0512686           -430.       440.22328
NODE  /    36587         -5.0397           -420.       411.06099
NODE  /    36588         -5.0397           -410.       411.06099
NODE  /    36589         -5.0397           -400.       411.06099
NODE  /    36590         -5.0397           -390.       411.06099
NODE  /    36591         -5.0397           -380.       411.06099
NODE  /    36592         -5.0397           -400.       403.77043
NODE  /    36593         -5.0397           -400.       396.47984
NODE  /    36594         -5.0397           -400.       389.18929
NODE  /    36595      -5.0507402           -400.        381.8987
NODE  /    36596         -5.0397           -410.       396.47984
NODE  /    36597         -5.0397           -420.       396.47984
NODE  /    36598         -5.0397           -410.       403.77043
NODE  /    36599         -5.0397           -420.       403.77043
NODE  /    36600      -5.0507402           -410.        381.8987
NODE  /    36601         -5.0397           -410.       389.18929
NODE  /    36602      -5.0507402           -420.        381.8987
NODE  /    36603         -5.0397           -420.       389.18929
NODE  /    36604         -5.0397           -380.       396.47984
NODE  /    36605         -5.0397           -390.       396.47984
NODE  /    36606         -5.0397           -380.       403.77043
NODE  /    36607         -5.0397           -390.       403.77043
NODE  /    36608      -5.0507402           -380.        381.8987
NODE  /    36609         -5.0397           -380.       389.18929
NODE  /    36610      -5.0507402           -390.        381.8987
NODE  /    36611         -5.0397           -390.       389.18929
NODE  /    36612      -5.0512686           -400.       440.22328
NODE  /    36613         -5.0397           -400.       432.93273
NODE  /    36614         -5.0397           -400.       425.64214
NODE  /    36615         -5.0397           -400.       418.35158
NODE  /    36616         -5.0397           -410.       432.93273
NODE  /    36617         -5.0397           -420.       432.93273
NODE  /    36618      -5.0512686           -410.       440.22328
NODE  /    36619      -5.0512686           -420.       440.22328
NODE  /    36620         -5.0397           -410.       418.35158
NODE  /    36621         -5.0397           -410.       425.64214
NODE  /    36622         -5.0397           -420.       418.35158
NODE  /    36623         -5.0397           -420.       425.64214
NODE  /    36624         -5.0397           -380.       432.93273
NODE  /    36625         -5.0397           -390.       432.93273
NODE  /    36626      -5.0512686           -380.       440.22328
NODE  /    36627      -5.0512686           -390.       440.22328
NODE  /    36628         -5.0397           -380.       418.35158
NODE  /    36629         -5.0397           -380.       425.64214
NODE  /    36630         -5.0397           -390.       418.35158
NODE  /    36631         -5.0397           -390.       425.64214
NODE  /    36632         -5.0397           -490.       411.06099
NODE  /    36633         -5.0397           -480.       411.06099
NODE  /    36634         -5.0397           -470.       411.06099
NODE  /    36635         -5.0397           -460.       411.06099
NODE  /    36636         -5.0397           -450.       411.06099
NODE  /    36637         -5.0397           -440.       411.06099
NODE  /    36638         -5.0397           -470.       403.77043
NODE  /    36639         -5.0397           -470.       396.47984
NODE  /    36640         -5.0397           -470.       389.18929
NODE  /    36641      -5.0507402           -470.        381.8987
NODE  /    36642         -5.0397           -480.       396.47984
NODE  /    36643         -5.0397           -490.       396.47984
NODE  /    36644         -5.0397           -480.       403.77043
NODE  /    36645         -5.0397           -490.       403.77043
NODE  /    36646      -5.0507402           -480.        381.8987
NODE  /    36647         -5.0397           -480.       389.18929
NODE  /    36648      -5.0507402           -490.        381.8987
NODE  /    36649         -5.0397           -490.       389.18929
NODE  /    36650         -5.0397           -450.       403.77043
NODE  /    36651         -5.0397           -450.       396.47984
NODE  /    36652         -5.0397           -450.       389.18929
NODE  /    36653      -5.0507402           -450.        381.8987
NODE  /    36654         -5.0397           -460.       396.47984
NODE  /    36655         -5.0397           -460.       403.77043
NODE  /    36656         -5.0397           -460.       389.18929
NODE  /    36657      -5.0507402           -460.        381.8987
NODE  /    36658         -5.0397           -440.       396.47984
NODE  /    36659         -5.0397           -440.       403.77043
NODE  /    36660         -5.0397           -440.       389.18929
NODE  /    36661      -5.0507402           -440.        381.8987
NODE  /    36662      -5.0512686           -470.       440.22328
NODE  /    36663         -5.0397           -470.       432.93273
NODE  /    36664         -5.0397           -470.       425.64214
NODE  /    36665         -5.0397           -470.       418.35158
NODE  /    36666         -5.0397           -480.       432.93273
NODE  /    36667         -5.0397           -490.       432.93273
NODE  /    36668      -5.0512686           -480.       440.22328
NODE  /    36669      -5.0512686           -490.       440.22328
NODE  /    36670         -5.0397           -480.       418.35158
NODE  /    36671         -5.0397           -480.       425.64214
NODE  /    36672         -5.0397           -490.       418.35158
NODE  /    36673         -5.0397           -490.       425.64214
NODE  /    36674      -5.0512686           -450.       440.22328
NODE  /    36675         -5.0397           -450.       432.93273
NODE  /    36676         -5.0397           -450.       425.64214
NODE  /    36677         -5.0397           -450.       418.35158
NODE  /    36678         -5.0397           -460.       432.93273
NODE  /    36679      -5.0512686           -460.       440.22328
NODE  /    36680         -5.0397           -460.       425.64214
NODE  /    36681         -5.0397           -460.       418.35158
NODE  /    36682         -5.0397           -440.       432.93273
NODE  /    36683      -5.0512686           -440.       440.22328
NODE  /    36684         -5.0397           -440.       425.64214
NODE  /    36685         -5.0397           -440.       418.35158
NODE  /    36686      -96.084488            500.       453.12099
NODE  /    36687      -88.999069            500.       453.12099
NODE  /    36688      -81.913658            500.       453.12099
NODE  /    36689      -74.828239            500.       453.12099
NODE  /    36690      -67.742828            500.       453.12099
NODE  /    36691      -60.657413            500.       453.12099
NODE  /    36692      -53.571999            500.       453.12099
NODE  /    36693      -46.486584            500.       453.12099
NODE  /    36694      -39.401169            500.       453.12099
NODE  /    36695      -32.315758            500.       453.12099
NODE  /    36696      -25.230341            500.       453.12099
NODE  /    36697      -18.144924            500.       453.12099
NODE  /    36698      -18.144924           -500.       453.12099
NODE  /    36699      -25.230341           -500.       453.12099
NODE  /    36700      -32.315758           -500.       453.12099
NODE  /    36701      -39.401169           -500.       453.12099
NODE  /    36702      -46.486584           -500.       453.12099
NODE  /    36703      -53.571999           -500.       453.12099
NODE  /    36704      -60.657413           -500.       453.12099
NODE  /    36705      -67.742828           -500.       453.12099
NODE  /    36706      -74.828239           -500.       453.12099
NODE  /    36707      -81.913658           -500.       453.12099
NODE  /    36708      -88.999069           -500.       453.12099
NODE  /    36709      -96.084488           -500.       453.12099
NODE  /    36710      -18.143061   -1.9106899E-5       453.12099
NODE  /    36711        -25.2258   -3.5971297E-7       453.12099
NODE  /    36712      -32.313885   -1.9106899E-5       453.12099
NODE  /    36713      -39.400482   -1.9106899E-5       453.12099
NODE  /    36714      -46.486591   -1.9106899E-5       453.12099
NODE  /    36715      -53.572006   -1.9106899E-5       453.12099
NODE  /    36716      -60.657417   -1.9106899E-5       453.12099
NODE  /    36717      -67.742828   -1.9106899E-5       453.12099
NODE  /    36718      -74.828247   -1.9106899E-5       453.12099
NODE  /    36719      -81.913658   -1.9106899E-5       453.12099
NODE  /    36720      -88.999069   -1.9106899E-5       453.12099
NODE  /    36721      -96.084488   -1.9106899E-5       453.12099
NODE  /    36722      -18.143061            250.       453.12099
NODE  /    36723        -25.2258            250.       453.12099
NODE  /    36724      -32.313885            250.       453.12099
NODE  /    36725      -39.400482            250.       453.12099
NODE  /    36726      -46.486591            250.       453.12099
NODE  /    36727      -53.572006            250.       453.12099
NODE  /    36728      -60.657417            250.       453.12099
NODE  /    36729      -67.742828            250.       453.12099
NODE  /    36730      -74.828247            250.       453.12099
NODE  /    36731      -81.913658            250.       453.12099
NODE  /    36732      -88.999069            250.       453.12099
NODE  /    36733      -96.084488            250.       453.12099
NODE  /    36734      -18.143061            380.       453.12099
NODE  /    36735        -25.2258            380.       453.12099
NODE  /    36736      -32.313885            380.       453.12099
NODE  /    36737      -39.400482            380.       453.12099
NODE  /    36738      -46.486591            380.       453.12099
NODE  /    36739      -53.572006            380.       453.12099
NODE  /    36740      -60.657417            380.       453.12099
NODE  /    36741      -67.742828            380.       453.12099
NODE  /    36742      -74.828247            380.       453.12099
NODE  /    36743      -81.913658            380.       453.12099
NODE  /    36744      -88.999069            380.       453.12099
NODE  /    36745      -96.084488            380.       453.12099
NODE  /    36746      -18.143061            440.       453.12099
NODE  /    36747        -25.2258            440.       453.12099
NODE  /    36748      -32.313885            440.       453.12099
NODE  /    36749      -39.400482            440.       453.12099
NODE  /    36750      -46.486591            440.       453.12099
NODE  /    36751      -53.572006            440.       453.12099
NODE  /    36752      -60.657417            440.       453.12099
NODE  /    36753      -67.742828            440.       453.12099
NODE  /    36754      -74.828247            440.       453.12099
NODE  /    36755      -81.913658            440.       453.12099
NODE  /    36756      -88.999069            440.       453.12099
NODE  /    36757      -96.084488            440.       453.12099
NODE  /    36758      -53.572002            450.       453.12099
NODE  /    36759      -53.572002            460.       453.12099
NODE  /    36760      -53.572002            470.       453.12099
NODE  /    36761      -53.572002            480.       453.12099
NODE  /    36762      -53.571999       490.00299       453.12099
NODE  /    36763      -46.486588            470.       453.12099
NODE  /    36764      -39.400944            470.       453.12099
NODE  /    36765      -32.315388            470.       453.12099
NODE  /    36766      -25.229885            470.       453.12099
NODE  /    36767      -18.144564            470.       453.12099
NODE  /    36768      -32.314262            460.       453.12099
NODE  /    36769      -32.315014            450.       453.12099
NODE  /    36770      -39.400684            460.       453.12099
NODE  /    36771      -46.486591            460.       453.12099
NODE  /    36772      -39.400738            450.       453.12099
NODE  /    36773      -46.486591            450.       453.12099
NODE  /    36774      -18.143436            460.       453.12099
NODE  /    36775        -25.2258            460.       453.12099
NODE  /    36776      -18.144188            450.       453.12099
NODE  /    36777      -25.229473            450.       453.12099
NODE  /    36778      -32.314259       490.00299       453.12099
NODE  /    36779      -32.315384            480.       453.12099
NODE  /    36780      -39.400734       490.00299       453.12099
NODE  /    36781      -46.486588       490.00299       453.12099
NODE  /    36782      -39.400944            480.       453.12099
NODE  /    36783      -46.486588            480.       453.12099
NODE  /    36784      -18.143436       490.00299       453.12099
NODE  /    36785        -25.2258       490.00299       453.12099
NODE  /    36786      -18.144564            480.       453.12099
NODE  /    36787      -25.229885            480.       453.12099
NODE  /    36788      -96.084488            470.       453.12099
NODE  /    36789      -88.999069            470.       453.12099
NODE  /    36790      -81.913658            470.       453.12099
NODE  /    36791      -74.828247            470.       453.12099
NODE  /    36792      -67.742828            470.       453.12099
NODE  /    36793      -60.657417            470.       453.12099
NODE  /    36794      -81.913658            460.       453.12099
NODE  /    36795      -81.913658            450.       453.12099
NODE  /    36796      -88.999069            460.       453.12099
NODE  /    36797      -96.084488            460.       453.12099
NODE  /    36798      -88.999069            450.       453.12099
NODE  /    36799      -96.084488            450.       453.12099
NODE  /    36800      -60.657417            460.       453.12099
NODE  /    36801      -67.742828            460.       453.12099
NODE  /    36802      -74.828247            460.       453.12099
NODE  /    36803      -67.742828            450.       453.12099
NODE  /    36804      -60.657417            450.       453.12099
NODE  /    36805      -74.828247            450.       453.12099
NODE  /    36806      -81.913658       490.00299       453.12099
NODE  /    36807      -81.913658            480.       453.12099
NODE  /    36808      -88.999069       490.00299       453.12099
NODE  /    36809      -96.084488       490.00299       453.12099
NODE  /    36810      -88.999069            480.       453.12099
NODE  /    36811      -96.084488            480.       453.12099
NODE  /    36812      -60.657413       490.00299       453.12099
NODE  /    36813      -67.742828       490.00299       453.12099
NODE  /    36814      -74.828239       490.00299       453.12099
NODE  /    36815      -67.742828            480.       453.12099
NODE  /    36816      -60.657413            480.       453.12099
NODE  /    36817      -74.828247            480.       453.12099
NODE  /    36818      -53.572006            390.       453.12099
NODE  /    36819      -53.572006            400.       453.12099
NODE  /    36820      -53.572006            410.       453.12099
NODE  /    36821      -53.572006            420.       453.12099
NODE  /    36822      -53.572006            430.       453.12099
NODE  /    36823      -46.486591            410.       453.12099
NODE  /    36824      -39.400944            410.       453.12099
NODE  /    36825      -32.315388            410.       453.12099
NODE  /    36826      -25.229887            410.       453.12099
NODE  /    36827      -18.144564            410.       453.12099
NODE  /    36828      -32.314262            400.       453.12099
NODE  /    36829      -32.315014            390.       453.12099
NODE  /    36830      -39.400688            400.       453.12099
NODE  /    36831      -46.486591            400.       453.12099
NODE  /    36832      -39.400738            390.       453.12099
NODE  /    36833      -46.486591            390.       453.12099
NODE  /    36834      -18.143436            400.       453.12099
NODE  /    36835        -25.2258            400.       453.12099
NODE  /    36836      -18.144188            390.       453.12099
NODE  /    36837      -25.229473            390.       453.12099
NODE  /    36838      -32.313885            430.       453.12099
NODE  /    36839      -32.315388            420.       453.12099
NODE  /    36840      -39.400505            430.       453.12099
NODE  /    36841      -46.486591            430.       453.12099
NODE  /    36842      -39.400921            420.       453.12099
NODE  /    36843      -46.486591            420.       453.12099
NODE  /    36844      -18.143061            430.       453.12099
NODE  /    36845        -25.2258            430.       453.12099
NODE  /    36846      -18.144564            420.       453.12099
NODE  /    36847      -25.229836            420.       453.12099
NODE  /    36848      -96.084488            410.       453.12099
NODE  /    36849      -88.999069            410.       453.12099
NODE  /    36850      -81.913658            410.       453.12099
NODE  /    36851      -74.828247            410.       453.12099
NODE  /    36852      -67.742828            410.       453.12099
NODE  /    36853      -60.657417            410.       453.12099
NODE  /    36854      -81.913658            400.       453.12099
NODE  /    36855      -81.913658            390.       453.12099
NODE  /    36856      -88.999069            400.       453.12099
NODE  /    36857      -96.084488            400.       453.12099
NODE  /    36858      -88.999069            390.       453.12099
NODE  /    36859      -96.084488            390.       453.12099
NODE  /    36860      -60.657417            400.       453.12099
NODE  /    36861      -67.742828            400.       453.12099
NODE  /    36862      -74.828247            400.       453.12099
NODE  /    36863      -67.742828            390.       453.12099
NODE  /    36864      -60.657417            390.       453.12099
NODE  /    36865      -74.828247            390.       453.12099
NODE  /    36866      -81.913658            430.       453.12099
NODE  /    36867      -81.913658            420.       453.12099
NODE  /    36868      -88.999069            430.       453.12099
NODE  /    36869      -96.084488            430.       453.12099
NODE  /    36870      -88.999069            420.       453.12099
NODE  /    36871      -96.084488            420.       453.12099
NODE  /    36872      -60.657417            430.       453.12099
NODE  /    36873      -67.742828            430.       453.12099
NODE  /    36874      -74.828247            430.       453.12099
NODE  /    36875      -67.742828            420.       453.12099
NODE  /    36876      -60.657417            420.       453.12099
NODE  /    36877      -74.828247            420.       453.12099
NODE  /    36878      -18.143436            320.       453.12099
NODE  /    36879        -25.2258            320.       453.12099
NODE  /    36880      -32.314262            320.       453.12099
NODE  /    36881      -39.400661            320.       453.12099
NODE  /    36882      -46.486591            320.       453.12099
NODE  /    36883      -53.572006            320.       453.12099
NODE  /    36884      -60.657417            320.       453.12099
NODE  /    36885      -67.742828            320.       453.12099
NODE  /    36886      -74.828247            320.       453.12099
NODE  /    36887      -81.913658            320.       453.12099
NODE  /    36888      -88.999069            320.       453.12099
NODE  /    36889      -96.084488            320.       453.12099
NODE  /    36890      -53.572006            330.       453.12099
NODE  /    36891      -53.572006            340.       453.12099
NODE  /    36892      -53.572006            350.       453.12099
NODE  /    36893      -53.572006            360.       453.12099
NODE  /    36894      -53.572006            370.       453.12099
NODE  /    36895      -46.486591            350.       453.12099
NODE  /    36896      -39.400944            350.       453.12099
NODE  /    36897      -32.315388            350.       453.12099
NODE  /    36898      -25.229887            350.       453.12099
NODE  /    36899      -18.144564            350.       453.12099
NODE  /    36900      -32.314262            340.       453.12099
NODE  /    36901      -32.315014            330.       453.12099
NODE  /    36902      -39.400688            340.       453.12099
NODE  /    36903      -46.486591            340.       453.12099
NODE  /    36904      -39.400764            330.       453.12099
NODE  /    36905      -46.486591            330.       453.12099
NODE  /    36906      -18.143436            340.       453.12099
NODE  /    36907        -25.2258            340.       453.12099
NODE  /    36908      -18.144188            330.       453.12099
NODE  /    36909      -25.229527            330.       453.12099
NODE  /    36910      -32.313885            370.       453.12099
NODE  /    36911      -32.315388            360.       453.12099
NODE  /    36912      -39.400505            370.       453.12099
NODE  /    36913      -46.486591            370.       453.12099
NODE  /    36914      -39.400921            360.       453.12099
NODE  /    36915      -46.486591            360.       453.12099
NODE  /    36916      -18.143061            370.       453.12099
NODE  /    36917        -25.2258            370.       453.12099
NODE  /    36918      -18.144564            360.       453.12099
NODE  /    36919      -25.229836            360.       453.12099
NODE  /    36920      -96.084488            350.       453.12099
NODE  /    36921      -88.999069            350.       453.12099
NODE  /    36922      -81.913658            350.       453.12099
NODE  /    36923      -74.828247            350.       453.12099
NODE  /    36924      -67.742828            350.       453.12099
NODE  /    36925      -60.657417            350.       453.12099
NODE  /    36926      -81.913658            340.       453.12099
NODE  /    36927      -81.913658            330.       453.12099
NODE  /    36928      -88.999069            340.       453.12099
NODE  /    36929      -96.084488            340.       453.12099
NODE  /    36930      -88.999069            330.       453.12099
NODE  /    36931      -96.084488            330.       453.12099
NODE  /    36932      -60.657417            340.       453.12099
NODE  /    36933      -67.742828            340.       453.12099
NODE  /    36934      -74.828247            340.       453.12099
NODE  /    36935      -67.742828            330.       453.12099
NODE  /    36936      -60.657417            330.       453.12099
NODE  /    36937      -74.828247            330.       453.12099
NODE  /    36938      -81.913658            370.       453.12099
NODE  /    36939      -81.913658            360.       453.12099
NODE  /    36940      -88.999069            370.       453.12099
NODE  /    36941      -96.084488            370.       453.12099
NODE  /    36942      -88.999069            360.       453.12099
NODE  /    36943      -96.084488            360.       453.12099
NODE  /    36944      -60.657417            370.       453.12099
NODE  /    36945      -67.742828            370.       453.12099
NODE  /    36946      -74.828247            370.       453.12099
NODE  /    36947      -67.742828            360.       453.12099
NODE  /    36948      -60.657417            360.       453.12099
NODE  /    36949      -74.828247            360.       453.12099
NODE  /    36950      -53.572006            260.       453.12099
NODE  /    36951      -53.572006            270.       453.12099
NODE  /    36952      -53.572006            280.       453.12099
NODE  /    36953      -53.572006            290.       453.12099
NODE  /    36954      -53.572006            300.       453.12099
NODE  /    36955      -53.572006            310.       453.12099
NODE  /    36956      -46.486591            280.       453.12099
NODE  /    36957      -39.400944            280.       453.12099
NODE  /    36958      -32.315388            280.       453.12099
NODE  /    36959      -25.229887            280.       453.12099
NODE  /    36960      -18.144564            280.       453.12099
NODE  /    36961      -32.314262            270.       453.12099
NODE  /    36962      -32.315014            260.       453.12099
NODE  /    36963      -39.400688            270.       453.12099
NODE  /    36964      -46.486591            270.       453.12099
NODE  /    36965      -39.400738            260.       453.12099
NODE  /    36966      -46.486591            260.       453.12099
NODE  /    36967      -18.143436            270.       453.12099
NODE  /    36968        -25.2258            270.       453.12099
NODE  /    36969      -18.144188            260.       453.12099
NODE  /    36970      -25.229473            260.       453.12099
NODE  /    36971      -32.315014            310.       453.12099
NODE  /    36972      -32.314262            300.       453.12099
NODE  /    36973      -32.315388            290.       453.12099
NODE  /    36974      -39.400688            300.       453.12099
NODE  /    36975      -46.486591            300.       453.12099
NODE  /    36976      -39.400764            310.       453.12099
NODE  /    36977      -46.486591            310.       453.12099
NODE  /    36978      -39.400944            290.       453.12099
NODE  /    36979      -46.486591            290.       453.12099
NODE  /    36980      -18.143436            300.       453.12099
NODE  /    36981        -25.2258            300.       453.12099
NODE  /    36982      -18.144188            310.       453.12099
NODE  /    36983      -25.229527            310.       453.12099
NODE  /    36984      -18.144564            290.       453.12099
NODE  /    36985      -25.229887            290.       453.12099
NODE  /    36986      -96.084488            280.       453.12099
NODE  /    36987      -88.999069            280.       453.12099
NODE  /    36988      -81.913658            280.       453.12099
NODE  /    36989      -74.828247            280.       453.12099
NODE  /    36990      -67.742828            280.       453.12099
NODE  /    36991      -60.657417            280.       453.12099
NODE  /    36992      -81.913658            270.       453.12099
NODE  /    36993      -81.913658            260.       453.12099
NODE  /    36994      -88.999069            270.       453.12099
NODE  /    36995      -96.084488            270.       453.12099
NODE  /    36996      -88.999069            260.       453.12099
NODE  /    36997      -96.084488            260.       453.12099
NODE  /    36998      -60.657417            270.       453.12099
NODE  /    36999      -67.742828            270.       453.12099
NODE  /    37000      -74.828247            270.       453.12099
NODE  /    37001      -67.742828            260.       453.12099
NODE  /    37002      -60.657417            260.       453.12099
NODE  /    37003      -74.828247            260.       453.12099
NODE  /    37004      -81.913658            310.       453.12099
NODE  /    37005      -81.913658            300.       453.12099
NODE  /    37006      -81.913658            290.       453.12099
NODE  /    37007      -88.999069            300.       453.12099
NODE  /    37008      -96.084488            300.       453.12099
NODE  /    37009      -88.999069            310.       453.12099
NODE  /    37010      -96.084488            310.       453.12099
NODE  /    37011      -88.999069            290.       453.12099
NODE  /    37012      -96.084488            290.       453.12099
NODE  /    37013      -60.657417            300.       453.12099
NODE  /    37014      -67.742828            300.       453.12099
NODE  /    37015      -74.828247            300.       453.12099
NODE  /    37016      -67.742828            310.       453.12099
NODE  /    37017      -60.657417            310.       453.12099
NODE  /    37018      -74.828247            310.       453.12099
NODE  /    37019      -67.742828            290.       453.12099
NODE  /    37020      -60.657417            290.       453.12099
NODE  /    37021      -74.828247            290.       453.12099
NODE  /    37022      -18.143061            130.       453.12099
NODE  /    37023        -25.2258            130.       453.12099
NODE  /    37024      -32.313885            130.       453.12099
NODE  /    37025      -39.400482            130.       453.12099
NODE  /    37026      -46.486591            130.       453.12099
NODE  /    37027      -53.572006            130.       453.12099
NODE  /    37028      -60.657417            130.       453.12099
NODE  /    37029      -67.742828            130.       453.12099
NODE  /    37030      -74.828247            130.       453.12099
NODE  /    37031      -81.913658            130.       453.12099
NODE  /    37032      -88.999069            130.       453.12099
NODE  /    37033      -96.084488            130.       453.12099
NODE  /    37034      -18.143061            190.       453.12099
NODE  /    37035        -25.2258            190.       453.12099
NODE  /    37036      -32.313885            190.       453.12099
NODE  /    37037      -39.400482            190.       453.12099
NODE  /    37038      -46.486591            190.       453.12099
NODE  /    37039      -53.572006            190.       453.12099
NODE  /    37040      -60.657417            190.       453.12099
NODE  /    37041      -67.742828            190.       453.12099
NODE  /    37042      -74.828247            190.       453.12099
NODE  /    37043      -81.913658            190.       453.12099
NODE  /    37044      -88.999069            190.       453.12099
NODE  /    37045      -96.084488            190.       453.12099
NODE  /    37046      -53.572006            200.       453.12099
NODE  /    37047      -53.572006            210.       453.12099
NODE  /    37048      -53.572006            220.       453.12099
NODE  /    37049      -53.572006            230.       453.12099
NODE  /    37050      -53.572006            240.       453.12099
NODE  /    37051      -46.486591            220.       453.12099
NODE  /    37052      -39.400944            220.       453.12099
NODE  /    37053      -32.315388            220.       453.12099
NODE  /    37054      -25.229887            220.       453.12099
NODE  /    37055      -18.144564            220.       453.12099
NODE  /    37056      -32.314262            210.       453.12099
NODE  /    37057      -32.315014            200.       453.12099
NODE  /    37058      -39.400688            210.       453.12099
NODE  /    37059      -46.486591            210.       453.12099
NODE  /    37060      -39.400738            200.       453.12099
NODE  /    37061      -46.486591            200.       453.12099
NODE  /    37062      -18.143436            210.       453.12099
NODE  /    37063        -25.2258            210.       453.12099
NODE  /    37064      -18.144188            200.       453.12099
NODE  /    37065      -25.229473            200.       453.12099
NODE  /    37066      -32.313885            240.       453.12099
NODE  /    37067      -32.315388            230.       453.12099
NODE  /    37068      -39.400505            240.       453.12099
NODE  /    37069      -46.486591            240.       453.12099
NODE  /    37070      -39.400921            230.       453.12099
NODE  /    37071      -46.486591            230.       453.12099
NODE  /    37072      -18.143061            240.       453.12099
NODE  /    37073        -25.2258            240.       453.12099
NODE  /    37074      -18.144564            230.       453.12099
NODE  /    37075      -25.229836            230.       453.12099
NODE  /    37076      -96.084488            220.       453.12099
NODE  /    37077      -88.999069            220.       453.12099
NODE  /    37078      -81.913658            220.       453.12099
NODE  /    37079      -74.828247            220.       453.12099
NODE  /    37080      -67.742828            220.       453.12099
NODE  /    37081      -60.657417            220.       453.12099
NODE  /    37082      -81.913658            210.       453.12099
NODE  /    37083      -81.913658            200.       453.12099
NODE  /    37084      -88.999069            210.       453.12099
NODE  /    37085      -96.084488            210.       453.12099
NODE  /    37086      -88.999069            200.       453.12099
NODE  /    37087      -96.084488            200.       453.12099
NODE  /    37088      -60.657417            210.       453.12099
NODE  /    37089      -67.742828            210.       453.12099
NODE  /    37090      -74.828247            210.       453.12099
NODE  /    37091      -67.742828            200.       453.12099
NODE  /    37092      -60.657417            200.       453.12099
NODE  /    37093      -74.828247            200.       453.12099
NODE  /    37094      -81.913658            240.       453.12099
NODE  /    37095      -81.913658            230.       453.12099
NODE  /    37096      -88.999069            240.       453.12099
NODE  /    37097      -96.084488            240.       453.12099
NODE  /    37098      -88.999069            230.       453.12099
NODE  /    37099      -96.084488            230.       453.12099
NODE  /    37100      -60.657417            240.       453.12099
NODE  /    37101      -67.742828            240.       453.12099
NODE  /    37102      -74.828247            240.       453.12099
NODE  /    37103      -67.742828            230.       453.12099
NODE  /    37104      -60.657417            230.       453.12099
NODE  /    37105      -74.828247            230.       453.12099
NODE  /    37106      -53.572006            140.       453.12099
NODE  /    37107      -53.572006            150.       453.12099
NODE  /    37108      -53.572006            160.       453.12099
NODE  /    37109      -53.572006            170.       453.12099
NODE  /    37110      -53.572006            180.       453.12099
NODE  /    37111      -46.486591            160.       453.12099
NODE  /    37112      -39.400944            160.       453.12099
NODE  /    37113      -32.315388            160.       453.12099
NODE  /    37114      -25.229887            160.       453.12099
NODE  /    37115      -18.144564            160.       453.12099
NODE  /    37116      -32.314262            150.       453.12099
NODE  /    37117      -32.315014            140.       453.12099
NODE  /    37118      -39.400688            150.       453.12099
NODE  /    37119      -46.486591            150.       453.12099
NODE  /    37120      -39.400738            140.       453.12099
NODE  /    37121      -46.486591            140.       453.12099
NODE  /    37122      -18.143436            150.       453.12099
NODE  /    37123        -25.2258            150.       453.12099
NODE  /    37124      -18.144188            140.       453.12099
NODE  /    37125      -25.229473            140.       453.12099
NODE  /    37126      -32.313885            180.       453.12099
NODE  /    37127      -32.315388            170.       453.12099
NODE  /    37128      -39.400505            180.       453.12099
NODE  /    37129      -46.486591            180.       453.12099
NODE  /    37130      -39.400921            170.       453.12099
NODE  /    37131      -46.486591            170.       453.12099
NODE  /    37132      -18.143061            180.       453.12099
NODE  /    37133        -25.2258            180.       453.12099
NODE  /    37134      -18.144564            170.       453.12099
NODE  /    37135      -25.229836            170.       453.12099
NODE  /    37136      -96.084488            160.       453.12099
NODE  /    37137      -88.999069            160.       453.12099
NODE  /    37138      -81.913658            160.       453.12099
NODE  /    37139      -74.828247            160.       453.12099
NODE  /    37140      -67.742828            160.       453.12099
NODE  /    37141      -60.657417            160.       453.12099
NODE  /    37142      -81.913658            150.       453.12099
NODE  /    37143      -81.913658            140.       453.12099
NODE  /    37144      -88.999069            150.       453.12099
NODE  /    37145      -96.084488            150.       453.12099
NODE  /    37146      -88.999069            140.       453.12099
NODE  /    37147      -96.084488            140.       453.12099
NODE  /    37148      -60.657417            150.       453.12099
NODE  /    37149      -67.742828            150.       453.12099
NODE  /    37150      -74.828247            150.       453.12099
NODE  /    37151      -67.742828            140.       453.12099
NODE  /    37152      -60.657417            140.       453.12099
NODE  /    37153      -74.828247            140.       453.12099
NODE  /    37154      -81.913658            180.       453.12099
NODE  /    37155      -81.913658            170.       453.12099
NODE  /    37156      -88.999069            180.       453.12099
NODE  /    37157      -96.084488            180.       453.12099
NODE  /    37158      -88.999069            170.       453.12099
NODE  /    37159      -96.084488            170.       453.12099
NODE  /    37160      -60.657417            180.       453.12099
NODE  /    37161      -67.742828            180.       453.12099
NODE  /    37162      -74.828247            180.       453.12099
NODE  /    37163      -67.742828            170.       453.12099
NODE  /    37164      -60.657417            170.       453.12099
NODE  /    37165      -74.828247            170.       453.12099
NODE  /    37166      -18.143436             70.       453.12099
NODE  /    37167        -25.2258             70.       453.12099
NODE  /    37168      -32.314262             70.       453.12099
NODE  /    37169      -39.400661             70.       453.12099
NODE  /    37170      -46.486591             70.       453.12099
NODE  /    37171      -53.572006             70.       453.12099
NODE  /    37172      -60.657417             70.       453.12099
NODE  /    37173      -67.742828             70.       453.12099
NODE  /    37174      -74.828247             70.       453.12099
NODE  /    37175      -81.913658             70.       453.12099
NODE  /    37176      -88.999069             70.       453.12099
NODE  /    37177      -96.084488             70.       453.12099
NODE  /    37178      -53.572006             80.       453.12099
NODE  /    37179      -53.572006             90.       453.12099
NODE  /    37180      -53.572006            100.       453.12099
NODE  /    37181      -53.572006            110.       453.12099
NODE  /    37182      -53.572006            120.       453.12099
NODE  /    37183      -46.486591            100.       453.12099
NODE  /    37184      -39.400944            100.       453.12099
NODE  /    37185      -32.315388            100.       453.12099
NODE  /    37186      -25.229887            100.       453.12099
NODE  /    37187      -18.144564            100.       453.12099
NODE  /    37188      -32.314262             90.       453.12099
NODE  /    37189      -32.315014             80.       453.12099
NODE  /    37190      -39.400688             90.       453.12099
NODE  /    37191      -46.486591             90.       453.12099
NODE  /    37192      -39.400764             80.       453.12099
NODE  /    37193      -46.486591             80.       453.12099
NODE  /    37194      -18.143436             90.       453.12099
NODE  /    37195        -25.2258             90.       453.12099
NODE  /    37196      -18.144188             80.       453.12099
NODE  /    37197      -25.229527             80.       453.12099
NODE  /    37198      -32.313885            120.       453.12099
NODE  /    37199      -32.315388            110.       453.12099
NODE  /    37200      -39.400505            120.       453.12099
NODE  /    37201      -46.486591            120.       453.12099
NODE  /    37202      -39.400921            110.       453.12099
NODE  /    37203      -46.486591            110.       453.12099
NODE  /    37204      -18.143061            120.       453.12099
NODE  /    37205        -25.2258            120.       453.12099
NODE  /    37206      -18.144564            110.       453.12099
NODE  /    37207      -25.229836            110.       453.12099
NODE  /    37208      -96.084488            100.       453.12099
NODE  /    37209      -88.999069            100.       453.12099
NODE  /    37210      -81.913658            100.       453.12099
NODE  /    37211      -74.828247            100.       453.12099
NODE  /    37212      -67.742828            100.       453.12099
NODE  /    37213      -60.657417            100.       453.12099
NODE  /    37214      -81.913658             90.       453.12099
NODE  /    37215      -81.913658             80.       453.12099
NODE  /    37216      -88.999069             90.       453.12099
NODE  /    37217      -96.084488             90.       453.12099
NODE  /    37218      -88.999069             80.       453.12099
NODE  /    37219      -96.084488             80.       453.12099
NODE  /    37220      -60.657417             90.       453.12099
NODE  /    37221      -67.742828             90.       453.12099
NODE  /    37222      -74.828247             90.       453.12099
NODE  /    37223      -67.742828             80.       453.12099
NODE  /    37224      -60.657417             80.       453.12099
NODE  /    37225      -74.828247             80.       453.12099
NODE  /    37226      -81.913658            120.       453.12099
NODE  /    37227      -81.913658            110.       453.12099
NODE  /    37228      -88.999069            120.       453.12099
NODE  /    37229      -96.084488            120.       453.12099
NODE  /    37230      -88.999069            110.       453.12099
NODE  /    37231      -96.084488            110.       453.12099
NODE  /    37232      -60.657417            120.       453.12099
NODE  /    37233      -67.742828            120.       453.12099
NODE  /    37234      -74.828247            120.       453.12099
NODE  /    37235      -67.742828            110.       453.12099
NODE  /    37236      -60.657417            110.       453.12099
NODE  /    37237      -74.828247            110.       453.12099
NODE  /    37238      -53.572006       9.9969101       453.12099
NODE  /    37239      -53.572006             20.       453.12099
NODE  /    37240      -53.572006             30.       453.12099
NODE  /    37241      -53.572006             40.       453.12099
NODE  /    37242      -53.572006             50.       453.12099
NODE  /    37243      -53.572006             60.       453.12099
NODE  /    37244      -46.486591             30.       453.12099
NODE  /    37245      -39.400944             30.       453.12099
NODE  /    37246      -32.315388             30.       453.12099
NODE  /    37247      -25.229887             30.       453.12099
NODE  /    37248      -18.144564             30.       453.12099
NODE  /    37249      -32.314262             20.       453.12099
NODE  /    37250      -32.315014       9.9969101       453.12099
NODE  /    37251      -39.400688             20.       453.12099
NODE  /    37252      -46.486591             20.       453.12099
NODE  /    37253      -39.400738       9.9969101       453.12099
NODE  /    37254      -46.486591       9.9969101       453.12099
NODE  /    37255      -18.143436             20.       453.12099
NODE  /    37256        -25.2258             20.       453.12099
NODE  /    37257      -18.144188       9.9969101       453.12099
NODE  /    37258      -25.229473       9.9969101       453.12099
NODE  /    37259      -32.315014             60.       453.12099
NODE  /    37260      -32.314262             50.       453.12099
NODE  /    37261      -32.315388             40.       453.12099
NODE  /    37262      -39.400688             50.       453.12099
NODE  /    37263      -46.486591             50.       453.12099
NODE  /    37264      -39.400764             60.       453.12099
NODE  /    37265      -46.486591             60.       453.12099
NODE  /    37266      -39.400944             40.       453.12099
NODE  /    37267      -46.486591             40.       453.12099
NODE  /    37268      -18.143436             50.       453.12099
NODE  /    37269        -25.2258             50.       453.12099
NODE  /    37270      -18.144188             60.       453.12099
NODE  /    37271      -25.229527             60.       453.12099
NODE  /    37272      -18.144564             40.       453.12099
NODE  /    37273      -25.229887             40.       453.12099
NODE  /    37274      -96.084488             30.       453.12099
NODE  /    37275      -88.999069             30.       453.12099
NODE  /    37276      -81.913658             30.       453.12099
NODE  /    37277      -74.828247             30.       453.12099
NODE  /    37278      -67.742828             30.       453.12099
NODE  /    37279      -60.657417             30.       453.12099
NODE  /    37280      -81.913658             20.       453.12099
NODE  /    37281      -81.913658       9.9969101       453.12099
NODE  /    37282      -88.999069             20.       453.12099
NODE  /    37283      -96.084488             20.       453.12099
NODE  /    37284      -88.999069       9.9969101       453.12099
NODE  /    37285      -96.084488       9.9969101       453.12099
NODE  /    37286      -60.657417             20.       453.12099
NODE  /    37287      -67.742828             20.       453.12099
NODE  /    37288      -74.828247             20.       453.12099
NODE  /    37289      -67.742828       9.9969101       453.12099
NODE  /    37290      -60.657417       9.9969101       453.12099
NODE  /    37291      -74.828247       9.9969101       453.12099
NODE  /    37292      -81.913658             60.       453.12099
NODE  /    37293      -81.913658             50.       453.12099
NODE  /    37294      -81.913658             40.       453.12099
NODE  /    37295      -88.999069             50.       453.12099
NODE  /    37296      -96.084488             50.       453.12099
NODE  /    37297      -88.999069             60.       453.12099
NODE  /    37298      -96.084488             60.       453.12099
NODE  /    37299      -88.999069             40.       453.12099
NODE  /    37300      -96.084488             40.       453.12099
NODE  /    37301      -60.657417             50.       453.12099
NODE  /    37302      -67.742828             50.       453.12099
NODE  /    37303      -74.828247             50.       453.12099
NODE  /    37304      -67.742828             60.       453.12099
NODE  /    37305      -60.657417             60.       453.12099
NODE  /    37306      -74.828247             60.       453.12099
NODE  /    37307      -67.742828             40.       453.12099
NODE  /    37308      -60.657417             40.       453.12099
NODE  /    37309      -74.828247             40.       453.12099
NODE  /    37310      -18.143061           -250.       453.12099
NODE  /    37311        -25.2258           -250.       453.12099
NODE  /    37312      -32.313885           -250.       453.12099
NODE  /    37313      -39.400482           -250.       453.12099
NODE  /    37314      -46.486591           -250.       453.12099
NODE  /    37315      -53.572006           -250.       453.12099
NODE  /    37316      -60.657417           -250.       453.12099
NODE  /    37317      -67.742828           -250.       453.12099
NODE  /    37318      -74.828247           -250.       453.12099
NODE  /    37319      -81.913658           -250.       453.12099
NODE  /    37320      -88.999069           -250.       453.12099
NODE  /    37321      -96.084488           -250.       453.12099
NODE  /    37322      -18.143061           -120.       453.12099
NODE  /    37323        -25.2258           -120.       453.12099
NODE  /    37324      -32.313885           -120.       453.12099
NODE  /    37325      -39.400482           -120.       453.12099
NODE  /    37326      -46.486591           -120.       453.12099
NODE  /    37327      -53.572006           -120.       453.12099
NODE  /    37328      -60.657417           -120.       453.12099
NODE  /    37329      -67.742828           -120.       453.12099
NODE  /    37330      -74.828247           -120.       453.12099
NODE  /    37331      -81.913658           -120.       453.12099
NODE  /    37332      -88.999069           -120.       453.12099
NODE  /    37333      -96.084488           -120.       453.12099
NODE  /    37334      -18.143061            -60.       453.12099
NODE  /    37335        -25.2258            -60.       453.12099
NODE  /    37336      -32.313885            -60.       453.12099
NODE  /    37337      -39.400482            -60.       453.12099
NODE  /    37338      -46.486591            -60.       453.12099
NODE  /    37339      -53.572006            -60.       453.12099
NODE  /    37340      -60.657417            -60.       453.12099
NODE  /    37341      -67.742828            -60.       453.12099
NODE  /    37342      -74.828247            -60.       453.12099
NODE  /    37343      -81.913658            -60.       453.12099
NODE  /    37344      -88.999069            -60.       453.12099
NODE  /    37345      -96.084488            -60.       453.12099
NODE  /    37346      -53.572006            -50.       453.12099
NODE  /    37347      -53.572006            -40.       453.12099
NODE  /    37348      -53.572006            -30.       453.12099
NODE  /    37349      -53.572006            -20.       453.12099
NODE  /    37350      -53.572006      -9.9969101       453.12099
NODE  /    37351      -46.486591            -30.       453.12099
NODE  /    37352      -39.400944            -30.       453.12099
NODE  /    37353      -32.315388            -30.       453.12099
NODE  /    37354      -25.229887            -30.       453.12099
NODE  /    37355      -18.144564            -30.       453.12099
NODE  /    37356      -32.314262            -40.       453.12099
NODE  /    37357      -32.315014            -50.       453.12099
NODE  /    37358      -39.400688            -40.       453.12099
NODE  /    37359      -46.486591            -40.       453.12099
NODE  /    37360      -39.400738            -50.       453.12099
NODE  /    37361      -46.486591            -50.       453.12099
NODE  /    37362      -18.143436            -40.       453.12099
NODE  /    37363        -25.2258            -40.       453.12099
NODE  /    37364      -18.144188            -50.       453.12099
NODE  /    37365      -25.229473            -50.       453.12099
NODE  /    37366      -32.313885      -9.9969101       453.12099
NODE  /    37367      -32.315388            -20.       453.12099
NODE  /    37368      -39.400505      -9.9969101       453.12099
NODE  /    37369      -46.486591      -9.9969101       453.12099
NODE  /    37370      -39.400921            -20.       453.12099
NODE  /    37371      -46.486591            -20.       453.12099
NODE  /    37372      -18.143063      -9.9969101       453.12099
NODE  /    37373        -25.2258      -9.9969101       453.12099
NODE  /    37374      -18.144564            -20.       453.12099
NODE  /    37375      -25.229836            -20.       453.12099
NODE  /    37376      -96.084488            -30.       453.12099
NODE  /    37377      -88.999069            -30.       453.12099
NODE  /    37378      -81.913658            -30.       453.12099
NODE  /    37379      -74.828247            -30.       453.12099
NODE  /    37380      -67.742828            -30.       453.12099
NODE  /    37381      -60.657417            -30.       453.12099
NODE  /    37382      -81.913658            -40.       453.12099
NODE  /    37383      -81.913658            -50.       453.12099
NODE  /    37384      -88.999069            -40.       453.12099
NODE  /    37385      -96.084488            -40.       453.12099
NODE  /    37386      -88.999069            -50.       453.12099
NODE  /    37387      -96.084488            -50.       453.12099
NODE  /    37388      -60.657417            -40.       453.12099
NODE  /    37389      -67.742828            -40.       453.12099
NODE  /    37390      -74.828247            -40.       453.12099
NODE  /    37391      -67.742828            -50.       453.12099
NODE  /    37392      -60.657417            -50.       453.12099
NODE  /    37393      -74.828247            -50.       453.12099
NODE  /    37394      -81.913658      -9.9969101       453.12099
NODE  /    37395      -81.913658            -20.       453.12099
NODE  /    37396      -88.999069      -9.9969101       453.12099
NODE  /    37397      -96.084488      -9.9969101       453.12099
NODE  /    37398      -88.999069            -20.       453.12099
NODE  /    37399      -96.084488            -20.       453.12099
NODE  /    37400      -60.657417      -9.9969101       453.12099
NODE  /    37401      -67.742828      -9.9969101       453.12099
NODE  /    37402      -74.828247      -9.9969101       453.12099
NODE  /    37403      -67.742828            -20.       453.12099
NODE  /    37404      -60.657417            -20.       453.12099
NODE  /    37405      -74.828247            -20.       453.12099
NODE  /    37406      -53.572006           -110.       453.12099
NODE  /    37407      -53.572006           -100.       453.12099
NODE  /    37408      -53.572006            -90.       453.12099
NODE  /    37409      -53.572006            -80.       453.12099
NODE  /    37410      -53.572006            -70.       453.12099
NODE  /    37411      -46.486591            -90.       453.12099
NODE  /    37412      -39.400944            -90.       453.12099
NODE  /    37413      -32.315388            -90.       453.12099
NODE  /    37414      -25.229887            -90.       453.12099
NODE  /    37415      -18.144564            -90.       453.12099
NODE  /    37416      -32.314262           -100.       453.12099
NODE  /    37417      -32.315014           -110.       453.12099
NODE  /    37418      -39.400688           -100.       453.12099
NODE  /    37419      -46.486591           -100.       453.12099
NODE  /    37420      -39.400738           -110.       453.12099
NODE  /    37421      -46.486591           -110.       453.12099
NODE  /    37422      -18.143436           -100.       453.12099
NODE  /    37423        -25.2258           -100.       453.12099
NODE  /    37424      -18.144188           -110.       453.12099
NODE  /    37425      -25.229473           -110.       453.12099
NODE  /    37426      -32.313885            -70.       453.12099
NODE  /    37427      -32.315388            -80.       453.12099
NODE  /    37428      -39.400505            -70.       453.12099
NODE  /    37429      -46.486591            -70.       453.12099
NODE  /    37430      -39.400921            -80.       453.12099
NODE  /    37431      -46.486591            -80.       453.12099
NODE  /    37432      -18.143061            -70.       453.12099
NODE  /    37433        -25.2258            -70.       453.12099
NODE  /    37434      -18.144564            -80.       453.12099
NODE  /    37435      -25.229836            -80.       453.12099
NODE  /    37436      -96.084488            -90.       453.12099
NODE  /    37437      -88.999069            -90.       453.12099
NODE  /    37438      -81.913658            -90.       453.12099
NODE  /    37439      -74.828247            -90.       453.12099
NODE  /    37440      -67.742828            -90.       453.12099
NODE  /    37441      -60.657417            -90.       453.12099
NODE  /    37442      -81.913658           -100.       453.12099
NODE  /    37443      -81.913658           -110.       453.12099
NODE  /    37444      -88.999069           -100.       453.12099
NODE  /    37445      -96.084488           -100.       453.12099
NODE  /    37446      -88.999069           -110.       453.12099
NODE  /    37447      -96.084488           -110.       453.12099
NODE  /    37448      -60.657417           -100.       453.12099
NODE  /    37449      -67.742828           -100.       453.12099
NODE  /    37450      -74.828247           -100.       453.12099
NODE  /    37451      -67.742828           -110.       453.12099
NODE  /    37452      -60.657417           -110.       453.12099
NODE  /    37453      -74.828247           -110.       453.12099
NODE  /    37454      -81.913658            -70.       453.12099
NODE  /    37455      -81.913658            -80.       453.12099
NODE  /    37456      -88.999069            -70.       453.12099
NODE  /    37457      -96.084488            -70.       453.12099
NODE  /    37458      -88.999069            -80.       453.12099
NODE  /    37459      -96.084488            -80.       453.12099
NODE  /    37460      -60.657417            -70.       453.12099
NODE  /    37461      -67.742828            -70.       453.12099
NODE  /    37462      -74.828247            -70.       453.12099
NODE  /    37463      -67.742828            -80.       453.12099
NODE  /    37464      -60.657417            -80.       453.12099
NODE  /    37465      -74.828247            -80.       453.12099
NODE  /    37466      -18.143436           -180.       453.12099
NODE  /    37467        -25.2258           -180.       453.12099
NODE  /    37468      -32.314262           -180.       453.12099
NODE  /    37469      -39.400661           -180.       453.12099
NODE  /    37470      -46.486591           -180.       453.12099
NODE  /    37471      -53.572006           -180.       453.12099
NODE  /    37472      -60.657417           -180.       453.12099
NODE  /    37473      -67.742828           -180.       453.12099
NODE  /    37474      -74.828247           -180.       453.12099
NODE  /    37475      -81.913658           -180.       453.12099
NODE  /    37476      -88.999069           -180.       453.12099
NODE  /    37477      -96.084488           -180.       453.12099
NODE  /    37478      -53.572006           -170.       453.12099
NODE  /    37479      -53.572006           -160.       453.12099
NODE  /    37480      -53.572006           -150.       453.12099
NODE  /    37481      -53.572006           -140.       453.12099
NODE  /    37482      -53.572006           -130.       453.12099
NODE  /    37483      -46.486591           -150.       453.12099
NODE  /    37484      -39.400944           -150.       453.12099
NODE  /    37485      -32.315388           -150.       453.12099
NODE  /    37486      -25.229887           -150.       453.12099
NODE  /    37487      -18.144564           -150.       453.12099
NODE  /    37488      -32.314262           -160.       453.12099
NODE  /    37489      -32.315014           -170.       453.12099
NODE  /    37490      -39.400688           -160.       453.12099
NODE  /    37491      -46.486591           -160.       453.12099
NODE  /    37492      -39.400764           -170.       453.12099
NODE  /    37493      -46.486591           -170.       453.12099
NODE  /    37494      -18.143436           -160.       453.12099
NODE  /    37495        -25.2258           -160.       453.12099
NODE  /    37496      -18.144188           -170.       453.12099
NODE  /    37497      -25.229527           -170.       453.12099
NODE  /    37498      -32.313885           -130.       453.12099
NODE  /    37499      -32.315388           -140.       453.12099
NODE  /    37500      -39.400505           -130.       453.12099
NODE  /    37501      -46.486591           -130.       453.12099
NODE  /    37502      -39.400921           -140.       453.12099
NODE  /    37503      -46.486591           -140.       453.12099
NODE  /    37504      -18.143061           -130.       453.12099
NODE  /    37505        -25.2258           -130.       453.12099
NODE  /    37506      -18.144564           -140.       453.12099
NODE  /    37507      -25.229836           -140.       453.12099
NODE  /    37508      -96.084488           -150.       453.12099
NODE  /    37509      -88.999069           -150.       453.12099
NODE  /    37510      -81.913658           -150.       453.12099
NODE  /    37511      -74.828247           -150.       453.12099
NODE  /    37512      -67.742828           -150.       453.12099
NODE  /    37513      -60.657417           -150.       453.12099
NODE  /    37514      -81.913658           -160.       453.12099
NODE  /    37515      -81.913658           -170.       453.12099
NODE  /    37516      -88.999069           -160.       453.12099
NODE  /    37517      -96.084488           -160.       453.12099
NODE  /    37518      -88.999069           -170.       453.12099
NODE  /    37519      -96.084488           -170.       453.12099
NODE  /    37520      -60.657417           -160.       453.12099
NODE  /    37521      -67.742828           -160.       453.12099
NODE  /    37522      -74.828247           -160.       453.12099
NODE  /    37523      -67.742828           -170.       453.12099
NODE  /    37524      -60.657417           -170.       453.12099
NODE  /    37525      -74.828247           -170.       453.12099
NODE  /    37526      -81.913658           -130.       453.12099
NODE  /    37527      -81.913658           -140.       453.12099
NODE  /    37528      -88.999069           -130.       453.12099
NODE  /    37529      -96.084488           -130.       453.12099
NODE  /    37530      -88.999069           -140.       453.12099
NODE  /    37531      -96.084488           -140.       453.12099
NODE  /    37532      -60.657417           -130.       453.12099
NODE  /    37533      -67.742828           -130.       453.12099
NODE  /    37534      -74.828247           -130.       453.12099
NODE  /    37535      -67.742828           -140.       453.12099
NODE  /    37536      -60.657417           -140.       453.12099
NODE  /    37537      -74.828247           -140.       453.12099
NODE  /    37538      -53.572006           -240.       453.12099
NODE  /    37539      -53.572006           -230.       453.12099
NODE  /    37540      -53.572006           -220.       453.12099
NODE  /    37541      -53.572006           -210.       453.12099
NODE  /    37542      -53.572006           -200.       453.12099
NODE  /    37543      -53.572006           -190.       453.12099
NODE  /    37544      -46.486591           -220.       453.12099
NODE  /    37545      -39.400944           -220.       453.12099
NODE  /    37546      -32.315388           -220.       453.12099
NODE  /    37547      -25.229887           -220.       453.12099
NODE  /    37548      -18.144564           -220.       453.12099
NODE  /    37549      -32.314262           -230.       453.12099
NODE  /    37550      -32.315014           -240.       453.12099
NODE  /    37551      -39.400688           -230.       453.12099
NODE  /    37552      -46.486591           -230.       453.12099
NODE  /    37553      -39.400738           -240.       453.12099
NODE  /    37554      -46.486591           -240.       453.12099
NODE  /    37555      -18.143436           -230.       453.12099
NODE  /    37556        -25.2258           -230.       453.12099
NODE  /    37557      -18.144188           -240.       453.12099
NODE  /    37558      -25.229473           -240.       453.12099
NODE  /    37559      -32.315014           -190.       453.12099
NODE  /    37560      -32.314262           -200.       453.12099
NODE  /    37561      -32.315388           -210.       453.12099
NODE  /    37562      -39.400688           -200.       453.12099
NODE  /    37563      -46.486591           -200.       453.12099
NODE  /    37564      -39.400764           -190.       453.12099
NODE  /    37565      -46.486591           -190.       453.12099
NODE  /    37566      -39.400944           -210.       453.12099
NODE  /    37567      -46.486591           -210.       453.12099
NODE  /    37568      -18.143436           -200.       453.12099
NODE  /    37569        -25.2258           -200.       453.12099
NODE  /    37570      -18.144188           -190.       453.12099
NODE  /    37571      -25.229527           -190.       453.12099
NODE  /    37572      -18.144564           -210.       453.12099
NODE  /    37573      -25.229887           -210.       453.12099
NODE  /    37574      -96.084488           -220.       453.12099
NODE  /    37575      -88.999069           -220.       453.12099
NODE  /    37576      -81.913658           -220.       453.12099
NODE  /    37577      -74.828247           -220.       453.12099
NODE  /    37578      -67.742828           -220.       453.12099
NODE  /    37579      -60.657417           -220.       453.12099
NODE  /    37580      -81.913658           -230.       453.12099
NODE  /    37581      -81.913658           -240.       453.12099
NODE  /    37582      -88.999069           -230.       453.12099
NODE  /    37583      -96.084488           -230.       453.12099
NODE  /    37584      -88.999069           -240.       453.12099
NODE  /    37585      -96.084488           -240.       453.12099
NODE  /    37586      -60.657417           -230.       453.12099
NODE  /    37587      -67.742828           -230.       453.12099
NODE  /    37588      -74.828247           -230.       453.12099
NODE  /    37589      -67.742828           -240.       453.12099
NODE  /    37590      -60.657417           -240.       453.12099
NODE  /    37591      -74.828247           -240.       453.12099
NODE  /    37592      -81.913658           -190.       453.12099
NODE  /    37593      -81.913658           -200.       453.12099
NODE  /    37594      -81.913658           -210.       453.12099
NODE  /    37595      -88.999069           -200.       453.12099
NODE  /    37596      -96.084488           -200.       453.12099
NODE  /    37597      -88.999069           -190.       453.12099
NODE  /    37598      -96.084488           -190.       453.12099
NODE  /    37599      -88.999069           -210.       453.12099
NODE  /    37600      -96.084488           -210.       453.12099
NODE  /    37601      -60.657417           -200.       453.12099
NODE  /    37602      -67.742828           -200.       453.12099
NODE  /    37603      -74.828247           -200.       453.12099
NODE  /    37604      -67.742828           -190.       453.12099
NODE  /    37605      -60.657417           -190.       453.12099
NODE  /    37606      -74.828247           -190.       453.12099
NODE  /    37607      -67.742828           -210.       453.12099
NODE  /    37608      -60.657417           -210.       453.12099
NODE  /    37609      -74.828247           -210.       453.12099
NODE  /    37610      -18.143061           -370.       453.12099
NODE  /    37611        -25.2258           -370.       453.12099
NODE  /    37612      -32.313885           -370.       453.12099
NODE  /    37613      -39.400482           -370.       453.12099
NODE  /    37614      -46.486591           -370.       453.12099
NODE  /    37615      -53.572006           -370.       453.12099
NODE  /    37616      -60.657417           -370.       453.12099
NODE  /    37617      -67.742828           -370.       453.12099
NODE  /    37618      -74.828247           -370.       453.12099
NODE  /    37619      -81.913658           -370.       453.12099
NODE  /    37620      -88.999069           -370.       453.12099
NODE  /    37621      -96.084488           -370.       453.12099
NODE  /    37622      -18.143061           -310.       453.12099
NODE  /    37623        -25.2258           -310.       453.12099
NODE  /    37624      -32.313885           -310.       453.12099
NODE  /    37625      -39.400482           -310.       453.12099
NODE  /    37626      -46.486591           -310.       453.12099
NODE  /    37627      -53.572006           -310.       453.12099
NODE  /    37628      -60.657417           -310.       453.12099
NODE  /    37629      -67.742828           -310.       453.12099
NODE  /    37630      -74.828247           -310.       453.12099
NODE  /    37631      -81.913658           -310.       453.12099
NODE  /    37632      -88.999069           -310.       453.12099
NODE  /    37633      -96.084488           -310.       453.12099
NODE  /    37634      -53.572006           -300.       453.12099
NODE  /    37635      -53.572006           -290.       453.12099
NODE  /    37636      -53.572006           -280.       453.12099
NODE  /    37637      -53.572006           -270.       453.12099
NODE  /    37638      -53.572006           -260.       453.12099
NODE  /    37639      -46.486591           -280.       453.12099
NODE  /    37640      -39.400944           -280.       453.12099
NODE  /    37641      -32.315388           -280.       453.12099
NODE  /    37642      -25.229887           -280.       453.12099
NODE  /    37643      -18.144564           -280.       453.12099
NODE  /    37644      -32.314262           -290.       453.12099
NODE  /    37645      -32.315014           -300.       453.12099
NODE  /    37646      -39.400688           -290.       453.12099
NODE  /    37647      -46.486591           -290.       453.12099
NODE  /    37648      -39.400738           -300.       453.12099
NODE  /    37649      -46.486591           -300.       453.12099
NODE  /    37650      -18.143436           -290.       453.12099
NODE  /    37651        -25.2258           -290.       453.12099
NODE  /    37652      -18.144188           -300.       453.12099
NODE  /    37653      -25.229473           -300.       453.12099
NODE  /    37654      -32.313885           -260.       453.12099
NODE  /    37655      -32.315388           -270.       453.12099
NODE  /    37656      -39.400505           -260.       453.12099
NODE  /    37657      -46.486591           -260.       453.12099
NODE  /    37658      -39.400921           -270.       453.12099
NODE  /    37659      -46.486591           -270.       453.12099
NODE  /    37660      -18.143061           -260.       453.12099
NODE  /    37661        -25.2258           -260.       453.12099
NODE  /    37662      -18.144564           -270.       453.12099
NODE  /    37663      -25.229836           -270.       453.12099
NODE  /    37664      -96.084488           -280.       453.12099
NODE  /    37665      -88.999069           -280.       453.12099
NODE  /    37666      -81.913658           -280.       453.12099
NODE  /    37667      -74.828247           -280.       453.12099
NODE  /    37668      -67.742828           -280.       453.12099
NODE  /    37669      -60.657417           -280.       453.12099
NODE  /    37670      -81.913658           -290.       453.12099
NODE  /    37671      -81.913658           -300.       453.12099
NODE  /    37672      -88.999069           -290.       453.12099
NODE  /    37673      -96.084488           -290.       453.12099
NODE  /    37674      -88.999069           -300.       453.12099
NODE  /    37675      -96.084488           -300.       453.12099
NODE  /    37676      -60.657417           -290.       453.12099
NODE  /    37677      -67.742828           -290.       453.12099
NODE  /    37678      -74.828247           -290.       453.12099
NODE  /    37679      -67.742828           -300.       453.12099
NODE  /    37680      -60.657417           -300.       453.12099
NODE  /    37681      -74.828247           -300.       453.12099
NODE  /    37682      -81.913658           -260.       453.12099
NODE  /    37683      -81.913658           -270.       453.12099
NODE  /    37684      -88.999069           -260.       453.12099
NODE  /    37685      -96.084488           -260.       453.12099
NODE  /    37686      -88.999069           -270.       453.12099
NODE  /    37687      -96.084488           -270.       453.12099
NODE  /    37688      -60.657417           -260.       453.12099
NODE  /    37689      -67.742828           -260.       453.12099
NODE  /    37690      -74.828247           -260.       453.12099
NODE  /    37691      -67.742828           -270.       453.12099
NODE  /    37692      -60.657417           -270.       453.12099
NODE  /    37693      -74.828247           -270.       453.12099
NODE  /    37694      -53.572006           -360.       453.12099
NODE  /    37695      -53.572006           -350.       453.12099
NODE  /    37696      -53.572006           -340.       453.12099
NODE  /    37697      -53.572006           -330.       453.12099
NODE  /    37698      -53.572006           -320.       453.12099
NODE  /    37699      -46.486591           -340.       453.12099
NODE  /    37700      -39.400944           -340.       453.12099
NODE  /    37701      -32.315388           -340.       453.12099
NODE  /    37702      -25.229887           -340.       453.12099
NODE  /    37703      -18.144564           -340.       453.12099
NODE  /    37704      -32.314262           -350.       453.12099
NODE  /    37705      -32.315014           -360.       453.12099
NODE  /    37706      -39.400688           -350.       453.12099
NODE  /    37707      -46.486591           -350.       453.12099
NODE  /    37708      -39.400738           -360.       453.12099
NODE  /    37709      -46.486591           -360.       453.12099
NODE  /    37710      -18.143436           -350.       453.12099
NODE  /    37711        -25.2258           -350.       453.12099
NODE  /    37712      -18.144188           -360.       453.12099
NODE  /    37713      -25.229473           -360.       453.12099
NODE  /    37714      -32.313885           -320.       453.12099
NODE  /    37715      -32.315388           -330.       453.12099
NODE  /    37716      -39.400505           -320.       453.12099
NODE  /    37717      -46.486591           -320.       453.12099
NODE  /    37718      -39.400921           -330.       453.12099
NODE  /    37719      -46.486591           -330.       453.12099
NODE  /    37720      -18.143061           -320.       453.12099
NODE  /    37721        -25.2258           -320.       453.12099
NODE  /    37722      -18.144564           -330.       453.12099
NODE  /    37723      -25.229836           -330.       453.12099
NODE  /    37724      -96.084488           -340.       453.12099
NODE  /    37725      -88.999069           -340.       453.12099
NODE  /    37726      -81.913658           -340.       453.12099
NODE  /    37727      -74.828247           -340.       453.12099
NODE  /    37728      -67.742828           -340.       453.12099
NODE  /    37729      -60.657417           -340.       453.12099
NODE  /    37730      -81.913658           -350.       453.12099
NODE  /    37731      -81.913658           -360.       453.12099
NODE  /    37732      -88.999069           -350.       453.12099
NODE  /    37733      -96.084488           -350.       453.12099
NODE  /    37734      -88.999069           -360.       453.12099
NODE  /    37735      -96.084488           -360.       453.12099
NODE  /    37736      -60.657417           -350.       453.12099
NODE  /    37737      -67.742828           -350.       453.12099
NODE  /    37738      -74.828247           -350.       453.12099
NODE  /    37739      -67.742828           -360.       453.12099
NODE  /    37740      -60.657417           -360.       453.12099
NODE  /    37741      -74.828247           -360.       453.12099
NODE  /    37742      -81.913658           -320.       453.12099
NODE  /    37743      -81.913658           -330.       453.12099
NODE  /    37744      -88.999069           -320.       453.12099
NODE  /    37745      -96.084488           -320.       453.12099
NODE  /    37746      -88.999069           -330.       453.12099
NODE  /    37747      -96.084488           -330.       453.12099
NODE  /    37748      -60.657417           -320.       453.12099
NODE  /    37749      -67.742828           -320.       453.12099
NODE  /    37750      -74.828247           -320.       453.12099
NODE  /    37751      -67.742828           -330.       453.12099
NODE  /    37752      -60.657417           -330.       453.12099
NODE  /    37753      -74.828247           -330.       453.12099
NODE  /    37754      -18.143436           -430.       453.12099
NODE  /    37755        -25.2258           -430.       453.12099
NODE  /    37756      -32.314262           -430.       453.12099
NODE  /    37757      -39.400661           -430.       453.12099
NODE  /    37758      -46.486591           -430.       453.12099
NODE  /    37759      -53.572006           -430.       453.12099
NODE  /    37760      -60.657417           -430.       453.12099
NODE  /    37761      -67.742828           -430.       453.12099
NODE  /    37762      -74.828247           -430.       453.12099
NODE  /    37763      -81.913658           -430.       453.12099
NODE  /    37764      -88.999069           -430.       453.12099
NODE  /    37765      -96.084488           -430.       453.12099
NODE  /    37766      -53.572006           -420.       453.12099
NODE  /    37767      -53.572006           -410.       453.12099
NODE  /    37768      -53.572006           -400.       453.12099
NODE  /    37769      -53.572006           -390.       453.12099
NODE  /    37770      -53.572006           -380.       453.12099
NODE  /    37771      -46.486591           -400.       453.12099
NODE  /    37772      -39.400944           -400.       453.12099
NODE  /    37773      -32.315388           -400.       453.12099
NODE  /    37774      -25.229887           -400.       453.12099
NODE  /    37775      -18.144564           -400.       453.12099
NODE  /    37776      -32.314262           -410.       453.12099
NODE  /    37777      -32.315014           -420.       453.12099
NODE  /    37778      -39.400688           -410.       453.12099
NODE  /    37779      -46.486591           -410.       453.12099
NODE  /    37780      -39.400764           -420.       453.12099
NODE  /    37781      -46.486591           -420.       453.12099
NODE  /    37782      -18.143436           -410.       453.12099
NODE  /    37783        -25.2258           -410.       453.12099
NODE  /    37784      -18.144188           -420.       453.12099
NODE  /    37785      -25.229527           -420.       453.12099
NODE  /    37786      -32.313885           -380.       453.12099
NODE  /    37787      -32.315388           -390.       453.12099
NODE  /    37788      -39.400505           -380.       453.12099
NODE  /    37789      -46.486591           -380.       453.12099
NODE  /    37790      -39.400921           -390.       453.12099
NODE  /    37791      -46.486591           -390.       453.12099
NODE  /    37792      -18.143061           -380.       453.12099
NODE  /    37793        -25.2258           -380.       453.12099
NODE  /    37794      -18.144564           -390.       453.12099
NODE  /    37795      -25.229836           -390.       453.12099
NODE  /    37796      -96.084488           -400.       453.12099
NODE  /    37797      -88.999069           -400.       453.12099
NODE  /    37798      -81.913658           -400.       453.12099
NODE  /    37799      -74.828247           -400.       453.12099
NODE  /    37800      -67.742828           -400.       453.12099
NODE  /    37801      -60.657417           -400.       453.12099
NODE  /    37802      -81.913658           -410.       453.12099
NODE  /    37803      -81.913658           -420.       453.12099
NODE  /    37804      -88.999069           -410.       453.12099
NODE  /    37805      -96.084488           -410.       453.12099
NODE  /    37806      -88.999069           -420.       453.12099
NODE  /    37807      -96.084488           -420.       453.12099
NODE  /    37808      -60.657417           -410.       453.12099
NODE  /    37809      -67.742828           -410.       453.12099
NODE  /    37810      -74.828247           -410.       453.12099
NODE  /    37811      -67.742828           -420.       453.12099
NODE  /    37812      -60.657417           -420.       453.12099
NODE  /    37813      -74.828247           -420.       453.12099
NODE  /    37814      -81.913658           -380.       453.12099
NODE  /    37815      -81.913658           -390.       453.12099
NODE  /    37816      -88.999069           -380.       453.12099
NODE  /    37817      -96.084488           -380.       453.12099
NODE  /    37818      -88.999069           -390.       453.12099
NODE  /    37819      -96.084488           -390.       453.12099
NODE  /    37820      -60.657417           -380.       453.12099
NODE  /    37821      -67.742828           -380.       453.12099
NODE  /    37822      -74.828247           -380.       453.12099
NODE  /    37823      -67.742828           -390.       453.12099
NODE  /    37824      -60.657417           -390.       453.12099
NODE  /    37825      -74.828247           -390.       453.12099
NODE  /    37826      -53.571999      -490.00299       453.12099
NODE  /    37827      -53.572002           -480.       453.12099
NODE  /    37828      -53.572002           -470.       453.12099
NODE  /    37829      -53.572002           -460.       453.12099
NODE  /    37830      -53.572002           -450.       453.12099
NODE  /    37831      -53.572002           -440.       453.12099
NODE  /    37832      -46.486588           -470.       453.12099
NODE  /    37833      -39.400944           -470.       453.12099
NODE  /    37834      -32.315388           -470.       453.12099
NODE  /    37835      -25.229885           -470.       453.12099
NODE  /    37836      -18.144564           -470.       453.12099
NODE  /    37837      -32.314259           -480.       453.12099
NODE  /    37838      -32.315384      -490.00299       453.12099
NODE  /    37839      -39.400711           -480.       453.12099
NODE  /    37840      -46.486588           -480.       453.12099
NODE  /    37841      -39.400967      -490.00299       453.12099
NODE  /    37842      -46.486588      -490.00299       453.12099
NODE  /    37843      -18.143436           -480.       453.12099
NODE  /    37844        -25.2258           -480.       453.12099
NODE  /    37845       -18.14456      -490.00299       453.12099
NODE  /    37846      -25.229933      -490.00299       453.12099
NODE  /    37847      -32.315014           -440.       453.12099
NODE  /    37848      -32.314262           -450.       453.12099
NODE  /    37849      -32.315388           -460.       453.12099
NODE  /    37850      -39.400688           -450.       453.12099
NODE  /    37851      -46.486591           -450.       453.12099
NODE  /    37852      -39.400764           -440.       453.12099
NODE  /    37853      -46.486591           -440.       453.12099
NODE  /    37854      -39.400944           -460.       453.12099
NODE  /    37855      -46.486588           -460.       453.12099
NODE  /    37856      -18.143436           -450.       453.12099
NODE  /    37857        -25.2258           -450.       453.12099
NODE  /    37858      -18.144188           -440.       453.12099
NODE  /    37859      -25.229525           -440.       453.12099
NODE  /    37860      -18.144564           -460.       453.12099
NODE  /    37861      -25.229887           -460.       453.12099
NODE  /    37862      -96.084488           -470.       453.12099
NODE  /    37863      -88.999069           -470.       453.12099
NODE  /    37864      -81.913658           -470.       453.12099
NODE  /    37865      -74.828247           -470.       453.12099
NODE  /    37866      -67.742828           -470.       453.12099
NODE  /    37867      -60.657417           -470.       453.12099
NODE  /    37868      -81.913658           -480.       453.12099
NODE  /    37869      -81.913658      -490.00299       453.12099
NODE  /    37870      -88.999069           -480.       453.12099
NODE  /    37871      -96.084488           -480.       453.12099
NODE  /    37872      -88.999069      -490.00299       453.12099
NODE  /    37873      -96.084488      -490.00299       453.12099
NODE  /    37874      -60.657413           -480.       453.12099
NODE  /    37875      -67.742828           -480.       453.12099
NODE  /    37876      -74.828247           -480.       453.12099
NODE  /    37877      -67.742828      -490.00299       453.12099
NODE  /    37878      -60.657413      -490.00299       453.12099
NODE  /    37879      -74.828239      -490.00299       453.12099
NODE  /    37880      -81.913658           -440.       453.12099
NODE  /    37881      -81.913658           -450.       453.12099
NODE  /    37882      -81.913658           -460.       453.12099
NODE  /    37883      -88.999069           -450.       453.12099
NODE  /    37884      -96.084488           -450.       453.12099
NODE  /    37885      -88.999069           -440.       453.12099
NODE  /    37886      -96.084488           -440.       453.12099
NODE  /    37887      -88.999069           -460.       453.12099
NODE  /    37888      -96.084488           -460.       453.12099
NODE  /    37889      -60.657417           -450.       453.12099
NODE  /    37890      -67.742828           -450.       453.12099
NODE  /    37891      -74.828247           -450.       453.12099
NODE  /    37892      -67.742828           -440.       453.12099
NODE  /    37893      -60.657417           -440.       453.12099
NODE  /    37894      -74.828247           -440.       453.12099
NODE  /    37895      -67.742828           -460.       453.12099
NODE  /    37896      -60.657417           -460.       453.12099
NODE  /    37897      -74.828247           -460.       453.12099
NODE  /    37898      -96.084488           -500.       368.97899
NODE  /    37899      -88.999069           -500.       368.97899
NODE  /    37900      -81.913658           -500.       368.97899
NODE  /    37901      -74.828239           -500.       368.97899
NODE  /    37902      -67.742828           -500.       368.97899
NODE  /    37903      -60.657413           -500.       368.97899
NODE  /    37904      -53.571999           -500.       368.97899
NODE  /    37905      -46.486584           -500.       368.97899
NODE  /    37906      -39.401169           -500.       368.97899
NODE  /    37907      -32.315758           -500.       368.97899
NODE  /    37908      -25.230341           -500.       368.97899
NODE  /    37909      -18.144926           -500.       368.97899
NODE  /    37910      -18.144926            500.       368.97899
NODE  /    37911      -25.230341            500.       368.97899
NODE  /    37912      -32.315758            500.       368.97899
NODE  /    37913      -39.401169            500.       368.97899
NODE  /    37914      -46.486584            500.       368.97899
NODE  /    37915      -53.571999            500.       368.97899
NODE  /    37916      -60.657413            500.       368.97899
NODE  /    37917      -67.742828            500.       368.97899
NODE  /    37918      -74.828239            500.       368.97899
NODE  /    37919      -81.913658            500.       368.97899
NODE  /    37920      -88.999069            500.       368.97899
NODE  /    37921      -96.084488            500.       368.97899
NODE  /    37922      -18.143061   -1.9106899E-5       368.97899
NODE  /    37923        -25.2258   -1.9106899E-5       368.97899
NODE  /    37924      -32.313885   -1.9106899E-5       368.97899
NODE  /    37925      -39.400482   -1.9106899E-5       368.97899
NODE  /    37926      -46.486591   -1.9106899E-5       368.97899
NODE  /    37927      -53.572006   -1.9106899E-5       368.97899
NODE  /    37928      -60.657417   -1.9106899E-5       368.97899
NODE  /    37929      -67.742828   -1.9106899E-5       368.97899
NODE  /    37930      -74.828247   -1.9106899E-5       368.97899
NODE  /    37931      -81.913658   -1.9106899E-5       368.97899
NODE  /    37932      -88.999069   -1.9106899E-5       368.97899
NODE  /    37933      -96.084488   -1.9106899E-5       368.97899
NODE  /    37934      -18.143061           -250.       368.97899
NODE  /    37935        -25.2258           -250.       368.97899
NODE  /    37936      -32.313885           -250.       368.97899
NODE  /    37937      -39.400482           -250.       368.97899
NODE  /    37938      -46.486591           -250.       368.97899
NODE  /    37939      -53.572006           -250.       368.97899
NODE  /    37940      -60.657417           -250.       368.97899
NODE  /    37941      -67.742828           -250.       368.97899
NODE  /    37942      -74.828247           -250.       368.97899
NODE  /    37943      -81.913658           -250.       368.97899
NODE  /    37944      -88.999069           -250.       368.97899
NODE  /    37945      -96.084488           -250.       368.97899
NODE  /    37946      -18.143061           -380.       368.97899
NODE  /    37947        -25.2258           -380.       368.97899
NODE  /    37948      -32.313885           -380.       368.97899
NODE  /    37949      -39.400482           -380.       368.97899
NODE  /    37950      -46.486591           -380.       368.97899
NODE  /    37951      -53.572006           -380.       368.97899
NODE  /    37952      -60.657417           -380.       368.97899
NODE  /    37953      -67.742828           -380.       368.97899
NODE  /    37954      -74.828247           -380.       368.97899
NODE  /    37955      -81.913658           -380.       368.97899
NODE  /    37956      -88.999069           -380.       368.97899
NODE  /    37957      -96.084488           -380.       368.97899
NODE  /    37958      -18.143061           -440.       368.97899
NODE  /    37959        -25.2258           -440.       368.97899
NODE  /    37960      -32.313885           -440.       368.97899
NODE  /    37961      -39.400482           -440.       368.97899
NODE  /    37962      -46.486591           -440.       368.97899
NODE  /    37963      -53.572006           -440.       368.97899
NODE  /    37964      -60.657417           -440.       368.97899
NODE  /    37965      -67.742828           -440.       368.97899
NODE  /    37966      -74.828247           -440.       368.97899
NODE  /    37967      -81.913658           -440.       368.97899
NODE  /    37968      -88.999069           -440.       368.97899
NODE  /    37969      -96.084488           -440.       368.97899
NODE  /    37970      -53.572002           -450.       368.97899
NODE  /    37971      -53.572002           -460.       368.97899
NODE  /    37972      -53.572002           -470.       368.97899
NODE  /    37973      -53.572002           -480.       368.97899
NODE  /    37974      -53.571999      -490.00299       368.97899
NODE  /    37975      -46.486588           -470.       368.97899
NODE  /    37976      -39.400944           -470.       368.97899
NODE  /    37977      -32.315388           -470.       368.97899
NODE  /    37978      -25.229885           -470.       368.97899
NODE  /    37979      -18.144564           -470.       368.97899
NODE  /    37980      -32.314262           -460.       368.97899
NODE  /    37981      -32.315014           -450.       368.97899
NODE  /    37982      -39.400684           -460.       368.97899
NODE  /    37983      -46.486591           -460.       368.97899
NODE  /    37984      -39.400738           -450.       368.97899
NODE  /    37985      -46.486591           -450.       368.97899
NODE  /    37986      -18.143436           -460.       368.97899
NODE  /    37987        -25.2258           -460.       368.97899
NODE  /    37988      -18.144188           -450.       368.97899
NODE  /    37989      -25.229473           -450.       368.97899
NODE  /    37990      -32.314259      -490.00299       368.97899
NODE  /    37991      -32.315384           -480.       368.97899
NODE  /    37992      -39.400734      -490.00299       368.97899
NODE  /    37993      -46.486588      -490.00299       368.97899
NODE  /    37994      -39.400944           -480.       368.97899
NODE  /    37995      -46.486588           -480.       368.97899
NODE  /    37996      -18.143436      -490.00299       368.97899
NODE  /    37997        -25.2258      -490.00299       368.97899
NODE  /    37998      -18.144564           -480.       368.97899
NODE  /    37999      -25.229885           -480.       368.97899
NODE  /    38000      -96.084488           -470.       368.97899
NODE  /    38001      -88.999069           -470.       368.97899
NODE  /    38002      -81.913658           -470.       368.97899
NODE  /    38003      -74.828247           -470.       368.97899
NODE  /    38004      -67.742828           -470.       368.97899
NODE  /    38005      -60.657417           -470.       368.97899
NODE  /    38006      -81.913658           -460.       368.97899
NODE  /    38007      -81.913658           -450.       368.97899
NODE  /    38008      -88.999069           -460.       368.97899
NODE  /    38009      -96.084488           -460.       368.97899
NODE  /    38010      -88.999069           -450.       368.97899
NODE  /    38011      -96.084488           -450.       368.97899
NODE  /    38012      -60.657417           -460.       368.97899
NODE  /    38013      -67.742828           -460.       368.97899
NODE  /    38014      -74.828247           -460.       368.97899
NODE  /    38015      -67.742828           -450.       368.97899
NODE  /    38016      -60.657417           -450.       368.97899
NODE  /    38017      -74.828247           -450.       368.97899
NODE  /    38018      -81.913658      -490.00299       368.97899
NODE  /    38019      -81.913658           -480.       368.97899
NODE  /    38020      -88.999069      -490.00299       368.97899
NODE  /    38021      -96.084488      -490.00299       368.97899
NODE  /    38022      -88.999069           -480.       368.97899
NODE  /    38023      -96.084488           -480.       368.97899
NODE  /    38024      -60.657413      -490.00299       368.97899
NODE  /    38025      -67.742828      -490.00299       368.97899
NODE  /    38026      -74.828239      -490.00299       368.97899
NODE  /    38027      -67.742828           -480.       368.97899
NODE  /    38028      -60.657413           -480.       368.97899
NODE  /    38029      -74.828247           -480.       368.97899
NODE  /    38030      -53.572006           -390.       368.97899
NODE  /    38031      -53.572006           -400.       368.97899
NODE  /    38032      -53.572006           -410.       368.97899
NODE  /    38033      -53.572006           -420.       368.97899
NODE  /    38034      -53.572006           -430.       368.97899
NODE  /    38035      -46.486591           -410.       368.97899
NODE  /    38036      -39.400944           -410.       368.97899
NODE  /    38037      -32.315388           -410.       368.97899
NODE  /    38038      -25.229887           -410.       368.97899
NODE  /    38039      -18.144564           -410.       368.97899
NODE  /    38040      -32.314262           -400.       368.97899
NODE  /    38041      -32.315014           -390.       368.97899
NODE  /    38042      -39.400688           -400.       368.97899
NODE  /    38043      -46.486591           -400.       368.97899
NODE  /    38044      -39.400738           -390.       368.97899
NODE  /    38045      -46.486591           -390.       368.97899
NODE  /    38046      -18.143436           -400.       368.97899
NODE  /    38047        -25.2258           -400.       368.97899
NODE  /    38048      -18.144188           -390.       368.97899
NODE  /    38049      -25.229473           -390.       368.97899
NODE  /    38050      -32.313885           -430.       368.97899
NODE  /    38051      -32.315388           -420.       368.97899
NODE  /    38052      -39.400505           -430.       368.97899
NODE  /    38053      -46.486591           -430.       368.97899
NODE  /    38054      -39.400921           -420.       368.97899
NODE  /    38055      -46.486591           -420.       368.97899
NODE  /    38056      -18.143061           -430.       368.97899
NODE  /    38057        -25.2258           -430.       368.97899
NODE  /    38058      -18.144564           -420.       368.97899
NODE  /    38059      -25.229836           -420.       368.97899
NODE  /    38060      -96.084488           -410.       368.97899
NODE  /    38061      -88.999069           -410.       368.97899
NODE  /    38062      -81.913658           -410.       368.97899
NODE  /    38063      -74.828247           -410.       368.97899
NODE  /    38064      -67.742828           -410.       368.97899
NODE  /    38065      -60.657417           -410.       368.97899
NODE  /    38066      -81.913658           -400.       368.97899
NODE  /    38067      -81.913658           -390.       368.97899
NODE  /    38068      -88.999069           -400.       368.97899
NODE  /    38069      -96.084488           -400.       368.97899
NODE  /    38070      -88.999069           -390.       368.97899
NODE  /    38071      -96.084488           -390.       368.97899
NODE  /    38072      -60.657417           -400.       368.97899
NODE  /    38073      -67.742828           -400.       368.97899
NODE  /    38074      -74.828247           -400.       368.97899
NODE  /    38075      -67.742828           -390.       368.97899
NODE  /    38076      -60.657417           -390.       368.97899
NODE  /    38077      -74.828247           -390.       368.97899
NODE  /    38078      -81.913658           -430.       368.97899
NODE  /    38079      -81.913658           -420.       368.97899
NODE  /    38080      -88.999069           -430.       368.97899
NODE  /    38081      -96.084488           -430.       368.97899
NODE  /    38082      -88.999069           -420.       368.97899
NODE  /    38083      -96.084488           -420.       368.97899
NODE  /    38084      -60.657417           -430.       368.97899
NODE  /    38085      -67.742828           -430.       368.97899
NODE  /    38086      -74.828247           -430.       368.97899
NODE  /    38087      -67.742828           -420.       368.97899
NODE  /    38088      -60.657417           -420.       368.97899
NODE  /    38089      -74.828247           -420.       368.97899
NODE  /    38090      -18.143436           -320.       368.97899
NODE  /    38091        -25.2258           -320.       368.97899
NODE  /    38092      -32.314262           -320.       368.97899
NODE  /    38093      -39.400661           -320.       368.97899
NODE  /    38094      -46.486591           -320.       368.97899
NODE  /    38095      -53.572006           -320.       368.97899
NODE  /    38096      -60.657417           -320.       368.97899
NODE  /    38097      -67.742828           -320.       368.97899
NODE  /    38098      -74.828247           -320.       368.97899
NODE  /    38099      -81.913658           -320.       368.97899
NODE  /    38100      -88.999069           -320.       368.97899
NODE  /    38101      -96.084488           -320.       368.97899
NODE  /    38102      -53.572006           -330.       368.97899
NODE  /    38103      -53.572006           -340.       368.97899
NODE  /    38104      -53.572006           -350.       368.97899
NODE  /    38105      -53.572006           -360.       368.97899
NODE  /    38106      -53.572006           -370.       368.97899
NODE  /    38107      -46.486591           -350.       368.97899
NODE  /    38108      -39.400944           -350.       368.97899
NODE  /    38109      -32.315388           -350.       368.97899
NODE  /    38110      -25.229887           -350.       368.97899
NODE  /    38111      -18.144564           -350.       368.97899
NODE  /    38112      -32.314262           -340.       368.97899
NODE  /    38113      -32.315014           -330.       368.97899
NODE  /    38114      -39.400688           -340.       368.97899
NODE  /    38115      -46.486591           -340.       368.97899
NODE  /    38116      -39.400764           -330.       368.97899
NODE  /    38117      -46.486591           -330.       368.97899
NODE  /    38118      -18.143436           -340.       368.97899
NODE  /    38119        -25.2258           -340.       368.97899
NODE  /    38120      -18.144188           -330.       368.97899
NODE  /    38121      -25.229527           -330.       368.97899
NODE  /    38122      -32.313885           -370.       368.97899
NODE  /    38123      -32.315388           -360.       368.97899
NODE  /    38124      -39.400505           -370.       368.97899
NODE  /    38125      -46.486591           -370.       368.97899
NODE  /    38126      -39.400921           -360.       368.97899
NODE  /    38127      -46.486591           -360.       368.97899
NODE  /    38128      -18.143061           -370.       368.97899
NODE  /    38129        -25.2258           -370.       368.97899
NODE  /    38130      -18.144564           -360.       368.97899
NODE  /    38131      -25.229836           -360.       368.97899
NODE  /    38132      -96.084488           -350.       368.97899
NODE  /    38133      -88.999069           -350.       368.97899
NODE  /    38134      -81.913658           -350.       368.97899
NODE  /    38135      -74.828247           -350.       368.97899
NODE  /    38136      -67.742828           -350.       368.97899
NODE  /    38137      -60.657417           -350.       368.97899
NODE  /    38138      -81.913658           -340.       368.97899
NODE  /    38139      -81.913658           -330.       368.97899
NODE  /    38140      -88.999069           -340.       368.97899
NODE  /    38141      -96.084488           -340.       368.97899
NODE  /    38142      -88.999069           -330.       368.97899
NODE  /    38143      -96.084488           -330.       368.97899
NODE  /    38144      -60.657417           -340.       368.97899
NODE  /    38145      -67.742828           -340.       368.97899
NODE  /    38146      -74.828247           -340.       368.97899
NODE  /    38147      -67.742828           -330.       368.97899
NODE  /    38148      -60.657417           -330.       368.97899
NODE  /    38149      -74.828247           -330.       368.97899
NODE  /    38150      -81.913658           -370.       368.97899
NODE  /    38151      -81.913658           -360.       368.97899
NODE  /    38152      -88.999069           -370.       368.97899
NODE  /    38153      -96.084488           -370.       368.97899
NODE  /    38154      -88.999069           -360.       368.97899
NODE  /    38155      -96.084488           -360.       368.97899
NODE  /    38156      -60.657417           -370.       368.97899
NODE  /    38157      -67.742828           -370.       368.97899
NODE  /    38158      -74.828247           -370.       368.97899
NODE  /    38159      -67.742828           -360.       368.97899
NODE  /    38160      -60.657417           -360.       368.97899
NODE  /    38161      -74.828247           -360.       368.97899
NODE  /    38162      -53.572006           -260.       368.97899
NODE  /    38163      -53.572006           -270.       368.97899
NODE  /    38164      -53.572006           -280.       368.97899
NODE  /    38165      -53.572006           -290.       368.97899
NODE  /    38166      -53.572006           -300.       368.97899
NODE  /    38167      -53.572006           -310.       368.97899
NODE  /    38168      -46.486591           -280.       368.97899
NODE  /    38169      -39.400944           -280.       368.97899
NODE  /    38170      -32.315388           -280.       368.97899
NODE  /    38171      -25.229887           -280.       368.97899
NODE  /    38172      -18.144564           -280.       368.97899
NODE  /    38173      -32.314262           -270.       368.97899
NODE  /    38174      -32.315014           -260.       368.97899
NODE  /    38175      -39.400688           -270.       368.97899
NODE  /    38176      -46.486591           -270.       368.97899
NODE  /    38177      -39.400738           -260.       368.97899
NODE  /    38178      -46.486591           -260.       368.97899
NODE  /    38179      -18.143436           -270.       368.97899
NODE  /    38180        -25.2258           -270.       368.97899
NODE  /    38181      -18.144188           -260.       368.97899
NODE  /    38182      -25.229473           -260.       368.97899
NODE  /    38183      -32.315014           -310.       368.97899
NODE  /    38184      -32.314262           -300.       368.97899
NODE  /    38185      -32.315388           -290.       368.97899
NODE  /    38186      -39.400688           -300.       368.97899
NODE  /    38187      -46.486591           -300.       368.97899
NODE  /    38188      -39.400764           -310.       368.97899
NODE  /    38189      -46.486591           -310.       368.97899
NODE  /    38190      -39.400944           -290.       368.97899
NODE  /    38191      -46.486591           -290.       368.97899
NODE  /    38192      -18.143436           -300.       368.97899
NODE  /    38193        -25.2258           -300.       368.97899
NODE  /    38194      -18.144188           -310.       368.97899
NODE  /    38195      -25.229527           -310.       368.97899
NODE  /    38196      -18.144564           -290.       368.97899
NODE  /    38197      -25.229887           -290.       368.97899
NODE  /    38198      -96.084488           -280.       368.97899
NODE  /    38199      -88.999069           -280.       368.97899
NODE  /    38200      -81.913658           -280.       368.97899
NODE  /    38201      -74.828247           -280.       368.97899
NODE  /    38202      -67.742828           -280.       368.97899
NODE  /    38203      -60.657417           -280.       368.97899
NODE  /    38204      -81.913658           -270.       368.97899
NODE  /    38205      -81.913658           -260.       368.97899
NODE  /    38206      -88.999069           -270.       368.97899
NODE  /    38207      -96.084488           -270.       368.97899
NODE  /    38208      -88.999069           -260.       368.97899
NODE  /    38209      -96.084488           -260.       368.97899
NODE  /    38210      -60.657417           -270.       368.97899
NODE  /    38211      -67.742828           -270.       368.97899
NODE  /    38212      -74.828247           -270.       368.97899
NODE  /    38213      -67.742828           -260.       368.97899
NODE  /    38214      -60.657417           -260.       368.97899
NODE  /    38215      -74.828247           -260.       368.97899
NODE  /    38216      -81.913658           -310.       368.97899
NODE  /    38217      -81.913658           -300.       368.97899
NODE  /    38218      -81.913658           -290.       368.97899
NODE  /    38219      -88.999069           -300.       368.97899
NODE  /    38220      -96.084488           -300.       368.97899
NODE  /    38221      -88.999069           -310.       368.97899
NODE  /    38222      -96.084488           -310.       368.97899
NODE  /    38223      -88.999069           -290.       368.97899
NODE  /    38224      -96.084488           -290.       368.97899
NODE  /    38225      -60.657417           -300.       368.97899
NODE  /    38226      -67.742828           -300.       368.97899
NODE  /    38227      -74.828247           -300.       368.97899
NODE  /    38228      -67.742828           -310.       368.97899
NODE  /    38229      -60.657417           -310.       368.97899
NODE  /    38230      -74.828247           -310.       368.97899
NODE  /    38231      -67.742828           -290.       368.97899
NODE  /    38232      -60.657417           -290.       368.97899
NODE  /    38233      -74.828247           -290.       368.97899
NODE  /    38234      -18.143061           -130.       368.97899
NODE  /    38235        -25.2258           -130.       368.97899
NODE  /    38236      -32.313885           -130.       368.97899
NODE  /    38237      -39.400482           -130.       368.97899
NODE  /    38238      -46.486591           -130.       368.97899
NODE  /    38239      -53.572006           -130.       368.97899
NODE  /    38240      -60.657417           -130.       368.97899
NODE  /    38241      -67.742828           -130.       368.97899
NODE  /    38242      -74.828247           -130.       368.97899
NODE  /    38243      -81.913658           -130.       368.97899
NODE  /    38244      -88.999069           -130.       368.97899
NODE  /    38245      -96.084488           -130.       368.97899
NODE  /    38246      -18.143061           -190.       368.97899
NODE  /    38247        -25.2258           -190.       368.97899
NODE  /    38248      -32.313885           -190.       368.97899
NODE  /    38249      -39.400482           -190.       368.97899
NODE  /    38250      -46.486591           -190.       368.97899
NODE  /    38251      -53.572006           -190.       368.97899
NODE  /    38252      -60.657417           -190.       368.97899
NODE  /    38253      -67.742828           -190.       368.97899
NODE  /    38254      -74.828247           -190.       368.97899
NODE  /    38255      -81.913658           -190.       368.97899
NODE  /    38256      -88.999069           -190.       368.97899
NODE  /    38257      -96.084488           -190.       368.97899
NODE  /    38258      -53.572006           -200.       368.97899
NODE  /    38259      -53.572006           -210.       368.97899
NODE  /    38260      -53.572006           -220.       368.97899
NODE  /    38261      -53.572006           -230.       368.97899
NODE  /    38262      -53.572006           -240.       368.97899
NODE  /    38263      -46.486591           -220.       368.97899
NODE  /    38264      -39.400944           -220.       368.97899
NODE  /    38265      -32.315388           -220.       368.97899
NODE  /    38266      -25.229887           -220.       368.97899
NODE  /    38267      -18.144564           -220.       368.97899
NODE  /    38268      -32.314262           -210.       368.97899
NODE  /    38269      -32.315014           -200.       368.97899
NODE  /    38270      -39.400688           -210.       368.97899
NODE  /    38271      -46.486591           -210.       368.97899
NODE  /    38272      -39.400738           -200.       368.97899
NODE  /    38273      -46.486591           -200.       368.97899
NODE  /    38274      -18.143436           -210.       368.97899
NODE  /    38275        -25.2258           -210.       368.97899
NODE  /    38276      -18.144188           -200.       368.97899
NODE  /    38277      -25.229473           -200.       368.97899
NODE  /    38278      -32.313885           -240.       368.97899
NODE  /    38279      -32.315388           -230.       368.97899
NODE  /    38280      -39.400505           -240.       368.97899
NODE  /    38281      -46.486591           -240.       368.97899
NODE  /    38282      -39.400921           -230.       368.97899
NODE  /    38283      -46.486591           -230.       368.97899
NODE  /    38284      -18.143061           -240.       368.97899
NODE  /    38285        -25.2258           -240.       368.97899
NODE  /    38286      -18.144564           -230.       368.97899
NODE  /    38287      -25.229836           -230.       368.97899
NODE  /    38288      -96.084488           -220.       368.97899
NODE  /    38289      -88.999069           -220.       368.97899
NODE  /    38290      -81.913658           -220.       368.97899
NODE  /    38291      -74.828247           -220.       368.97899
NODE  /    38292      -67.742828           -220.       368.97899
NODE  /    38293      -60.657417           -220.       368.97899
NODE  /    38294      -81.913658           -210.       368.97899
NODE  /    38295      -81.913658           -200.       368.97899
NODE  /    38296      -88.999069           -210.       368.97899
NODE  /    38297      -96.084488           -210.       368.97899
NODE  /    38298      -88.999069           -200.       368.97899
NODE  /    38299      -96.084488           -200.       368.97899
NODE  /    38300      -60.657417           -210.       368.97899
NODE  /    38301      -67.742828           -210.       368.97899
NODE  /    38302      -74.828247           -210.       368.97899
NODE  /    38303      -67.742828           -200.       368.97899
NODE  /    38304      -60.657417           -200.       368.97899
NODE  /    38305      -74.828247           -200.       368.97899
NODE  /    38306      -81.913658           -240.       368.97899
NODE  /    38307      -81.913658           -230.       368.97899
NODE  /    38308      -88.999069           -240.       368.97899
NODE  /    38309      -96.084488           -240.       368.97899
NODE  /    38310      -88.999069           -230.       368.97899
NODE  /    38311      -96.084488           -230.       368.97899
NODE  /    38312      -60.657417           -240.       368.97899
NODE  /    38313      -67.742828           -240.       368.97899
NODE  /    38314      -74.828247           -240.       368.97899
NODE  /    38315      -67.742828           -230.       368.97899
NODE  /    38316      -60.657417           -230.       368.97899
NODE  /    38317      -74.828247           -230.       368.97899
NODE  /    38318      -53.572006           -140.       368.97899
NODE  /    38319      -53.572006           -150.       368.97899
NODE  /    38320      -53.572006           -160.       368.97899
NODE  /    38321      -53.572006           -170.       368.97899
NODE  /    38322      -53.572006           -180.       368.97899
NODE  /    38323      -46.486591           -160.       368.97899
NODE  /    38324      -39.400944           -160.       368.97899
NODE  /    38325      -32.315388           -160.       368.97899
NODE  /    38326      -25.229887           -160.       368.97899
NODE  /    38327      -18.144564           -160.       368.97899
NODE  /    38328      -32.314262           -150.       368.97899
NODE  /    38329      -32.315014           -140.       368.97899
NODE  /    38330      -39.400688           -150.       368.97899
NODE  /    38331      -46.486591           -150.       368.97899
NODE  /    38332      -39.400738           -140.       368.97899
NODE  /    38333      -46.486591           -140.       368.97899
NODE  /    38334      -18.143436           -150.       368.97899
NODE  /    38335        -25.2258           -150.       368.97899
NODE  /    38336      -18.144188           -140.       368.97899
NODE  /    38337      -25.229473           -140.       368.97899
NODE  /    38338      -32.313885           -180.       368.97899
NODE  /    38339      -32.315388           -170.       368.97899
NODE  /    38340      -39.400505           -180.       368.97899
NODE  /    38341      -46.486591           -180.       368.97899
NODE  /    38342      -39.400921           -170.       368.97899
NODE  /    38343      -46.486591           -170.       368.97899
NODE  /    38344      -18.143061           -180.       368.97899
NODE  /    38345        -25.2258           -180.       368.97899
NODE  /    38346      -18.144564           -170.       368.97899
NODE  /    38347      -25.229836           -170.       368.97899
NODE  /    38348      -96.084488           -160.       368.97899
NODE  /    38349      -88.999069           -160.       368.97899
NODE  /    38350      -81.913658           -160.       368.97899
NODE  /    38351      -74.828247           -160.       368.97899
NODE  /    38352      -67.742828           -160.       368.97899
NODE  /    38353      -60.657417           -160.       368.97899
NODE  /    38354      -81.913658           -150.       368.97899
NODE  /    38355      -81.913658           -140.       368.97899
NODE  /    38356      -88.999069           -150.       368.97899
NODE  /    38357      -96.084488           -150.       368.97899
NODE  /    38358      -88.999069           -140.       368.97899
NODE  /    38359      -96.084488           -140.       368.97899
NODE  /    38360      -60.657417           -150.       368.97899
NODE  /    38361      -67.742828           -150.       368.97899
NODE  /    38362      -74.828247           -150.       368.97899
NODE  /    38363      -67.742828           -140.       368.97899
NODE  /    38364      -60.657417           -140.       368.97899
NODE  /    38365      -74.828247           -140.       368.97899
NODE  /    38366      -81.913658           -180.       368.97899
NODE  /    38367      -81.913658           -170.       368.97899
NODE  /    38368      -88.999069           -180.       368.97899
NODE  /    38369      -96.084488           -180.       368.97899
NODE  /    38370      -88.999069           -170.       368.97899
NODE  /    38371      -96.084488           -170.       368.97899
NODE  /    38372      -60.657417           -180.       368.97899
NODE  /    38373      -67.742828           -180.       368.97899
NODE  /    38374      -74.828247           -180.       368.97899
NODE  /    38375      -67.742828           -170.       368.97899
NODE  /    38376      -60.657417           -170.       368.97899
NODE  /    38377      -74.828247           -170.       368.97899
NODE  /    38378      -18.143436            -70.       368.97899
NODE  /    38379        -25.2258            -70.       368.97899
NODE  /    38380      -32.314262            -70.       368.97899
NODE  /    38381      -39.400661            -70.       368.97899
NODE  /    38382      -46.486591            -70.       368.97899
NODE  /    38383      -53.572006            -70.       368.97899
NODE  /    38384      -60.657417            -70.       368.97899
NODE  /    38385      -67.742828            -70.       368.97899
NODE  /    38386      -74.828247            -70.       368.97899
NODE  /    38387      -81.913658            -70.       368.97899
NODE  /    38388      -88.999069            -70.       368.97899
NODE  /    38389      -96.084488            -70.       368.97899
NODE  /    38390      -53.572006            -80.       368.97899
NODE  /    38391      -53.572006            -90.       368.97899
NODE  /    38392      -53.572006           -100.       368.97899
NODE  /    38393      -53.572006           -110.       368.97899
NODE  /    38394      -53.572006           -120.       368.97899
NODE  /    38395      -46.486591           -100.       368.97899
NODE  /    38396      -39.400944           -100.       368.97899
NODE  /    38397      -32.315388           -100.       368.97899
NODE  /    38398      -25.229887           -100.       368.97899
NODE  /    38399      -18.144564           -100.       368.97899
NODE  /    38400      -32.314262            -90.       368.97899
NODE  /    38401      -32.315014            -80.       368.97899
NODE  /    38402      -39.400688            -90.       368.97899
NODE  /    38403      -46.486591            -90.       368.97899
NODE  /    38404      -39.400764            -80.       368.97899
NODE  /    38405      -46.486591            -80.       368.97899
NODE  /    38406      -18.143436            -90.       368.97899
NODE  /    38407        -25.2258            -90.       368.97899
NODE  /    38408      -18.144188            -80.       368.97899
NODE  /    38409      -25.229527            -80.       368.97899
NODE  /    38410      -32.313885           -120.       368.97899
NODE  /    38411      -32.315388           -110.       368.97899
NODE  /    38412      -39.400505           -120.       368.97899
NODE  /    38413      -46.486591           -120.       368.97899
NODE  /    38414      -39.400921           -110.       368.97899
NODE  /    38415      -46.486591           -110.       368.97899
NODE  /    38416      -18.143061           -120.       368.97899
NODE  /    38417        -25.2258           -120.       368.97899
NODE  /    38418      -18.144564           -110.       368.97899
NODE  /    38419      -25.229836           -110.       368.97899
NODE  /    38420      -96.084488           -100.       368.97899
NODE  /    38421      -88.999069           -100.       368.97899
NODE  /    38422      -81.913658           -100.       368.97899
NODE  /    38423      -74.828247           -100.       368.97899
NODE  /    38424      -67.742828           -100.       368.97899
NODE  /    38425      -60.657417           -100.       368.97899
NODE  /    38426      -81.913658            -90.       368.97899
NODE  /    38427      -81.913658            -80.       368.97899
NODE  /    38428      -88.999069            -90.       368.97899
NODE  /    38429      -96.084488            -90.       368.97899
NODE  /    38430      -88.999069            -80.       368.97899
NODE  /    38431      -96.084488            -80.       368.97899
NODE  /    38432      -60.657417            -90.       368.97899
NODE  /    38433      -67.742828            -90.       368.97899
NODE  /    38434      -74.828247            -90.       368.97899
NODE  /    38435      -67.742828            -80.       368.97899
NODE  /    38436      -60.657417            -80.       368.97899
NODE  /    38437      -74.828247            -80.       368.97899
NODE  /    38438      -81.913658           -120.       368.97899
NODE  /    38439      -81.913658           -110.       368.97899
NODE  /    38440      -88.999069           -120.       368.97899
NODE  /    38441      -96.084488           -120.       368.97899
NODE  /    38442      -88.999069           -110.       368.97899
NODE  /    38443      -96.084488           -110.       368.97899
NODE  /    38444      -60.657417           -120.       368.97899
NODE  /    38445      -67.742828           -120.       368.97899
NODE  /    38446      -74.828247           -120.       368.97899
NODE  /    38447      -67.742828           -110.       368.97899
NODE  /    38448      -60.657417           -110.       368.97899
NODE  /    38449      -74.828247           -110.       368.97899
NODE  /    38450      -53.572006      -9.9969006       368.97899
NODE  /    38451      -53.572006            -20.       368.97899
NODE  /    38452      -53.572006            -30.       368.97899
NODE  /    38453      -53.572006            -40.       368.97899
NODE  /    38454      -53.572006            -50.       368.97899
NODE  /    38455      -53.572006            -60.       368.97899
NODE  /    38456      -46.486591            -30.       368.97899
NODE  /    38457      -39.400944            -30.       368.97899
NODE  /    38458      -32.315388            -30.       368.97899
NODE  /    38459      -25.229887            -30.       368.97899
NODE  /    38460      -18.144564            -30.       368.97899
NODE  /    38461      -32.314262            -20.       368.97899
NODE  /    38462      -32.315014      -9.9969006       368.97899
NODE  /    38463      -39.400688            -20.       368.97899
NODE  /    38464      -46.486591            -20.       368.97899
NODE  /    38465      -39.400738      -9.9969006       368.97899
NODE  /    38466      -46.486591      -9.9969006       368.97899
NODE  /    38467      -18.143436            -20.       368.97899
NODE  /    38468        -25.2258            -20.       368.97899
NODE  /    38469      -18.144188      -9.9969006       368.97899
NODE  /    38470      -25.229475      -9.9969006       368.97899
NODE  /    38471      -32.315014            -60.       368.97899
NODE  /    38472      -32.314262            -50.       368.97899
NODE  /    38473      -32.315388            -40.       368.97899
NODE  /    38474      -39.400688            -50.       368.97899
NODE  /    38475      -46.486591            -50.       368.97899
NODE  /    38476      -39.400764            -60.       368.97899
NODE  /    38477      -46.486591            -60.       368.97899
NODE  /    38478      -39.400944            -40.       368.97899
NODE  /    38479      -46.486591            -40.       368.97899
NODE  /    38480      -18.143436            -50.       368.97899
NODE  /    38481        -25.2258            -50.       368.97899
NODE  /    38482      -18.144188            -60.       368.97899
NODE  /    38483      -25.229527            -60.       368.97899
NODE  /    38484      -18.144564            -40.       368.97899
NODE  /    38485      -25.229887            -40.       368.97899
NODE  /    38486      -96.084488            -30.       368.97899
NODE  /    38487      -88.999069            -30.       368.97899
NODE  /    38488      -81.913658            -30.       368.97899
NODE  /    38489      -74.828247            -30.       368.97899
NODE  /    38490      -67.742828            -30.       368.97899
NODE  /    38491      -60.657417            -30.       368.97899
NODE  /    38492      -81.913658            -20.       368.97899
NODE  /    38493      -81.913658      -9.9969006       368.97899
NODE  /    38494      -88.999069            -20.       368.97899
NODE  /    38495      -96.084488            -20.       368.97899
NODE  /    38496      -88.999069      -9.9969006       368.97899
NODE  /    38497      -96.084488      -9.9969006       368.97899
NODE  /    38498      -60.657417            -20.       368.97899
NODE  /    38499      -67.742828            -20.       368.97899
NODE  /    38500      -74.828247            -20.       368.97899
NODE  /    38501      -67.742828      -9.9969006       368.97899
NODE  /    38502      -60.657417      -9.9969006       368.97899
NODE  /    38503      -74.828247      -9.9969006       368.97899
NODE  /    38504      -81.913658            -60.       368.97899
NODE  /    38505      -81.913658            -50.       368.97899
NODE  /    38506      -81.913658            -40.       368.97899
NODE  /    38507      -88.999069            -50.       368.97899
NODE  /    38508      -96.084488            -50.       368.97899
NODE  /    38509      -88.999069            -60.       368.97899
NODE  /    38510      -96.084488            -60.       368.97899
NODE  /    38511      -88.999069            -40.       368.97899
NODE  /    38512      -96.084488            -40.       368.97899
NODE  /    38513      -60.657417            -50.       368.97899
NODE  /    38514      -67.742828            -50.       368.97899
NODE  /    38515      -74.828247            -50.       368.97899
NODE  /    38516      -67.742828            -60.       368.97899
NODE  /    38517      -60.657417            -60.       368.97899
NODE  /    38518      -74.828247            -60.       368.97899
NODE  /    38519      -67.742828            -40.       368.97899
NODE  /    38520      -60.657417            -40.       368.97899
NODE  /    38521      -74.828247            -40.       368.97899
NODE  /    38522      -18.143061            250.       368.97899
NODE  /    38523        -25.2258            250.       368.97899
NODE  /    38524      -32.313885            250.       368.97899
NODE  /    38525      -39.400482            250.       368.97899
NODE  /    38526      -46.486591            250.       368.97899
NODE  /    38527      -53.572006            250.       368.97899
NODE  /    38528      -60.657417            250.       368.97899
NODE  /    38529      -67.742828            250.       368.97899
NODE  /    38530      -74.828247            250.       368.97899
NODE  /    38531      -81.913658            250.       368.97899
NODE  /    38532      -88.999069            250.       368.97899
NODE  /    38533      -96.084488            250.       368.97899
NODE  /    38534      -18.143061            120.       368.97899
NODE  /    38535        -25.2258            120.       368.97899
NODE  /    38536      -32.313885            120.       368.97899
NODE  /    38537      -39.400482            120.       368.97899
NODE  /    38538      -46.486591            120.       368.97899
NODE  /    38539      -53.572006            120.       368.97899
NODE  /    38540      -60.657417            120.       368.97899
NODE  /    38541      -67.742828            120.       368.97899
NODE  /    38542      -74.828247            120.       368.97899
NODE  /    38543      -81.913658            120.       368.97899
NODE  /    38544      -88.999069            120.       368.97899
NODE  /    38545      -96.084488            120.       368.97899
NODE  /    38546      -18.143061             60.       368.97899
NODE  /    38547        -25.2258             60.       368.97899
NODE  /    38548      -32.313885             60.       368.97899
NODE  /    38549      -39.400482             60.       368.97899
NODE  /    38550      -46.486591             60.       368.97899
NODE  /    38551      -53.572006             60.       368.97899
NODE  /    38552      -60.657417             60.       368.97899
NODE  /    38553      -67.742828             60.       368.97899
NODE  /    38554      -74.828247             60.       368.97899
NODE  /    38555      -81.913658             60.       368.97899
NODE  /    38556      -88.999069             60.       368.97899
NODE  /    38557      -96.084488             60.       368.97899
NODE  /    38558      -53.572006             50.       368.97899
NODE  /    38559      -53.572006             40.       368.97899
NODE  /    38560      -53.572006             30.       368.97899
NODE  /    38561      -53.572006             20.       368.97899
NODE  /    38562      -53.572006       9.9969006       368.97899
NODE  /    38563      -46.486591             30.       368.97899
NODE  /    38564      -39.400944             30.       368.97899
NODE  /    38565      -32.315388             30.       368.97899
NODE  /    38566      -25.229887             30.       368.97899
NODE  /    38567      -18.144564             30.       368.97899
NODE  /    38568      -32.314262             40.       368.97899
NODE  /    38569      -32.315014             50.       368.97899
NODE  /    38570      -39.400688             40.       368.97899
NODE  /    38571      -46.486591             40.       368.97899
NODE  /    38572      -39.400738             50.       368.97899
NODE  /    38573      -46.486591             50.       368.97899
NODE  /    38574      -18.143436             40.       368.97899
NODE  /    38575        -25.2258             40.       368.97899
NODE  /    38576      -18.144188             50.       368.97899
NODE  /    38577      -25.229473             50.       368.97899
NODE  /    38578      -32.313885       9.9969006       368.97899
NODE  /    38579      -32.315388             20.       368.97899
NODE  /    38580      -39.400505       9.9969006       368.97899
NODE  /    38581      -46.486591       9.9969006       368.97899
NODE  /    38582      -39.400921             20.       368.97899
NODE  /    38583      -46.486591             20.       368.97899
NODE  /    38584      -18.143061       9.9969006       368.97899
NODE  /    38585        -25.2258       9.9969006       368.97899
NODE  /    38586      -18.144564             20.       368.97899
NODE  /    38587      -25.229836             20.       368.97899
NODE  /    38588      -96.084488             30.       368.97899
NODE  /    38589      -88.999069             30.       368.97899
NODE  /    38590      -81.913658             30.       368.97899
NODE  /    38591      -74.828247             30.       368.97899
NODE  /    38592      -67.742828             30.       368.97899
NODE  /    38593      -60.657417             30.       368.97899
NODE  /    38594      -81.913658             40.       368.97899
NODE  /    38595      -81.913658             50.       368.97899
NODE  /    38596      -88.999069             40.       368.97899
NODE  /    38597      -96.084488             40.       368.97899
NODE  /    38598      -88.999069             50.       368.97899
NODE  /    38599      -96.084488             50.       368.97899
NODE  /    38600      -60.657417             40.       368.97899
NODE  /    38601      -67.742828             40.       368.97899
NODE  /    38602      -74.828247             40.       368.97899
NODE  /    38603      -67.742828             50.       368.97899
NODE  /    38604      -60.657417             50.       368.97899
NODE  /    38605      -74.828247             50.       368.97899
NODE  /    38606      -81.913658       9.9969006       368.97899
NODE  /    38607      -81.913658             20.       368.97899
NODE  /    38608      -88.999069       9.9969006       368.97899
NODE  /    38609      -96.084488       9.9969006       368.97899
NODE  /    38610      -88.999069             20.       368.97899
NODE  /    38611      -96.084488             20.       368.97899
NODE  /    38612      -60.657417       9.9969006       368.97899
NODE  /    38613      -67.742828       9.9969006       368.97899
NODE  /    38614      -74.828247       9.9969006       368.97899
NODE  /    38615      -67.742828             20.       368.97899
NODE  /    38616      -60.657417             20.       368.97899
NODE  /    38617      -74.828247             20.       368.97899
NODE  /    38618      -53.572006            110.       368.97899
NODE  /    38619      -53.572006            100.       368.97899
NODE  /    38620      -53.572006             90.       368.97899
NODE  /    38621      -53.572006             80.       368.97899
NODE  /    38622      -53.572006             70.       368.97899
NODE  /    38623      -46.486591             90.       368.97899
NODE  /    38624      -39.400944             90.       368.97899
NODE  /    38625      -32.315388             90.       368.97899
NODE  /    38626      -25.229887             90.       368.97899
NODE  /    38627      -18.144564             90.       368.97899
NODE  /    38628      -32.314262            100.       368.97899
NODE  /    38629      -32.315014            110.       368.97899
NODE  /    38630      -39.400688            100.       368.97899
NODE  /    38631      -46.486591            100.       368.97899
NODE  /    38632      -39.400738            110.       368.97899
NODE  /    38633      -46.486591            110.       368.97899
NODE  /    38634      -18.143436            100.       368.97899
NODE  /    38635        -25.2258            100.       368.97899
NODE  /    38636      -18.144188            110.       368.97899
NODE  /    38637      -25.229473            110.       368.97899
NODE  /    38638      -32.313885             70.       368.97899
NODE  /    38639      -32.315388             80.       368.97899
NODE  /    38640      -39.400505             70.       368.97899
NODE  /    38641      -46.486591             70.       368.97899
NODE  /    38642      -39.400921             80.       368.97899
NODE  /    38643      -46.486591             80.       368.97899
NODE  /    38644      -18.143061             70.       368.97899
NODE  /    38645        -25.2258             70.       368.97899
NODE  /    38646      -18.144564             80.       368.97899
NODE  /    38647      -25.229836             80.       368.97899
NODE  /    38648      -96.084488             90.       368.97899
NODE  /    38649      -88.999069             90.       368.97899
NODE  /    38650      -81.913658             90.       368.97899
NODE  /    38651      -74.828247             90.       368.97899
NODE  /    38652      -67.742828             90.       368.97899
NODE  /    38653      -60.657417             90.       368.97899
NODE  /    38654      -81.913658            100.       368.97899
NODE  /    38655      -81.913658            110.       368.97899
NODE  /    38656      -88.999069            100.       368.97899
NODE  /    38657      -96.084488            100.       368.97899
NODE  /    38658      -88.999069            110.       368.97899
NODE  /    38659      -96.084488            110.       368.97899
NODE  /    38660      -60.657417            100.       368.97899
NODE  /    38661      -67.742828            100.       368.97899
NODE  /    38662      -74.828247            100.       368.97899
NODE  /    38663      -67.742828            110.       368.97899
NODE  /    38664      -60.657417            110.       368.97899
NODE  /    38665      -74.828247            110.       368.97899
NODE  /    38666      -81.913658             70.       368.97899
NODE  /    38667      -81.913658             80.       368.97899
NODE  /    38668      -88.999069             70.       368.97899
NODE  /    38669      -96.084488             70.       368.97899
NODE  /    38670      -88.999069             80.       368.97899
NODE  /    38671      -96.084488             80.       368.97899
NODE  /    38672      -60.657417             70.       368.97899
NODE  /    38673      -67.742828             70.       368.97899
NODE  /    38674      -74.828247             70.       368.97899
NODE  /    38675      -67.742828             80.       368.97899
NODE  /    38676      -60.657417             80.       368.97899
NODE  /    38677      -74.828247             80.       368.97899
NODE  /    38678      -18.143436            180.       368.97899
NODE  /    38679        -25.2258            180.       368.97899
NODE  /    38680      -32.314262            180.       368.97899
NODE  /    38681      -39.400661            180.       368.97899
NODE  /    38682      -46.486591            180.       368.97899
NODE  /    38683      -53.572006            180.       368.97899
NODE  /    38684      -60.657417            180.       368.97899
NODE  /    38685      -67.742828            180.       368.97899
NODE  /    38686      -74.828247            180.       368.97899
NODE  /    38687      -81.913658            180.       368.97899
NODE  /    38688      -88.999069            180.       368.97899
NODE  /    38689      -96.084488            180.       368.97899
NODE  /    38690      -53.572006            170.       368.97899
NODE  /    38691      -53.572006            160.       368.97899
NODE  /    38692      -53.572006            150.       368.97899
NODE  /    38693      -53.572006            140.       368.97899
NODE  /    38694      -53.572006            130.       368.97899
NODE  /    38695      -46.486591            150.       368.97899
NODE  /    38696      -39.400944            150.       368.97899
NODE  /    38697      -32.315388            150.       368.97899
NODE  /    38698      -25.229887            150.       368.97899
NODE  /    38699      -18.144564            150.       368.97899
NODE  /    38700      -32.314262            160.       368.97899
NODE  /    38701      -32.315014            170.       368.97899
NODE  /    38702      -39.400688            160.       368.97899
NODE  /    38703      -46.486591            160.       368.97899
NODE  /    38704      -39.400764            170.       368.97899
NODE  /    38705      -46.486591            170.       368.97899
NODE  /    38706      -18.143436            160.       368.97899
NODE  /    38707        -25.2258            160.       368.97899
NODE  /    38708      -18.144188            170.       368.97899
NODE  /    38709      -25.229527            170.       368.97899
NODE  /    38710      -32.313885            130.       368.97899
NODE  /    38711      -32.315388            140.       368.97899
NODE  /    38712      -39.400505            130.       368.97899
NODE  /    38713      -46.486591            130.       368.97899
NODE  /    38714      -39.400921            140.       368.97899
NODE  /    38715      -46.486591            140.       368.97899
NODE  /    38716      -18.143061            130.       368.97899
NODE  /    38717        -25.2258            130.       368.97899
NODE  /    38718      -18.144564            140.       368.97899
NODE  /    38719      -25.229836            140.       368.97899
NODE  /    38720      -96.084488            150.       368.97899
NODE  /    38721      -88.999069            150.       368.97899
NODE  /    38722      -81.913658            150.       368.97899
NODE  /    38723      -74.828247            150.       368.97899
NODE  /    38724      -67.742828            150.       368.97899
NODE  /    38725      -60.657417            150.       368.97899
NODE  /    38726      -81.913658            160.       368.97899
NODE  /    38727      -81.913658            170.       368.97899
NODE  /    38728      -88.999069            160.       368.97899
NODE  /    38729      -96.084488            160.       368.97899
NODE  /    38730      -88.999069            170.       368.97899
NODE  /    38731      -96.084488            170.       368.97899
NODE  /    38732      -60.657417            160.       368.97899
NODE  /    38733      -67.742828            160.       368.97899
NODE  /    38734      -74.828247            160.       368.97899
NODE  /    38735      -67.742828            170.       368.97899
NODE  /    38736      -60.657417            170.       368.97899
NODE  /    38737      -74.828247            170.       368.97899
NODE  /    38738      -81.913658            130.       368.97899
NODE  /    38739      -81.913658            140.       368.97899
NODE  /    38740      -88.999069            130.       368.97899
NODE  /    38741      -96.084488            130.       368.97899
NODE  /    38742      -88.999069            140.       368.97899
NODE  /    38743      -96.084488            140.       368.97899
NODE  /    38744      -60.657417            130.       368.97899
NODE  /    38745      -67.742828            130.       368.97899
NODE  /    38746      -74.828247            130.       368.97899
NODE  /    38747      -67.742828            140.       368.97899
NODE  /    38748      -60.657417            140.       368.97899
NODE  /    38749      -74.828247            140.       368.97899
NODE  /    38750      -53.572006            240.       368.97899
NODE  /    38751      -53.572006            230.       368.97899
NODE  /    38752      -53.572006            220.       368.97899
NODE  /    38753      -53.572006            210.       368.97899
NODE  /    38754      -53.572006            200.       368.97899
NODE  /    38755      -53.572006            190.       368.97899
NODE  /    38756      -46.486591            220.       368.97899
NODE  /    38757      -39.400944            220.       368.97899
NODE  /    38758      -32.315388            220.       368.97899
NODE  /    38759      -25.229887            220.       368.97899
NODE  /    38760      -18.144564            220.       368.97899
NODE  /    38761      -32.314262            230.       368.97899
NODE  /    38762      -32.315014            240.       368.97899
NODE  /    38763      -39.400688            230.       368.97899
NODE  /    38764      -46.486591            230.       368.97899
NODE  /    38765      -39.400738            240.       368.97899
NODE  /    38766      -46.486591            240.       368.97899
NODE  /    38767      -18.143436            230.       368.97899
NODE  /    38768        -25.2258            230.       368.97899
NODE  /    38769      -18.144188            240.       368.97899
NODE  /    38770      -25.229473            240.       368.97899
NODE  /    38771      -32.315014            190.       368.97899
NODE  /    38772      -32.314262            200.       368.97899
NODE  /    38773      -32.315388            210.       368.97899
NODE  /    38774      -39.400688            200.       368.97899
NODE  /    38775      -46.486591            200.       368.97899
NODE  /    38776      -39.400764            190.       368.97899
NODE  /    38777      -46.486591            190.       368.97899
NODE  /    38778      -39.400944            210.       368.97899
NODE  /    38779      -46.486591            210.       368.97899
NODE  /    38780      -18.143436            200.       368.97899
NODE  /    38781        -25.2258            200.       368.97899
NODE  /    38782      -18.144188            190.       368.97899
NODE  /    38783      -25.229527            190.       368.97899
NODE  /    38784      -18.144564            210.       368.97899
NODE  /    38785      -25.229887            210.       368.97899
NODE  /    38786      -96.084488            220.       368.97899
NODE  /    38787      -88.999069            220.       368.97899
NODE  /    38788      -81.913658            220.       368.97899
NODE  /    38789      -74.828247            220.       368.97899
NODE  /    38790      -67.742828            220.       368.97899
NODE  /    38791      -60.657417            220.       368.97899
NODE  /    38792      -81.913658            230.       368.97899
NODE  /    38793      -81.913658            240.       368.97899
NODE  /    38794      -88.999069            230.       368.97899
NODE  /    38795      -96.084488            230.       368.97899
NODE  /    38796      -88.999069            240.       368.97899
NODE  /    38797      -96.084488            240.       368.97899
NODE  /    38798      -60.657417            230.       368.97899
NODE  /    38799      -67.742828            230.       368.97899
NODE  /    38800      -74.828247            230.       368.97899
NODE  /    38801      -67.742828            240.       368.97899
NODE  /    38802      -60.657417            240.       368.97899
NODE  /    38803      -74.828247            240.       368.97899
NODE  /    38804      -81.913658            190.       368.97899
NODE  /    38805      -81.913658            200.       368.97899
NODE  /    38806      -81.913658            210.       368.97899
NODE  /    38807      -88.999069            200.       368.97899
NODE  /    38808      -96.084488            200.       368.97899
NODE  /    38809      -88.999069            190.       368.97899
NODE  /    38810      -96.084488            190.       368.97899
NODE  /    38811      -88.999069            210.       368.97899
NODE  /    38812      -96.084488            210.       368.97899
NODE  /    38813      -60.657417            200.       368.97899
NODE  /    38814      -67.742828            200.       368.97899
NODE  /    38815      -74.828247            200.       368.97899
NODE  /    38816      -67.742828            190.       368.97899
NODE  /    38817      -60.657417            190.       368.97899
NODE  /    38818      -74.828247            190.       368.97899
NODE  /    38819      -67.742828            210.       368.97899
NODE  /    38820      -60.657417            210.       368.97899
NODE  /    38821      -74.828247            210.       368.97899
NODE  /    38822      -18.143061            370.       368.97899
NODE  /    38823        -25.2258            370.       368.97899
NODE  /    38824      -32.313885            370.       368.97899
NODE  /    38825      -39.400482            370.       368.97899
NODE  /    38826      -46.486591            370.       368.97899
NODE  /    38827      -53.572006            370.       368.97899
NODE  /    38828      -60.657417            370.       368.97899
NODE  /    38829      -67.742828            370.       368.97899
NODE  /    38830      -74.828247            370.       368.97899
NODE  /    38831      -81.913658            370.       368.97899
NODE  /    38832      -88.999069            370.       368.97899
NODE  /    38833      -96.084488            370.       368.97899
NODE  /    38834      -18.143061            310.       368.97899
NODE  /    38835        -25.2258            310.       368.97899
NODE  /    38836      -32.313885            310.       368.97899
NODE  /    38837      -39.400482            310.       368.97899
NODE  /    38838      -46.486591            310.       368.97899
NODE  /    38839      -53.572006            310.       368.97899
NODE  /    38840      -60.657417            310.       368.97899
NODE  /    38841      -67.742828            310.       368.97899
NODE  /    38842      -74.828247            310.       368.97899
NODE  /    38843      -81.913658            310.       368.97899
NODE  /    38844      -88.999069            310.       368.97899
NODE  /    38845      -96.084488            310.       368.97899
NODE  /    38846      -53.572006            300.       368.97899
NODE  /    38847      -53.572006            290.       368.97899
NODE  /    38848      -53.572006            280.       368.97899
NODE  /    38849      -53.572006            270.       368.97899
NODE  /    38850      -53.572006            260.       368.97899
NODE  /    38851      -46.486591            280.       368.97899
NODE  /    38852      -39.400944            280.       368.97899
NODE  /    38853      -32.315388            280.       368.97899
NODE  /    38854      -25.229887            280.       368.97899
NODE  /    38855      -18.144564            280.       368.97899
NODE  /    38856      -32.314262            290.       368.97899
NODE  /    38857      -32.315014            300.       368.97899
NODE  /    38858      -39.400688            290.       368.97899
NODE  /    38859      -46.486591            290.       368.97899
NODE  /    38860      -39.400738            300.       368.97899
NODE  /    38861      -46.486591            300.       368.97899
NODE  /    38862      -18.143436            290.       368.97899
NODE  /    38863        -25.2258            290.       368.97899
NODE  /    38864      -18.144188            300.       368.97899
NODE  /    38865      -25.229473            300.       368.97899
NODE  /    38866      -32.313885            260.       368.97899
NODE  /    38867      -32.315388            270.       368.97899
NODE  /    38868      -39.400505            260.       368.97899
NODE  /    38869      -46.486591            260.       368.97899
NODE  /    38870      -39.400921            270.       368.97899
NODE  /    38871      -46.486591            270.       368.97899
NODE  /    38872      -18.143061            260.       368.97899
NODE  /    38873        -25.2258            260.       368.97899
NODE  /    38874      -18.144564            270.       368.97899
NODE  /    38875      -25.229836            270.       368.97899
NODE  /    38876      -96.084488            280.       368.97899
NODE  /    38877      -88.999069            280.       368.97899
NODE  /    38878      -81.913658            280.       368.97899
NODE  /    38879      -74.828247            280.       368.97899
NODE  /    38880      -67.742828            280.       368.97899
NODE  /    38881      -60.657417            280.       368.97899
NODE  /    38882      -81.913658            290.       368.97899
NODE  /    38883      -81.913658            300.       368.97899
NODE  /    38884      -88.999069            290.       368.97899
NODE  /    38885      -96.084488            290.       368.97899
NODE  /    38886      -88.999069            300.       368.97899
NODE  /    38887      -96.084488            300.       368.97899
NODE  /    38888      -60.657417            290.       368.97899
NODE  /    38889      -67.742828            290.       368.97899
NODE  /    38890      -74.828247            290.       368.97899
NODE  /    38891      -67.742828            300.       368.97899
NODE  /    38892      -60.657417            300.       368.97899
NODE  /    38893      -74.828247            300.       368.97899
NODE  /    38894      -81.913658            260.       368.97899
NODE  /    38895      -81.913658            270.       368.97899
NODE  /    38896      -88.999069            260.       368.97899
NODE  /    38897      -96.084488            260.       368.97899
NODE  /    38898      -88.999069            270.       368.97899
NODE  /    38899      -96.084488            270.       368.97899
NODE  /    38900      -60.657417            260.       368.97899
NODE  /    38901      -67.742828            260.       368.97899
NODE  /    38902      -74.828247            260.       368.97899
NODE  /    38903      -67.742828            270.       368.97899
NODE  /    38904      -60.657417            270.       368.97899
NODE  /    38905      -74.828247            270.       368.97899
NODE  /    38906      -53.572006            360.       368.97899
NODE  /    38907      -53.572006            350.       368.97899
NODE  /    38908      -53.572006            340.       368.97899
NODE  /    38909      -53.572006            330.       368.97899
NODE  /    38910      -53.572006            320.       368.97899
NODE  /    38911      -46.486591            340.       368.97899
NODE  /    38912      -39.400944            340.       368.97899
NODE  /    38913      -32.315388            340.       368.97899
NODE  /    38914      -25.229887            340.       368.97899
NODE  /    38915      -18.144564            340.       368.97899
NODE  /    38916      -32.314262            350.       368.97899
NODE  /    38917      -32.315014            360.       368.97899
NODE  /    38918      -39.400688            350.       368.97899
NODE  /    38919      -46.486591            350.       368.97899
NODE  /    38920      -39.400738            360.       368.97899
NODE  /    38921      -46.486591            360.       368.97899
NODE  /    38922      -18.143436            350.       368.97899
NODE  /    38923        -25.2258            350.       368.97899
NODE  /    38924      -18.144188            360.       368.97899
NODE  /    38925      -25.229473            360.       368.97899
NODE  /    38926      -32.313885            320.       368.97899
NODE  /    38927      -32.315388            330.       368.97899
NODE  /    38928      -39.400505            320.       368.97899
NODE  /    38929      -46.486591            320.       368.97899
NODE  /    38930      -39.400921            330.       368.97899
NODE  /    38931      -46.486591            330.       368.97899
NODE  /    38932      -18.143061            320.       368.97899
NODE  /    38933        -25.2258            320.       368.97899
NODE  /    38934      -18.144564            330.       368.97899
NODE  /    38935      -25.229836            330.       368.97899
NODE  /    38936      -96.084488            340.       368.97899
NODE  /    38937      -88.999069            340.       368.97899
NODE  /    38938      -81.913658            340.       368.97899
NODE  /    38939      -74.828247            340.       368.97899
NODE  /    38940      -67.742828            340.       368.97899
NODE  /    38941      -60.657417            340.       368.97899
NODE  /    38942      -81.913658            350.       368.97899
NODE  /    38943      -81.913658            360.       368.97899
NODE  /    38944      -88.999069            350.       368.97899
NODE  /    38945      -96.084488            350.       368.97899
NODE  /    38946      -88.999069            360.       368.97899
NODE  /    38947      -96.084488            360.       368.97899
NODE  /    38948      -60.657417            350.       368.97899
NODE  /    38949      -67.742828            350.       368.97899
NODE  /    38950      -74.828247            350.       368.97899
NODE  /    38951      -67.742828            360.       368.97899
NODE  /    38952      -60.657417            360.       368.97899
NODE  /    38953      -74.828247            360.       368.97899
NODE  /    38954      -81.913658            320.       368.97899
NODE  /    38955      -81.913658            330.       368.97899
NODE  /    38956      -88.999069            320.       368.97899
NODE  /    38957      -96.084488            320.       368.97899
NODE  /    38958      -88.999069            330.       368.97899
NODE  /    38959      -96.084488            330.       368.97899
NODE  /    38960      -60.657417            320.       368.97899
NODE  /    38961      -67.742828            320.       368.97899
NODE  /    38962      -74.828247            320.       368.97899
NODE  /    38963      -67.742828            330.       368.97899
NODE  /    38964      -60.657417            330.       368.97899
NODE  /    38965      -74.828247            330.       368.97899
NODE  /    38966      -18.143436            430.       368.97899
NODE  /    38967        -25.2258            430.       368.97899
NODE  /    38968      -32.314262            430.       368.97899
NODE  /    38969      -39.400661            430.       368.97899
NODE  /    38970      -46.486591            430.       368.97899
NODE  /    38971      -53.572006            430.       368.97899
NODE  /    38972      -60.657417            430.       368.97899
NODE  /    38973      -67.742828            430.       368.97899
NODE  /    38974      -74.828247            430.       368.97899
NODE  /    38975      -81.913658            430.       368.97899
NODE  /    38976      -88.999069            430.       368.97899
NODE  /    38977      -96.084488            430.       368.97899
NODE  /    38978      -53.572006            420.       368.97899
NODE  /    38979      -53.572006            410.       368.97899
NODE  /    38980      -53.572006            400.       368.97899
NODE  /    38981      -53.572006            390.       368.97899
NODE  /    38982      -53.572006            380.       368.97899
NODE  /    38983      -46.486591            400.       368.97899
NODE  /    38984      -39.400944            400.       368.97899
NODE  /    38985      -32.315388            400.       368.97899
NODE  /    38986      -25.229887            400.       368.97899
NODE  /    38987      -18.144564            400.       368.97899
NODE  /    38988      -32.314262            410.       368.97899
NODE  /    38989      -32.315014            420.       368.97899
NODE  /    38990      -39.400688            410.       368.97899
NODE  /    38991      -46.486591            410.       368.97899
NODE  /    38992      -39.400764            420.       368.97899
NODE  /    38993      -46.486591            420.       368.97899
NODE  /    38994      -18.143436            410.       368.97899
NODE  /    38995        -25.2258            410.       368.97899
NODE  /    38996      -18.144188            420.       368.97899
NODE  /    38997      -25.229527            420.       368.97899
NODE  /    38998      -32.313885            380.       368.97899
NODE  /    38999      -32.315388            390.       368.97899
NODE  /    39000      -39.400505            380.       368.97899
NODE  /    39001      -46.486591            380.       368.97899
NODE  /    39002      -39.400921            390.       368.97899
NODE  /    39003      -46.486591            390.       368.97899
NODE  /    39004      -18.143061            380.       368.97899
NODE  /    39005        -25.2258            380.       368.97899
NODE  /    39006      -18.144564            390.       368.97899
NODE  /    39007      -25.229836            390.       368.97899
NODE  /    39008      -96.084488            400.       368.97899
NODE  /    39009      -88.999069            400.       368.97899
NODE  /    39010      -81.913658            400.       368.97899
NODE  /    39011      -74.828247            400.       368.97899
NODE  /    39012      -67.742828            400.       368.97899
NODE  /    39013      -60.657417            400.       368.97899
NODE  /    39014      -81.913658            410.       368.97899
NODE  /    39015      -81.913658            420.       368.97899
NODE  /    39016      -88.999069            410.       368.97899
NODE  /    39017      -96.084488            410.       368.97899
NODE  /    39018      -88.999069            420.       368.97899
NODE  /    39019      -96.084488            420.       368.97899
NODE  /    39020      -60.657417            410.       368.97899
NODE  /    39021      -67.742828            410.       368.97899
NODE  /    39022      -74.828247            410.       368.97899
NODE  /    39023      -67.742828            420.       368.97899
NODE  /    39024      -60.657417            420.       368.97899
NODE  /    39025      -74.828247            420.       368.97899
NODE  /    39026      -81.913658            380.       368.97899
NODE  /    39027      -81.913658            390.       368.97899
NODE  /    39028      -88.999069            380.       368.97899
NODE  /    39029      -96.084488            380.       368.97899
NODE  /    39030      -88.999069            390.       368.97899
NODE  /    39031      -96.084488            390.       368.97899
NODE  /    39032      -60.657417            380.       368.97899
NODE  /    39033      -67.742828            380.       368.97899
NODE  /    39034      -74.828247            380.       368.97899
NODE  /    39035      -67.742828            390.       368.97899
NODE  /    39036      -60.657417            390.       368.97899
NODE  /    39037      -74.828247            390.       368.97899
NODE  /    39038      -53.571999       490.00299       368.97899
NODE  /    39039      -53.572002            480.       368.97899
NODE  /    39040      -53.572002            470.       368.97899
NODE  /    39041      -53.572002            460.       368.97899
NODE  /    39042      -53.572002            450.       368.97899
NODE  /    39043      -53.572002            440.       368.97899
NODE  /    39044      -46.486588            470.       368.97899
NODE  /    39045      -39.400944            470.       368.97899
NODE  /    39046      -32.315388            470.       368.97899
NODE  /    39047      -25.229885            470.       368.97899
NODE  /    39048      -18.144564            470.       368.97899
NODE  /    39049      -32.314259            480.       368.97899
NODE  /    39050      -32.315384       490.00299       368.97899
NODE  /    39051      -39.400711            480.       368.97899
NODE  /    39052      -46.486588            480.       368.97899
NODE  /    39053      -39.400967       490.00299       368.97899
NODE  /    39054      -46.486588       490.00299       368.97899
NODE  /    39055      -18.143436            480.       368.97899
NODE  /    39056        -25.2258            480.       368.97899
NODE  /    39057       -18.14456       490.00299       368.97899
NODE  /    39058      -25.229933       490.00299       368.97899
NODE  /    39059      -32.315014            440.       368.97899
NODE  /    39060      -32.314262            450.       368.97899
NODE  /    39061      -32.315388            460.       368.97899
NODE  /    39062      -39.400688            450.       368.97899
NODE  /    39063      -46.486591            450.       368.97899
NODE  /    39064      -39.400764            440.       368.97899
NODE  /    39065      -46.486591            440.       368.97899
NODE  /    39066      -39.400944            460.       368.97899
NODE  /    39067      -46.486591            460.       368.97899
NODE  /    39068      -18.143436            450.       368.97899
NODE  /    39069        -25.2258            450.       368.97899
NODE  /    39070      -18.144188            440.       368.97899
NODE  /    39071      -25.229525            440.       368.97899
NODE  /    39072      -18.144564            460.       368.97899
NODE  /    39073      -25.229887            460.       368.97899
NODE  /    39074      -96.084488            470.       368.97899
NODE  /    39075      -88.999069            470.       368.97899
NODE  /    39076      -81.913658            470.       368.97899
NODE  /    39077      -74.828247            470.       368.97899
NODE  /    39078      -67.742828            470.       368.97899
NODE  /    39079      -60.657417            470.       368.97899
NODE  /    39080      -81.913658            480.       368.97899
NODE  /    39081      -81.913658       490.00299       368.97899
NODE  /    39082      -88.999069            480.       368.97899
NODE  /    39083      -96.084488            480.       368.97899
NODE  /    39084      -88.999069       490.00299       368.97899
NODE  /    39085      -96.084488       490.00299       368.97899
NODE  /    39086      -60.657413            480.       368.97899
NODE  /    39087      -67.742828            480.       368.97899
NODE  /    39088      -74.828247            480.       368.97899
NODE  /    39089      -67.742828       490.00299       368.97899
NODE  /    39090      -60.657413       490.00299       368.97899
NODE  /    39091      -74.828239       490.00299       368.97899
NODE  /    39092      -81.913658            440.       368.97899
NODE  /    39093      -81.913658            450.       368.97899
NODE  /    39094      -81.913658            460.       368.97899
NODE  /    39095      -88.999069            450.       368.97899
NODE  /    39096      -96.084488            450.       368.97899
NODE  /    39097      -88.999069            440.       368.97899
NODE  /    39098      -96.084488            440.       368.97899
NODE  /    39099      -88.999069            460.       368.97899
NODE  /    39100      -96.084488            460.       368.97899
NODE  /    39101      -60.657417            450.       368.97899
NODE  /    39102      -67.742828            450.       368.97899
NODE  /    39103      -74.828247            450.       368.97899
NODE  /    39104      -67.742828            440.       368.97899
NODE  /    39105      -60.657417            440.       368.97899
NODE  /    39106      -74.828247            440.       368.97899
NODE  /    39107      -67.742828            460.       368.97899
NODE  /    39108      -60.657417            460.       368.97899
NODE  /    39109      -74.828247            460.       368.97899
NODE  /    39110      -35.339211            170.       425.44722
NODE  /    39111      -35.339211           -330.       425.44722
NODE  /    39112      -35.339211           -370.       425.44722
NODE  /    39113      -35.339211            180.       425.44722
NODE  /    39114      -35.339211           -140.       425.44722
NODE  /    39115      -35.339211             40.       425.44722
NODE  /    39116      -35.339211             30.       425.44722
NODE  /    39117      -35.339211             50.       425.44722
NODE  /    39118      -35.339211             60.       425.44722
NODE  /    39119      -35.339211     -1.88509E-5       425.44722
NODE  /    39120      -35.339211             20.       425.44722
NODE  /    39121      -35.339211         9.99998       425.44722
NODE  /    39122      -35.339211            100.       425.44722
NODE  /    39123      -35.339211             90.       425.44722
NODE  /    39124      -35.339211            120.       425.44722
NODE  /    39125      -35.339211            110.       425.44722
NODE  /    39126      -35.339211             70.       425.44722
NODE  /    39127      -35.339211             80.       425.44722
NODE  /    39128      -35.339211            140.       425.44722
NODE  /    39129      -35.339211            160.       425.44722
NODE  /    39130      -35.339211            150.       425.44722
NODE  /    39131      -35.339211            130.       425.44722
NODE  /    39132      -35.339211            230.       425.44722
NODE  /    39133      -35.339211            220.       425.44722
NODE  /    39134      -35.339211            240.       425.44722
NODE  /    39135      -35.339211            250.       425.44722
NODE  /    39136      -35.339211            200.       425.44722
NODE  /    39137      -35.339211            210.       425.44722
NODE  /    39138      -35.339211            190.       425.44722
NODE  /    39139      -35.339211            370.       425.44722
NODE  /    39140      -35.339211            320.       425.44722
NODE  /    39141      -35.339211            490.       425.44722
NODE  /    39142      -35.339211            260.       425.44722
NODE  /    39143      -35.339211            410.       425.44722
NODE  /    39144      -35.339211            400.       425.44722
NODE  /    39145      -35.339211            300.       425.44722
NODE  /    39146      -35.339211            350.       425.44722
NODE  /    39147      -35.339211            310.       425.44722
NODE  /    39148      -35.339211            290.       425.44722
NODE  /    39149      -35.339211            280.       425.44722
NODE  /    39150      -35.339211            270.       425.44722
NODE  /    39151      -35.339211            340.       425.44722
NODE  /    39152      -35.339211            360.       425.44722
NODE  /    39153      -35.339211            330.       425.44722
NODE  /    39154      -35.339211            430.       425.44722
NODE  /    39155      -35.339211            420.       425.44722
NODE  /    39156      -35.339211            380.       425.44722
NODE  /    39157      -35.339211            390.       425.44722
NODE  /    39158      -35.339211            480.       425.44722
NODE  /    39159      -35.339211            470.       425.44722
NODE  /    39160      -35.339211            500.       425.44722
NODE  /    39161      -35.339211            450.       425.44722
NODE  /    39162      -35.339211            460.       425.44722
NODE  /    39163      -35.339211            440.       425.44722
NODE  /    39164      -35.339211            -30.       425.44722
NODE  /    39165      -35.339211            -40.       425.44722
NODE  /    39166      -35.339211            -50.       425.44722
NODE  /    39167      -35.339211            -60.       425.44722
NODE  /    39168      -35.339211        -9.99998       425.44722
NODE  /    39169      -35.339211            -20.       425.44722
NODE  /    39170      -35.339211            -90.       425.44722
NODE  /    39171      -35.339211           -100.       425.44722
NODE  /    39172      -35.339211           -120.       425.44722
NODE  /    39173      -35.339211           -110.       425.44722
NODE  /    39174      -35.339211            -70.       425.44722
NODE  /    39175      -35.339211            -80.       425.44722
NODE  /    39176      -35.339211           -150.       425.44722
NODE  /    39177      -35.339211           -160.       425.44722
NODE  /    39178      -35.339211           -130.       425.44722
NODE  /    39179      -35.339211           -170.       425.44722
NODE  /    39180      -35.339211           -180.       425.44722
NODE  /    39181      -35.339211           -200.       425.44722
NODE  /    39182      -35.339211           -230.       425.44722
NODE  /    39183      -35.339211           -220.       425.44722
NODE  /    39184      -35.339211           -240.       425.44722
NODE  /    39185      -35.339211           -250.       425.44722
NODE  /    39186      -35.339211           -210.       425.44722
NODE  /    39187      -35.339211           -190.       425.44722
NODE  /    39188      -35.339211           -280.       425.44722
NODE  /    39189      -35.339211           -290.       425.44722
NODE  /    39190      -35.339211           -270.       425.44722
NODE  /    39191      -35.339211           -310.       425.44722
NODE  /    39192      -35.339211           -300.       425.44722
NODE  /    39193      -35.339211           -260.       425.44722
NODE  /    39194      -35.339211           -340.       425.44722
NODE  /    39195      -35.339211           -350.       425.44722
NODE  /    39196      -35.339211           -360.       425.44722
NODE  /    39197      -35.339211           -320.       425.44722
NODE  /    39198      -35.339211           -400.       425.44722
NODE  /    39199      -35.339211           -410.       425.44722
NODE  /    39200      -35.339211           -420.       425.44722
NODE  /    39201      -35.339211           -430.       425.44722
NODE  /    39202      -35.339211           -380.       425.44722
NODE  /    39203      -35.339211           -390.       425.44722
NODE  /    39204      -37.064507           -160.       429.29131
NODE  /    39205      -37.064507           -250.       429.29131
NODE  /    39206      -37.064507           -350.       429.29131
NODE  /    39207      -37.064507            330.       429.29131
NODE  /    39208      -35.339211           -440.       425.44722
NODE  /    39209      -37.064507            220.       429.29131
NODE  /    39210      -35.339211           -460.       425.44722
NODE  /    39211      -37.064507           -290.       429.29131
NODE  /    39212      -37.064507            300.       429.29131
NODE  /    39213      -37.064507             80.       429.29131
NODE  /    39214      -37.064507            240.       429.29131
NODE  /    39215      -37.064507            230.       429.29131
NODE  /    39216      -37.064507            280.       429.29131
NODE  /    39217      -35.339211           -480.       425.44722
NODE  /    39218      -35.339211           -470.       425.44722
NODE  /    39219      -35.339211           -490.       425.44722
NODE  /    39220      -35.339211           -500.       425.44722
NODE  /    39221      -35.339211           -450.       425.44722
NODE  /    39222      -37.064507            270.       429.29131
NODE  /    39223      -37.064507            260.       429.29131
NODE  /    39224      -37.064507            250.       429.29131
NODE  /    39225      -37.064507            210.       429.29131
NODE  /    39226      -37.064507            200.       429.29131
NODE  /    39227      -37.064507            190.       429.29131
NODE  /    39228      -37.064507            180.       429.29131
NODE  /    39229      -37.064507            170.       429.29131
NODE  /    39230      -37.064507            160.       429.29131
NODE  /    39231      -37.064507            150.       429.29131
NODE  /    39232      -37.064507            100.       429.29131
NODE  /    39233      -37.064507       9.9969101       429.29131
NODE  /    39234      -37.064507            140.       429.29131
NODE  /    39235      -37.064507            130.       429.29131
NODE  /    39236      -37.064507            120.       429.29131
NODE  /    39237      -37.064507            110.       429.29131
NODE  /    39238      -37.064507             90.       429.29131
NODE  /    39239      -37.064507             70.       429.29131
NODE  /    39240      -37.064507             60.       429.29131
NODE  /    39241      -37.064507             50.       429.29131
NODE  /    39242      -37.064507             40.       429.29131
NODE  /    39243      -37.064507             30.       429.29131
NODE  /    39244      -37.064507             20.       429.29131
NODE  /    39245      -37.064507   -1.9106899E-5       429.29131
NODE  /    39246      -37.064507            290.       429.29131
NODE  /    39247      -37.064507            310.       429.29131
NODE  /    39248      -37.064507            320.       429.29131
NODE  /    39249      -37.064507            340.       429.29131
NODE  /    39250      -37.064507            350.       429.29131
NODE  /    39251      -37.064507            360.       429.29131
NODE  /    39252      -37.064507            370.       429.29131
NODE  /    39253      -37.064507            380.       429.29131
NODE  /    39254      -37.064507            390.       429.29131
NODE  /    39255      -37.064507            400.       429.29131
NODE  /    39256      -37.064507            430.       429.29131
NODE  /    39257      -37.064507            410.       429.29131
NODE  /    39258      -37.064507            420.       429.29131
NODE  /    39259      -37.064507            440.       429.29131
NODE  /    39260      -37.064507            450.       429.29131
NODE  /    39261      -37.064507            460.       429.29131
NODE  /    39262      -37.064507            470.       429.29131
NODE  /    39263       -37.06451            500.       429.29131
NODE  /    39264      -37.064507           -200.       429.29131
NODE  /    39265      -37.064507       490.00299       429.29131
NODE  /    39266      -37.064507            480.       429.29131
NODE  /    39267      -37.064507           -280.       429.29131
NODE  /    39268      -37.064507           -270.       429.29131
NODE  /    39269      -37.064507           -260.       429.29131
NODE  /    39270      -37.064507           -240.       429.29131
NODE  /    39271      -37.064507           -230.       429.29131
NODE  /    39272      -37.064507           -210.       429.29131
NODE  /    39273      -37.064507           -220.       429.29131
NODE  /    39274      -37.064507           -190.       429.29131
NODE  /    39275      -37.064507           -180.       429.29131
NODE  /    39276      -37.064507           -170.       429.29131
NODE  /    39277      -37.064507           -150.       429.29131
NODE  /    39278      -37.064507           -140.       429.29131
NODE  /    39279      -37.064507           -120.       429.29131
NODE  /    39280      -37.064507           -130.       429.29131
NODE  /    39281      -37.064507           -110.       429.29131
NODE  /    39282      -37.064507           -100.       429.29131
NODE  /    39283      -37.064507            -90.       429.29131
NODE  /    39284      -37.064507            -80.       429.29131
NODE  /    39285      -37.064507            -70.       429.29131
NODE  /    39286      -37.064507            -60.       429.29131
NODE  /    39287      -37.064507            -50.       429.29131
NODE  /    39288      -37.064507            -40.       429.29131
NODE  /    39289      -37.064507            -30.       429.29131
NODE  /    39290      -37.064507            -20.       429.29131
NODE  /    39291      -37.064507      -9.9969101       429.29131
NODE  /    39292      -37.064507           -300.       429.29131
NODE  /    39293      -37.064507           -330.       429.29131
NODE  /    39294      -37.064507           -440.       429.29131
NODE  /    39295      -37.064507           -420.       429.29131
NODE  /    39296      -37.064507           -320.       429.29131
NODE  /    39297      -37.064507           -340.       429.29131
NODE  /    39298      -37.064507           -310.       429.29131
NODE  /    39299      -37.064507           -380.       429.29131
NODE  /    39300      -37.064507           -360.       429.29131
NODE  /    39301      -37.064507           -370.       429.29131
NODE  /    39302      -37.064507           -390.       429.29131
NODE  /    39303      -37.064507           -400.       429.29131
NODE  /    39304      -37.064507           -410.       429.29131
NODE  /    39305      -37.064507           -430.       429.29131
NODE  /    39306      -37.064507           -450.       429.29131
NODE  /    39307      -37.064507           -460.       429.29131
NODE  /    39308      -37.064507           -470.       429.29131
NODE  /    39309      -37.064507           -480.       429.29131
NODE  /    39310      -37.064514           -500.       429.29131
NODE  /    39311      -37.064507      -490.00299       429.29131
NODE  /    39312      -41.327271            500.       431.06889
NODE  /    39313      -41.327271           -500.       431.06889
NODE  /    39314      -41.327271   -1.9106899E-5       431.06889
NODE  /    39315      -41.327271            250.       431.06889
NODE  /    39316      -41.327271            380.       431.06889
NODE  /    39317      -41.327271            440.       431.06889
NODE  /    39318      -41.327271            470.       431.06889
NODE  /    39319      -41.327271            460.       431.06889
NODE  /    39320      -41.327271            450.       431.06889
NODE  /    39321      -41.327271       490.00299       431.06889
NODE  /    39322      -41.327271            480.       431.06889
NODE  /    39323      -41.327271            410.       431.06889
NODE  /    39324      -41.327271            400.       431.06889
NODE  /    39325      -41.327271            390.       431.06889
NODE  /    39326      -41.327271            430.       431.06889
NODE  /    39327      -41.327271            420.       431.06889
NODE  /    39328      -41.327271            320.       431.06889
NODE  /    39329      -41.327271            350.       431.06889
NODE  /    39330      -41.327271            340.       431.06889
NODE  /    39331      -41.327271            330.       431.06889
NODE  /    39332      -41.327271            370.       431.06889
NODE  /    39333      -41.327271            360.       431.06889
NODE  /    39334      -41.327271            280.       431.06889
NODE  /    39335      -41.327271            270.       431.06889
NODE  /    39336      -41.327271            260.       431.06889
NODE  /    39337      -41.327271            300.       431.06889
NODE  /    39338      -41.327271            310.       431.06889
NODE  /    39339      -41.327271            290.       431.06889
NODE  /    39340      -41.327271            130.       431.06889
NODE  /    39341      -41.327271            190.       431.06889
NODE  /    39342      -41.327271            220.       431.06889
NODE  /    39343      -41.327271            210.       431.06889
NODE  /    39344      -41.327271            200.       431.06889
NODE  /    39345      -41.327271            240.       431.06889
NODE  /    39346      -41.327271            230.       431.06889
NODE  /    39347      -41.327271            160.       431.06889
NODE  /    39348      -41.327271            150.       431.06889
NODE  /    39349      -41.327271            140.       431.06889
NODE  /    39350      -41.327271            180.       431.06889
NODE  /    39351      -41.327271            170.       431.06889
NODE  /    39352      -41.327271             70.       431.06889
NODE  /    39353      -41.327271            100.       431.06889
NODE  /    39354      -41.327271             90.       431.06889
NODE  /    39355      -41.327271             80.       431.06889
NODE  /    39356      -41.327271            120.       431.06889
NODE  /    39357      -41.327271            110.       431.06889
NODE  /    39358      -41.327271             30.       431.06889
NODE  /    39359      -41.327271             20.       431.06889
NODE  /    39360      -41.327271       9.9969101       431.06889
NODE  /    39361      -41.327271             50.       431.06889
NODE  /    39362      -41.327271             60.       431.06889
NODE  /    39363      -41.327271             40.       431.06889
NODE  /    39364      -41.327271           -250.       431.06889
NODE  /    39365      -41.327271           -120.       431.06889
NODE  /    39366      -41.327271            -60.       431.06889
NODE  /    39367      -41.327271            -30.       431.06889
NODE  /    39368      -41.327271            -40.       431.06889
NODE  /    39369      -41.327271            -50.       431.06889
NODE  /    39370      -41.327271      -9.9969101       431.06889
NODE  /    39371      -41.327271            -20.       431.06889
NODE  /    39372      -41.327271            -90.       431.06889
NODE  /    39373      -41.327271           -100.       431.06889
NODE  /    39374      -41.327271           -110.       431.06889
NODE  /    39375      -41.327271            -70.       431.06889
NODE  /    39376      -41.327271            -80.       431.06889
NODE  /    39377      -41.327271           -180.       431.06889
NODE  /    39378      -41.327271           -150.       431.06889
NODE  /    39379      -41.327271           -160.       431.06889
NODE  /    39380      -41.327271           -170.       431.06889
NODE  /    39381      -41.327271           -130.       431.06889
NODE  /    39382      -41.327271           -140.       431.06889
NODE  /    39383      -41.327271           -220.       431.06889
NODE  /    39384      -41.327271           -230.       431.06889
NODE  /    39385      -41.327271           -240.       431.06889
NODE  /    39386      -41.327271           -200.       431.06889
NODE  /    39387      -41.327271           -190.       431.06889
NODE  /    39388      -41.327271           -210.       431.06889
NODE  /    39389      -41.327271           -370.       431.06889
NODE  /    39390      -41.327271           -310.       431.06889
NODE  /    39391      -41.327271           -280.       431.06889
NODE  /    39392      -41.327271           -290.       431.06889
NODE  /    39393      -41.327271           -300.       431.06889
NODE  /    39394      -41.327271           -260.       431.06889
NODE  /    39395      -41.327271           -270.       431.06889
NODE  /    39396      -41.327271           -340.       431.06889
NODE  /    39397      -41.327271           -350.       431.06889
NODE  /    39398      -41.327271           -360.       431.06889
NODE  /    39399      -41.327271           -320.       431.06889
NODE  /    39400      -41.327271           -330.       431.06889
NODE  /    39401      -41.327271           -430.       431.06889
NODE  /    39402      -41.327271           -400.       431.06889
NODE  /    39403      -41.327271           -410.       431.06889
NODE  /    39404      -41.327271           -420.       431.06889
NODE  /    39405      -41.327271           -380.       431.06889
NODE  /    39406      -41.327271           -390.       431.06889
NODE  /    39407      -41.327271           -470.       431.06889
NODE  /    39408      -41.327271           -480.       431.06889
NODE  /    39409      -41.327271      -490.00299       431.06889
NODE  /    39410      -41.327271           -450.       431.06889
NODE  /    39411      -41.327271           -440.       431.06889
NODE  /    39412      -41.327271           -460.       431.06889
NODE  /    39413      -37.046467             30.       392.82552
NODE  /    39414      -37.046467           -210.       392.82552
NODE  /    39415      -37.046467            310.       392.82552
NODE  /    39416      -37.046467            400.       392.82552
NODE  /    39417      -37.046467            250.       392.82552
NODE  /    39418      -37.046467            240.       392.82552
NODE  /    39419       -35.33839            420.       396.67278
NODE  /    39420       -35.33839            330.       396.67278
NODE  /    39421      -37.046467           -440.       392.82552
NODE  /    39422      -37.046467           -430.       392.82552
NODE  /    39423       -35.33839             60.       396.67278
NODE  /    39424      -37.046467           -190.       392.82552
NODE  /    39425      -37.046467           -480.       392.82552
NODE  /    39426      -37.046467           -460.       392.82552
NODE  /    39427      -37.046474           -500.       392.82552
NODE  /    39428      -37.046467      -490.00299       392.82552
NODE  /    39429      -37.046467           -470.       392.82552
NODE  /    39430      -37.046467           -450.       392.82552
NODE  /    39431      -37.046467           -420.       392.82552
NODE  /    39432      -37.046467           -410.       392.82552
NODE  /    39433      -37.046467           -400.       392.82552
NODE  /    39434      -37.046467           -390.       392.82552
NODE  /    39435      -37.046467           -380.       392.82552
NODE  /    39436      -37.046467           -370.       392.82552
NODE  /    39437      -37.046467           -360.       392.82552
NODE  /    39438      -37.046467           -350.       392.82552
NODE  /    39439      -37.046467           -340.       392.82552
NODE  /    39440      -37.046467           -330.       392.82552
NODE  /    39441      -37.046467           -320.       392.82552
NODE  /    39442      -37.046467           -310.       392.82552
NODE  /    39443      -37.046467           -300.       392.82552
NODE  /    39444      -37.046467           -290.       392.82552
NODE  /    39445      -37.046467           -200.       392.82552
NODE  /    39446      -37.046467            -80.       392.82552
NODE  /    39447      -37.046467           -250.       392.82552
NODE  /    39448      -37.046467           -160.       392.82552
NODE  /    39449      -37.046467           -280.       392.82552
NODE  /    39450      -37.046467           -270.       392.82552
NODE  /    39451      -37.046467           -260.       392.82552
NODE  /    39452      -37.046467           -240.       392.82552
NODE  /    39453      -37.046467           -230.       392.82552
NODE  /    39454      -37.046467           -220.       392.82552
NODE  /    39455      -37.046467           -180.       392.82552
NODE  /    39456      -37.046467           -170.       392.82552
NODE  /    39457      -37.046467           -150.       392.82552
NODE  /    39458      -37.046467           -140.       392.82552
NODE  /    39459      -37.046467           -130.       392.82552
NODE  /    39460      -37.046467           -120.       392.82552
NODE  /    39461      -37.046467           -110.       392.82552
NODE  /    39462      -37.046467            -90.       392.82552
NODE  /    39463      -37.046467           -100.       392.82552
NODE  /    39464      -37.046467            -70.       392.82552
NODE  /    39465      -37.046467            -60.       392.82552
NODE  /    39466      -37.046467            -50.       392.82552
NODE  /    39467      -37.046467            -40.       392.82552
NODE  /    39468      -37.046467            -30.       392.82552
NODE  /    39469      -37.046467            -20.       392.82552
NODE  /    39470      -37.046467      -9.9969006       392.82552
NODE  /    39471      -37.046471            500.       392.82552
NODE  /    39472      -37.046467       490.00299       392.82552
NODE  /    39473      -37.046467            480.       392.82552
NODE  /    39474      -37.046467            470.       392.82552
NODE  /    39475      -37.046467            460.       392.82552
NODE  /    39476      -37.046467            420.       392.82552
NODE  /    39477      -37.046467            410.       392.82552
NODE  /    39478      -37.046467            320.       392.82552
NODE  /    39479      -37.046467            450.       392.82552
NODE  /    39480      -37.046467            440.       392.82552
NODE  /    39481      -37.046467            430.       392.82552
NODE  /    39482      -37.046467            390.       392.82552
NODE  /    39483      -37.046467            380.       392.82552
NODE  /    39484      -37.046467            370.       392.82552
NODE  /    39485      -37.046467            360.       392.82552
NODE  /    39486      -37.046467            350.       392.82552
NODE  /    39487      -37.046467            340.       392.82552
NODE  /    39488      -37.046467            330.       392.82552
NODE  /    39489      -37.046467            300.       392.82552
NODE  /    39490      -37.046467            290.       392.82552
NODE  /    39491      -37.046467            280.       392.82552
NODE  /    39492      -37.046467            260.       392.82552
NODE  /    39493      -37.046467            270.       392.82552
NODE  /    39494      -37.046467            230.       392.82552
NODE  /    39495      -37.046467            220.       392.82552
NODE  /    39496      -37.046467            210.       392.82552
NODE  /    39497      -37.046467            200.       392.82552
NODE  /    39498      -37.046467            190.       392.82552
NODE  /    39499      -37.046467            180.       392.82552
NODE  /    39500      -37.046467            170.       392.82552
NODE  /    39501      -37.046467            160.       392.82552
NODE  /    39502      -37.046467            150.       392.82552
NODE  /    39503      -37.046467            140.       392.82552
NODE  /    39504      -37.046467            130.       392.82552
NODE  /    39505      -37.046467             50.       392.82552
NODE  /    39506      -37.046467             40.       392.82552
NODE  /    39507      -37.046467             90.       392.82552
NODE  /    39508      -37.046467            120.       392.82552
NODE  /    39509      -37.046467            110.       392.82552
NODE  /    39510      -37.046467            100.       392.82552
NODE  /    39511      -37.046467             80.       392.82552
NODE  /    39512      -37.046467             70.       392.82552
NODE  /    39513      -37.046467             60.       392.82552
NODE  /    39514      -37.046467       9.9969006       392.82552
NODE  /    39515      -37.046467             20.       392.82552
NODE  /    39516      -37.046467   -1.9106899E-5       392.82552
NODE  /    39517       -35.33839             30.       396.67278
NODE  /    39518       -35.33839             40.       396.67278
NODE  /    39519       -35.33839             50.       396.67278
NODE  /    39520       -35.33839     -1.88509E-5       396.67278
NODE  /    39521       -35.33839         9.99998       396.67278
NODE  /    39522       -35.33839             20.       396.67278
NODE  /    39523       -35.33839            100.       396.67278
NODE  /    39524       -35.33839             90.       396.67278
NODE  /    39525       -35.33839            110.       396.67278
NODE  /    39526       -35.33839            120.       396.67278
NODE  /    39527       -35.33839             80.       396.67278
NODE  /    39528       -35.33839             70.       396.67278
NODE  /    39529       -35.33839            140.       396.67278
NODE  /    39530       -35.33839            160.       396.67278
NODE  /    39531       -35.33839            150.       396.67278
NODE  /    39532       -35.33839            180.       396.67278
NODE  /    39533       -35.33839            170.       396.67278
NODE  /    39534       -35.33839            130.       396.67278
NODE  /    39535       -35.33839            220.       396.67278
NODE  /    39536       -35.33839            230.       396.67278
NODE  /    39537       -35.33839            250.       396.67278
NODE  /    39538       -35.33839            240.       396.67278
NODE  /    39539       -35.33839            200.       396.67278
NODE  /    39540       -35.33839            210.       396.67278
NODE  /    39541       -35.33839            190.       396.67278
NODE  /    39542       -35.33839            290.       396.67278
NODE  /    39543       -35.33839            280.       396.67278
NODE  /    39544       -35.33839            310.       396.67278
NODE  /    39545       -35.33839            300.       396.67278
NODE  /    39546       -35.33839            260.       396.67278
NODE  /    39547       -35.33839            270.       396.67278
NODE  /    39548       -35.33839            400.       396.67278
NODE  /    39549       -35.33839            350.       396.67278
NODE  /    39550       -35.33839            340.       396.67278
NODE  /    39551       -35.33839            360.       396.67278
NODE  /    39552       -35.33839            370.       396.67278
NODE  /    39553       -35.33839            320.       396.67278
NODE  /    39554       -35.33839            380.       396.67278
NODE  /    39555       -35.33839            410.       396.67278
NODE  /    39556       -35.33839            430.       396.67278
NODE  /    39557       -35.33839            390.       396.67278
NODE  /    39558       -35.33839            470.       396.67278
NODE  /    39559       -35.33839            480.       396.67278
NODE  /    39560       -35.33839            490.       396.67278
NODE  /    39561       -35.33839            500.       396.67278
NODE  /    39562       -35.33839            -50.       396.67278
NODE  /    39563       -35.33839            460.       396.67278
NODE  /    39564       -35.33839            450.       396.67278
NODE  /    39565       -35.33839            440.       396.67278
NODE  /    39566       -35.33839            -40.       396.67278
NODE  /    39567       -35.33839            -30.       396.67278
NODE  /    39568       -35.33839        -9.99998       396.67278
NODE  /    39569       -35.33839            -60.       396.67278
NODE  /    39570       -35.33839            -20.       396.67278
NODE  /    39571       -35.33839           -100.       396.67278
NODE  /    39572       -35.33839            -90.       396.67278
NODE  /    39573       -35.33839           -110.       396.67278
NODE  /    39574       -35.33839           -120.       396.67278
NODE  /    39575       -35.33839            -70.       396.67278
NODE  /    39576       -35.33839            -80.       396.67278
NODE  /    39577       -35.33839           -130.       396.67278
NODE  /    39578       -35.33839           -140.       396.67278
NODE  /    39579       -35.33839           -150.       396.67278
NODE  /    39580       -35.33839           -160.       396.67278
NODE  /    39581       -35.33839           -180.       396.67278
NODE  /    39582       -35.33839           -170.       396.67278
NODE  /    39583       -35.33839           -230.       396.67278
NODE  /    39584       -35.33839           -220.       396.67278
NODE  /    39585       -35.33839           -250.       396.67278
NODE  /    39586       -35.33839           -240.       396.67278
NODE  /    39587       -35.33839           -210.       396.67278
NODE  /    39588       -35.33839           -200.       396.67278
NODE  /    39589       -35.33839           -190.       396.67278
NODE  /    39590       -35.33839           -290.       396.67278
NODE  /    39591       -35.33839           -280.       396.67278
NODE  /    39592       -35.33839           -310.       396.67278
NODE  /    39593       -35.33839           -300.       396.67278
NODE  /    39594       -35.33839           -260.       396.67278
NODE  /    39595       -35.33839           -270.       396.67278
NODE  /    39596       -35.33839           -350.       396.67278
NODE  /    39597       -35.33839           -340.       396.67278
NODE  /    39598       -35.33839           -370.       396.67278
NODE  /    39599       -35.33839           -360.       396.67278
NODE  /    39600       -35.33839           -320.       396.67278
NODE  /    39601       -35.33839           -330.       396.67278
NODE  /    39602       -35.33839           -380.       396.67278
NODE  /    39603       -35.33839           -390.       396.67278
NODE  /    39604       -35.33839           -410.       396.67278
NODE  /    39605       -35.33839           -400.       396.67278
NODE  /    39606       -35.33839           -430.       396.67278
NODE  /    39607       -35.33839           -420.       396.67278
NODE  /    39608       -35.33839           -480.       396.67278
NODE  /    39609       -35.33839           -470.       396.67278
NODE  /    39610       -35.33839           -500.       396.67278
NODE  /    39611       -35.33839           -490.       396.67278
NODE  /    39612       -35.33839           -440.       396.67278
NODE  /    39613       -35.33839           -450.       396.67278
NODE  /    39614       -35.33839           -460.       396.67278
NODE  /    39615      -41.327797           -500.       391.02913
NODE  /    39616      -41.327797            500.       391.02913
NODE  /    39617      -41.327797   -1.9106899E-5       391.02913
NODE  /    39618      -41.327797           -250.       391.02913
NODE  /    39619      -41.327797           -380.       391.02913
NODE  /    39620      -41.327797           -440.       391.02913
NODE  /    39621      -41.327797           -470.       391.02913
NODE  /    39622      -41.327797           -460.       391.02913
NODE  /    39623      -41.327797           -450.       391.02913
NODE  /    39624      -41.327797      -490.00299       391.02913
NODE  /    39625      -41.327797           -480.       391.02913
NODE  /    39626      -41.327797           -410.       391.02913
NODE  /    39627      -41.327797           -400.       391.02913
NODE  /    39628      -41.327797           -390.       391.02913
NODE  /    39629      -41.327797           -430.       391.02913
NODE  /    39630      -41.327797           -420.       391.02913
NODE  /    39631      -41.327797           -320.       391.02913
NODE  /    39632      -41.327797           -350.       391.02913
NODE  /    39633      -41.327797           -340.       391.02913
NODE  /    39634      -41.327797           -330.       391.02913
NODE  /    39635      -41.327797           -370.       391.02913
NODE  /    39636      -41.327797           -360.       391.02913
NODE  /    39637      -41.327797           -280.       391.02913
NODE  /    39638      -41.327797           -270.       391.02913
NODE  /    39639      -41.327797           -260.       391.02913
NODE  /    39640      -41.327797           -300.       391.02913
NODE  /    39641      -41.327797           -310.       391.02913
NODE  /    39642      -41.327797           -290.       391.02913
NODE  /    39643      -41.327797           -130.       391.02913
NODE  /    39644      -41.327797           -190.       391.02913
NODE  /    39645      -41.327797           -220.       391.02913
NODE  /    39646      -41.327797           -210.       391.02913
NODE  /    39647      -41.327797           -200.       391.02913
NODE  /    39648      -41.327797           -240.       391.02913
NODE  /    39649      -41.327797           -230.       391.02913
NODE  /    39650      -41.327797           -160.       391.02913
NODE  /    39651      -41.327797           -150.       391.02913
NODE  /    39652      -41.327797           -140.       391.02913
NODE  /    39653      -41.327797           -180.       391.02913
NODE  /    39654      -41.327797           -170.       391.02913
NODE  /    39655      -41.327797            -70.       391.02913
NODE  /    39656      -41.327797           -100.       391.02913
NODE  /    39657      -41.327797            -90.       391.02913
NODE  /    39658      -41.327797            -80.       391.02913
NODE  /    39659      -41.327797           -120.       391.02913
NODE  /    39660      -41.327797           -110.       391.02913
NODE  /    39661      -41.327797            -30.       391.02913
NODE  /    39662      -41.327797            -20.       391.02913
NODE  /    39663      -41.327797      -9.9969006       391.02913
NODE  /    39664      -41.327797            -50.       391.02913
NODE  /    39665      -41.327797            -60.       391.02913
NODE  /    39666      -41.327797            -40.       391.02913
NODE  /    39667      -41.327797            250.       391.02913
NODE  /    39668      -41.327797            120.       391.02913
NODE  /    39669      -41.327797             60.       391.02913
NODE  /    39670      -41.327797             30.       391.02913
NODE  /    39671      -41.327797             40.       391.02913
NODE  /    39672      -41.327797             50.       391.02913
NODE  /    39673      -41.327797       9.9969006       391.02913
NODE  /    39674      -41.327797             20.       391.02913
NODE  /    39675      -41.327797             90.       391.02913
NODE  /    39676      -41.327797            100.       391.02913
NODE  /    39677      -41.327797            110.       391.02913
NODE  /    39678      -41.327797             70.       391.02913
NODE  /    39679      -41.327797             80.       391.02913
NODE  /    39680      -41.327797            180.       391.02913
NODE  /    39681      -41.327797            150.       391.02913
NODE  /    39682      -41.327797            160.       391.02913
NODE  /    39683      -41.327797            170.       391.02913
NODE  /    39684      -41.327797            130.       391.02913
NODE  /    39685      -41.327797            140.       391.02913
NODE  /    39686      -41.327797            220.       391.02913
NODE  /    39687      -41.327797            230.       391.02913
NODE  /    39688      -41.327797            240.       391.02913
NODE  /    39689      -41.327797            200.       391.02913
NODE  /    39690      -41.327797            190.       391.02913
NODE  /    39691      -41.327797            210.       391.02913
NODE  /    39692      -41.327797            370.       391.02913
NODE  /    39693      -41.327797            310.       391.02913
NODE  /    39694      -41.327797            280.       391.02913
NODE  /    39695      -41.327797            290.       391.02913
NODE  /    39696      -41.327797            300.       391.02913
NODE  /    39697      -41.327797            260.       391.02913
NODE  /    39698      -41.327797            270.       391.02913
NODE  /    39699      -41.327797            340.       391.02913
NODE  /    39700      -41.327797            350.       391.02913
NODE  /    39701      -41.327797            360.       391.02913
NODE  /    39702      -41.327797            320.       391.02913
NODE  /    39703      -41.327797            330.       391.02913
NODE  /    39704      -41.327797            430.       391.02913
NODE  /    39705      -41.327797            400.       391.02913
NODE  /    39706      -41.327797            410.       391.02913
NODE  /    39707      -41.327797            420.       391.02913
NODE  /    39708      -41.327797            380.       391.02913
NODE  /    39709      -41.327797            390.       391.02913
NODE  /    39710      -41.327797            470.       391.02913
NODE  /    39711      -41.327797            480.       391.02913
NODE  /    39712      -41.327797       490.00299       391.02913
NODE  /    39713      -41.327797            450.       391.02913
NODE  /    39714      -41.327797            440.       391.02913
NODE  /    39715      -41.327797            460.       391.02913
NODE  /    39716      -57.830002       170.00101        232.5705
NODE  /    39717      -57.830002      -329.99899        232.5705
NODE  /    39718      -57.830002      -369.99899        232.5705
NODE  /    39719      -57.830002       180.00101        232.5705
NODE  /    39720      -57.830002      -139.99899        232.5705
NODE  /    39721      -57.830002       40.001011        232.5705
NODE  /    39722      -57.830002       30.001009        232.5705
NODE  /    39723      -57.830002       50.001011        232.5705
NODE  /    39724      -57.830002       60.001011        232.5705
NODE  /    39725      -57.830002   0.00099114911        232.5705
NODE  /    39726      -57.830002       20.001009        232.5705
NODE  /    39727      -57.830002        10.00099        232.5705
NODE  /    39728      -57.830002       100.00101        232.5705
NODE  /    39729      -57.830002       90.001015        232.5705
NODE  /    39730      -57.830002       120.00101        232.5705
NODE  /    39731      -57.830002       110.00101        232.5705
NODE  /    39732      -57.830002       70.001015        232.5705
NODE  /    39733      -57.830002       80.001015        232.5705
NODE  /    39734      -57.830002       140.00101        232.5705
NODE  /    39735      -57.830002       160.00101        232.5705
NODE  /    39736      -57.830002       150.00101        232.5705
NODE  /    39737      -57.830002       130.00101        232.5705
NODE  /    39738      -57.830002       230.00101        232.5705
NODE  /    39739      -57.830002       220.00101        232.5705
NODE  /    39740      -57.830002       240.00101        232.5705
NODE  /    39741      -57.830002       250.00101        232.5705
NODE  /    39742      -57.830002       200.00101        232.5705
NODE  /    39743      -57.830002       210.00101        232.5705
NODE  /    39744      -57.830002       190.00101        232.5705
NODE  /    39745      -57.830002       370.00101        232.5705
NODE  /    39746      -57.830002       320.00101        232.5705
NODE  /    39747      -57.830002       490.00101        232.5705
NODE  /    39748      -57.830002       260.00101        232.5705
NODE  /    39749      -57.830002       410.00101        232.5705
NODE  /    39750      -57.830002       400.00101        232.5705
NODE  /    39751      -57.830002       300.00101        232.5705
NODE  /    39752      -57.830002       350.00101        232.5705
NODE  /    39753      -57.830002       310.00101        232.5705
NODE  /    39754      -57.830002       290.00101        232.5705
NODE  /    39755      -57.830002       280.00101        232.5705
NODE  /    39756      -57.830002       270.00101        232.5705
NODE  /    39757      -57.830002       340.00101        232.5705
NODE  /    39758      -57.830002       360.00101        232.5705
NODE  /    39759      -57.830002       330.00101        232.5705
NODE  /    39760      -57.830002       430.00101        232.5705
NODE  /    39761      -57.830002       420.00101        232.5705
NODE  /    39762      -57.830002       380.00101        232.5705
NODE  /    39763      -57.830002       390.00101        232.5705
NODE  /    39764      -57.830002       480.00101        232.5705
NODE  /    39765      -57.830002       470.00101        232.5705
NODE  /    39766      -57.830002       500.00101        232.5705
NODE  /    39767      -57.830002       450.00101        232.5705
NODE  /    39768      -57.830002       460.00101        232.5705
NODE  /    39769      -57.830002       440.00101        232.5705
NODE  /    39770      -57.830002      -29.998991        232.5705
NODE  /    39771      -57.830002      -39.998989        232.5705
NODE  /    39772      -57.830002      -49.998989        232.5705
NODE  /    39773      -57.830002      -59.998989        232.5705
NODE  /    39774      -57.830002        -9.99897        232.5705
NODE  /    39775      -57.830002      -19.998991        232.5705
NODE  /    39776      -57.830002      -89.998985        232.5705
NODE  /    39777      -57.830002      -99.998993        232.5705
NODE  /    39778      -57.830002      -119.99899        232.5705
NODE  /    39779      -57.830002      -109.99899        232.5705
NODE  /    39780      -57.830002      -69.998985        232.5705
NODE  /    39781      -57.830002      -79.998985        232.5705
NODE  /    39782      -57.830002      -149.99899        232.5705
NODE  /    39783      -57.830002      -159.99899        232.5705
NODE  /    39784      -57.830002      -129.99899        232.5705
NODE  /    39785      -57.830002      -169.99899        232.5705
NODE  /    39786      -57.830002      -179.99899        232.5705
NODE  /    39787      -57.830002      -199.99899        232.5705
NODE  /    39788      -57.830002      -229.99899        232.5705
NODE  /    39789      -57.830002      -219.99899        232.5705
NODE  /    39790      -57.830002      -239.99899        232.5705
NODE  /    39791      -57.830002      -249.99899        232.5705
NODE  /    39792      -57.830002      -209.99899        232.5705
NODE  /    39793      -57.830002      -189.99899        232.5705
NODE  /    39794      -57.830002      -279.99899        232.5705
NODE  /    39795      -57.830002      -289.99899        232.5705
NODE  /    39796      -57.830002      -269.99899        232.5705
NODE  /    39797      -57.830002      -309.99899        232.5705
NODE  /    39798      -57.830002      -299.99899        232.5705
NODE  /    39799      -57.830002      -259.99899        232.5705
NODE  /    39800      -57.830002      -339.99899        232.5705
NODE  /    39801      -57.830002      -349.99899        232.5705
NODE  /    39802      -57.830002      -359.99899        232.5705
NODE  /    39803      -57.830002      -319.99899        232.5705
NODE  /    39804      -57.830002      -399.99899        232.5705
NODE  /    39805      -57.830002      -409.99899        232.5705
NODE  /    39806      -57.830002      -419.99899        232.5705
NODE  /    39807      -57.830002      -429.99899        232.5705
NODE  /    39808      -57.830002      -379.99899        232.5705
NODE  /    39809      -57.830002      -389.99899        232.5705
NODE  /    39810      -59.345627      -159.99899       237.35292
NODE  /    39811      -59.345627      -249.99899       237.35292
NODE  /    39812      -59.345627      -349.99899       237.35292
NODE  /    39813      -59.345627       330.00101       237.35292
NODE  /    39814      -57.830002      -439.99899        232.5705
NODE  /    39815      -59.345627       220.00101       237.35292
NODE  /    39816      -57.830002      -459.99899        232.5705
NODE  /    39817      -59.345627      -289.99899       237.35292
NODE  /    39818      -59.345627       300.00101       237.35292
NODE  /    39819      -59.345627       80.001015       237.35292
NODE  /    39820      -59.345627       240.00101       237.35292
NODE  /    39821      -59.345627       230.00101       237.35292
NODE  /    39822      -59.345627       280.00101       237.35292
NODE  /    39823      -57.830002      -479.99899        232.5705
NODE  /    39824      -57.830002      -469.99899        232.5705
NODE  /    39825      -57.830002      -489.99899        232.5705
NODE  /    39826      -57.830002      -499.99899        232.5705
NODE  /    39827      -57.830002      -449.99899        232.5705
NODE  /    39828      -59.345627       270.00101       237.35292
NODE  /    39829      -59.345627       260.00101       237.35292
NODE  /    39830      -59.345627       250.00101       237.35292
NODE  /    39831      -59.345627       210.00101       237.35292
NODE  /    39832      -59.345627       200.00101       237.35292
NODE  /    39833      -59.345627       190.00101       237.35292
NODE  /    39834      -59.345627       180.00101       237.35292
NODE  /    39835      -59.345627       170.00101       237.35292
NODE  /    39836      -59.345627       160.00101       237.35292
NODE  /    39837      -59.345627       150.00101       237.35292
NODE  /    39838      -59.345627       100.00101       237.35292
NODE  /    39839      -59.345627         9.99792       237.35292
NODE  /    39840      -59.345627       140.00101       237.35292
NODE  /    39841      -59.345627       130.00101       237.35292
NODE  /    39842      -59.345627       120.00101       237.35292
NODE  /    39843      -59.345627       110.00101       237.35292
NODE  /    39844      -59.345627       90.001015       237.35292
NODE  /    39845      -59.345627       70.001015       237.35292
NODE  /    39846      -59.345627       60.001011       237.35292
NODE  /    39847      -59.345627       50.001011       237.35292
NODE  /    39848      -59.345627       40.001011       237.35292
NODE  /    39849      -59.345627       30.001009       237.35292
NODE  /    39850      -59.345627       20.001009       237.35292
NODE  /    39851      -59.345627   0.00099089311       237.35292
NODE  /    39852      -59.345627       290.00101       237.35292
NODE  /    39853      -59.345627       310.00101       237.35292
NODE  /    39854      -59.345627       320.00101       237.35292
NODE  /    39855      -59.345627       340.00101       237.35292
NODE  /    39856      -59.345627       350.00101       237.35292
NODE  /    39857      -59.345627       360.00101       237.35292
NODE  /    39858      -59.345627       370.00101       237.35292
NODE  /    39859      -59.345627       380.00101       237.35292
NODE  /    39860      -59.345627       390.00101       237.35292
NODE  /    39861      -59.345627       400.00101       237.35292
NODE  /    39862      -59.345627       430.00101       237.35292
NODE  /    39863      -59.345627       410.00101       237.35292
NODE  /    39864      -59.345627       420.00101       237.35292
NODE  /    39865      -59.345627       440.00101       237.35292
NODE  /    39866      -59.345627       450.00101       237.35292
NODE  /    39867      -59.345627       460.00101       237.35292
NODE  /    39868      -59.345627       470.00101       237.35292
NODE  /    39869      -59.345627       500.00101       237.35292
NODE  /    39870      -59.345627      -199.99899       237.35292
NODE  /    39871      -59.345627         490.004       237.35292
NODE  /    39872      -59.345627       480.00101       237.35292
NODE  /    39873      -59.345627      -279.99899       237.35292
NODE  /    39874      -59.345627      -269.99899       237.35292
NODE  /    39875      -59.345627      -259.99899       237.35292
NODE  /    39876      -59.345627      -239.99899       237.35292
NODE  /    39877      -59.345627      -229.99899       237.35292
NODE  /    39878      -59.345627      -209.99899       237.35292
NODE  /    39879      -59.345627      -219.99899       237.35292
NODE  /    39880      -59.345627      -189.99899       237.35292
NODE  /    39881      -59.345627      -179.99899       237.35292
NODE  /    39882      -59.345627      -169.99899       237.35292
NODE  /    39883      -59.345627      -149.99899       237.35292
NODE  /    39884      -59.345627      -139.99899       237.35292
NODE  /    39885      -59.345627      -119.99899       237.35292
NODE  /    39886      -59.345627      -129.99899       237.35292
NODE  /    39887      -59.345627      -109.99899       237.35292
NODE  /    39888      -59.345627      -99.998993       237.35292
NODE  /    39889      -59.345627      -89.998985       237.35292
NODE  /    39890      -59.345627      -79.998985       237.35292
NODE  /    39891      -59.345627      -69.998985       237.35292
NODE  /    39892      -59.345627      -59.998989       237.35292
NODE  /    39893      -59.345627      -49.998989       237.35292
NODE  /    39894      -59.345627      -39.998989       237.35292
NODE  /    39895      -59.345627      -29.998991       237.35292
NODE  /    39896      -59.345627      -19.998991       237.35292
NODE  /    39897      -59.345627      -9.9959002       237.35292
NODE  /    39898      -59.345627      -299.99899       237.35292
NODE  /    39899      -59.345627      -329.99899       237.35292
NODE  /    39900      -59.345627      -439.99899       237.35292
NODE  /    39901      -59.345627      -419.99899       237.35292
NODE  /    39902      -59.345627      -319.99899       237.35292
NODE  /    39903      -59.345627      -339.99899       237.35292
NODE  /    39904      -59.345627      -309.99899       237.35292
NODE  /    39905      -59.345627      -379.99899       237.35292
NODE  /    39906      -59.345627      -359.99899       237.35292
NODE  /    39907      -59.345627      -369.99899       237.35292
NODE  /    39908      -59.345627      -389.99899       237.35292
NODE  /    39909      -59.345627      -399.99899       237.35292
NODE  /    39910      -59.345627      -409.99899       237.35292
NODE  /    39911      -59.345627      -429.99899       237.35292
NODE  /    39912      -59.345627      -449.99899       237.35292
NODE  /    39913      -59.345627      -459.99899       237.35292
NODE  /    39914      -59.345627      -469.99899       237.35292
NODE  /    39915      -59.345627      -479.99899       237.35292
NODE  /    39916      -59.345627      -499.99899       237.35292
NODE  /    39917      -59.345627      -490.00198       237.35292
NODE  /    39918      -63.783901       500.00101       239.99883
NODE  /    39919      -63.783901      -499.99899       239.99883
NODE  /    39920      -63.783901   0.00099089311       239.99883
NODE  /    39921      -63.783901       250.00101       239.99883
NODE  /    39922      -63.783901       380.00101       239.99883
NODE  /    39923      -63.783901       440.00101       239.99883
NODE  /    39924      -63.783901       470.00101       239.99883
NODE  /    39925      -63.783901       460.00101       239.99883
NODE  /    39926      -63.783901       450.00101       239.99883
NODE  /    39927      -63.783901         490.004       239.99883
NODE  /    39928      -63.783901       480.00101       239.99883
NODE  /    39929      -63.783901       410.00101       239.99883
NODE  /    39930      -63.783901       400.00101       239.99883
NODE  /    39931      -63.783901       390.00101       239.99883
NODE  /    39932      -63.783901       430.00101       239.99883
NODE  /    39933      -63.783901       420.00101       239.99883
NODE  /    39934      -63.783901       320.00101       239.99883
NODE  /    39935      -63.783901       350.00101       239.99883
NODE  /    39936      -63.783901       340.00101       239.99883
NODE  /    39937      -63.783901       330.00101       239.99883
NODE  /    39938      -63.783901       370.00101       239.99883
NODE  /    39939      -63.783901       360.00101       239.99883
NODE  /    39940      -63.783901       280.00101       239.99883
NODE  /    39941      -63.783901       270.00101       239.99883
NODE  /    39942      -63.783901       260.00101       239.99883
NODE  /    39943      -63.783901       300.00101       239.99883
NODE  /    39944      -63.783901       310.00101       239.99883
NODE  /    39945      -63.783901       290.00101       239.99883
NODE  /    39946      -63.783901       130.00101       239.99883
NODE  /    39947      -63.783901       190.00101       239.99883
NODE  /    39948      -63.783901       220.00101       239.99883
NODE  /    39949      -63.783901       210.00101       239.99883
NODE  /    39950      -63.783901       200.00101       239.99883
NODE  /    39951      -63.783901       240.00101       239.99883
NODE  /    39952      -63.783901       230.00101       239.99883
NODE  /    39953      -63.783901       160.00101       239.99883
NODE  /    39954      -63.783901       150.00101       239.99883
NODE  /    39955      -63.783901       140.00101       239.99883
NODE  /    39956      -63.783901       180.00101       239.99883
NODE  /    39957      -63.783901       170.00101       239.99883
NODE  /    39958      -63.783901       70.001015       239.99883
NODE  /    39959      -63.783901       100.00101       239.99883
NODE  /    39960      -63.783901       90.001015       239.99883
NODE  /    39961      -63.783901       80.001015       239.99883
NODE  /    39962      -63.783901       120.00101       239.99883
NODE  /    39963      -63.783901       110.00101       239.99883
NODE  /    39964      -63.783901       30.001009       239.99883
NODE  /    39965      -63.783901       20.001009       239.99883
NODE  /    39966      -63.783901         9.99792       239.99883
NODE  /    39967      -63.783901       50.001011       239.99883
NODE  /    39968      -63.783901       60.001011       239.99883
NODE  /    39969      -63.783901       40.001011       239.99883
NODE  /    39970      -63.783901      -249.99899       239.99883
NODE  /    39971      -63.783901      -119.99899       239.99883
NODE  /    39972      -63.783901      -59.998989       239.99883
NODE  /    39973      -63.783901      -29.998991       239.99883
NODE  /    39974      -63.783901      -39.998989       239.99883
NODE  /    39975      -63.783901      -49.998989       239.99883
NODE  /    39976      -63.783901      -9.9959002       239.99883
NODE  /    39977      -63.783901      -19.998991       239.99883
NODE  /    39978      -63.783901      -89.998985       239.99883
NODE  /    39979      -63.783901      -99.998993       239.99883
NODE  /    39980      -63.783901      -109.99899       239.99883
NODE  /    39981      -63.783901      -69.998985       239.99883
NODE  /    39982      -63.783901      -79.998985       239.99883
NODE  /    39983      -63.783901      -179.99899       239.99883
NODE  /    39984      -63.783901      -149.99899       239.99883
NODE  /    39985      -63.783901      -159.99899       239.99883
NODE  /    39986      -63.783901      -169.99899       239.99883
NODE  /    39987      -63.783901      -129.99899       239.99883
NODE  /    39988      -63.783901      -139.99899       239.99883
NODE  /    39989      -63.783901      -219.99899       239.99883
NODE  /    39990      -63.783901      -229.99899       239.99883
NODE  /    39991      -63.783901      -239.99899       239.99883
NODE  /    39992      -63.783901      -199.99899       239.99883
NODE  /    39993      -63.783901      -189.99899       239.99883
NODE  /    39994      -63.783901      -209.99899       239.99883
NODE  /    39995      -63.783901      -369.99899       239.99883
NODE  /    39996      -63.783901      -309.99899       239.99883
NODE  /    39997      -63.783901      -279.99899       239.99883
NODE  /    39998      -63.783901      -289.99899       239.99883
NODE  /    39999      -63.783901      -299.99899       239.99883
NODE  /    40000      -63.783901      -259.99899       239.99883
NODE  /    40001      -63.783901      -269.99899       239.99883
NODE  /    40002      -63.783901      -339.99899       239.99883
NODE  /    40003      -63.783901      -349.99899       239.99883
NODE  /    40004      -63.783901      -359.99899       239.99883
NODE  /    40005      -63.783901      -319.99899       239.99883
NODE  /    40006      -63.783901      -329.99899       239.99883
NODE  /    40007      -63.783901      -429.99899       239.99883
NODE  /    40008      -63.783901      -399.99899       239.99883
NODE  /    40009      -63.783901      -409.99899       239.99883
NODE  /    40010      -63.783901      -419.99899       239.99883
NODE  /    40011      -63.783901      -379.99899       239.99883
NODE  /    40012      -63.783901      -389.99899       239.99883
NODE  /    40013      -63.783901      -469.99899       239.99883
NODE  /    40014      -63.783901      -479.99899       239.99883
NODE  /    40015      -63.783901      -490.00198       239.99883
NODE  /    40016      -63.783901      -449.99899       239.99883
NODE  /    40017      -63.783901      -439.99899       239.99883
NODE  /    40018      -63.783901      -459.99899       239.99883
NODE  /    40019      -59.345627       30.001009       209.66107
NODE  /    40020      -59.345627      -209.99899       209.66107
NODE  /    40021      -59.345627       310.00101       209.66107
NODE  /    40022      -59.345627       400.00101       209.66107
NODE  /    40023      -59.345627       250.00101       209.66107
NODE  /    40024      -59.345627       240.00101       209.66107
NODE  /    40025      -57.830002       420.00101       214.44351
NODE  /    40026      -57.830002       330.00101       214.44351
NODE  /    40027      -59.345627      -439.99899       209.66107
NODE  /    40028      -59.345627      -429.99899       209.66107
NODE  /    40029      -57.830002       60.001011       214.44351
NODE  /    40030      -59.345627      -189.99899       209.66107
NODE  /    40031      -59.345627      -479.99899       209.66107
NODE  /    40032      -59.345627      -459.99899       209.66107
NODE  /    40033      -59.345627      -499.99899       209.66107
NODE  /    40034      -59.345627      -490.00198       209.66107
NODE  /    40035      -59.345627      -469.99899       209.66107
NODE  /    40036      -59.345627      -449.99899       209.66107
NODE  /    40037      -59.345627      -419.99899       209.66107
NODE  /    40038      -59.345627      -409.99899       209.66107
NODE  /    40039      -59.345627      -399.99899       209.66107
NODE  /    40040      -59.345627      -389.99899       209.66107
NODE  /    40041      -59.345627      -379.99899       209.66107
NODE  /    40042      -59.345627      -369.99899       209.66107
NODE  /    40043      -59.345627      -359.99899       209.66107
NODE  /    40044      -59.345627      -349.99899       209.66107
NODE  /    40045      -59.345627      -339.99899       209.66107
NODE  /    40046      -59.345627      -329.99899       209.66107
NODE  /    40047      -59.345627      -319.99899       209.66107
NODE  /    40048      -59.345627      -309.99899       209.66107
NODE  /    40049      -59.345627      -299.99899       209.66107
NODE  /    40050      -59.345627      -289.99899       209.66107
NODE  /    40051      -59.345627      -199.99899       209.66107
NODE  /    40052      -59.345627      -79.998985       209.66107
NODE  /    40053      -59.345627      -249.99899       209.66107
NODE  /    40054      -59.345627      -159.99899       209.66107
NODE  /    40055      -59.345627      -279.99899       209.66107
NODE  /    40056      -59.345627      -269.99899       209.66107
NODE  /    40057      -59.345627      -259.99899       209.66107
NODE  /    40058      -59.345627      -239.99899       209.66107
NODE  /    40059      -59.345627      -229.99899       209.66107
NODE  /    40060      -59.345627      -219.99899       209.66107
NODE  /    40061      -59.345627      -179.99899       209.66107
NODE  /    40062      -59.345627      -169.99899       209.66107
NODE  /    40063      -59.345627      -149.99899       209.66107
NODE  /    40064      -59.345627      -139.99899       209.66107
NODE  /    40065      -59.345627      -129.99899       209.66107
NODE  /    40066      -59.345627      -119.99899       209.66107
NODE  /    40067      -59.345627      -109.99899       209.66107
NODE  /    40068      -59.345627      -89.998985       209.66107
NODE  /    40069      -59.345627      -99.998993       209.66107
NODE  /    40070      -59.345627      -69.998985       209.66107
NODE  /    40071      -59.345627      -59.998989       209.66107
NODE  /    40072      -59.345627      -49.998989       209.66107
NODE  /    40073      -59.345627      -39.998989       209.66107
NODE  /    40074      -59.345627      -29.998991       209.66107
NODE  /    40075      -59.345627      -19.998991       209.66107
NODE  /    40076      -59.345627      -9.9958906       209.66107
NODE  /    40077      -59.345627       500.00101       209.66107
NODE  /    40078      -59.345627         490.004       209.66107
NODE  /    40079      -59.345627       480.00101       209.66107
NODE  /    40080      -59.345627       470.00101       209.66107
NODE  /    40081      -59.345627       460.00101       209.66107
NODE  /    40082      -59.345627       420.00101       209.66107
NODE  /    40083      -59.345627       410.00101       209.66107
NODE  /    40084      -59.345627       320.00101       209.66107
NODE  /    40085      -59.345627       450.00101       209.66107
NODE  /    40086      -59.345627       440.00101       209.66107
NODE  /    40087      -59.345627       430.00101       209.66107
NODE  /    40088      -59.345627       390.00101       209.66107
NODE  /    40089      -59.345627       380.00101       209.66107
NODE  /    40090      -59.345627       370.00101       209.66107
NODE  /    40091      -59.345627       360.00101       209.66107
NODE  /    40092      -59.345627       350.00101       209.66107
NODE  /    40093      -59.345627       340.00101       209.66107
NODE  /    40094      -59.345627       330.00101       209.66107
NODE  /    40095      -59.345627       300.00101       209.66107
NODE  /    40096      -59.345627       290.00101       209.66107
NODE  /    40097      -59.345627       280.00101       209.66107
NODE  /    40098      -59.345627       260.00101       209.66107
NODE  /    40099      -59.345627       270.00101       209.66107
NODE  /    40100      -59.345627       230.00101       209.66107
NODE  /    40101      -59.345627       220.00101       209.66107
NODE  /    40102      -59.345627       210.00101       209.66107
NODE  /    40103      -59.345627       200.00101       209.66107
NODE  /    40104      -59.345627       190.00101       209.66107
NODE  /    40105      -59.345627       180.00101       209.66107
NODE  /    40106      -59.345627       170.00101       209.66107
NODE  /    40107      -59.345627       160.00101       209.66107
NODE  /    40108      -59.345627       150.00101       209.66107
NODE  /    40109      -59.345627       140.00101       209.66107
NODE  /    40110      -59.345627       130.00101       209.66107
NODE  /    40111      -59.345627       50.001011       209.66107
NODE  /    40112      -59.345627       40.001011       209.66107
NODE  /    40113      -59.345627       90.001015       209.66107
NODE  /    40114      -59.345627       120.00101       209.66107
NODE  /    40115      -59.345627       110.00101       209.66107
NODE  /    40116      -59.345627       100.00101       209.66107
NODE  /    40117      -59.345627       80.001015       209.66107
NODE  /    40118      -59.345627       70.001015       209.66107
NODE  /    40119      -59.345627       60.001011       209.66107
NODE  /    40120      -59.345627       9.9979105       209.66107
NODE  /    40121      -59.345627       20.001009       209.66107
NODE  /    40122      -59.345627   0.00099089311       209.66107
NODE  /    40123      -57.830002       30.001009       214.44351
NODE  /    40124      -57.830002       40.001011       214.44351
NODE  /    40125      -57.830002       50.001011       214.44351
NODE  /    40126      -57.830002   0.00099114911       214.44351
NODE  /    40127      -57.830002        10.00099       214.44351
NODE  /    40128      -57.830002       20.001009       214.44351
NODE  /    40129      -57.830002       100.00101       214.44351
NODE  /    40130      -57.830002       90.001015       214.44351
NODE  /    40131      -57.830002       110.00101       214.44351
NODE  /    40132      -57.830002       120.00101       214.44351
NODE  /    40133      -57.830002       80.001015       214.44351
NODE  /    40134      -57.830002       70.001015       214.44351
NODE  /    40135      -57.830002       140.00101       214.44351
NODE  /    40136      -57.830002       160.00101       214.44351
NODE  /    40137      -57.830002       150.00101       214.44351
NODE  /    40138      -57.830002       180.00101       214.44351
NODE  /    40139      -57.830002       170.00101       214.44351
NODE  /    40140      -57.830002       130.00101       214.44351
NODE  /    40141      -57.830002       220.00101       214.44351
NODE  /    40142      -57.830002       230.00101       214.44351
NODE  /    40143      -57.830002       250.00101       214.44351
NODE  /    40144      -57.830002       240.00101       214.44351
NODE  /    40145      -57.830002       200.00101       214.44351
NODE  /    40146      -57.830002       210.00101       214.44351
NODE  /    40147      -57.830002       190.00101       214.44351
NODE  /    40148      -57.830002       290.00101       214.44351
NODE  /    40149      -57.830002       280.00101       214.44351
NODE  /    40150      -57.830002       310.00101       214.44351
NODE  /    40151      -57.830002       300.00101       214.44351
NODE  /    40152      -57.830002       260.00101       214.44351
NODE  /    40153      -57.830002       270.00101       214.44351
NODE  /    40154      -57.830002       400.00101       214.44351
NODE  /    40155      -57.830002       350.00101       214.44351
NODE  /    40156      -57.830002       340.00101       214.44351
NODE  /    40157      -57.830002       360.00101       214.44351
NODE  /    40158      -57.830002       370.00101       214.44351
NODE  /    40159      -57.830002       320.00101       214.44351
NODE  /    40160      -57.830002       380.00101       214.44351
NODE  /    40161      -57.830002       410.00101       214.44351
NODE  /    40162      -57.830002       430.00101       214.44351
NODE  /    40163      -57.830002       390.00101       214.44351
NODE  /    40164      -57.830002       470.00101       214.44351
NODE  /    40165      -57.830002       480.00101       214.44351
NODE  /    40166      -57.830002       490.00101       214.44351
NODE  /    40167      -57.830002       500.00101       214.44351
NODE  /    40168      -57.830002      -49.998989       214.44351
NODE  /    40169      -57.830002       460.00101       214.44351
NODE  /    40170      -57.830002       450.00101       214.44351
NODE  /    40171      -57.830002       440.00101       214.44351
NODE  /    40172      -57.830002      -39.998989       214.44351
NODE  /    40173      -57.830002      -29.998991       214.44351
NODE  /    40174      -57.830002        -9.99897       214.44351
NODE  /    40175      -57.830002      -59.998989       214.44351
NODE  /    40176      -57.830002      -19.998991       214.44351
NODE  /    40177      -57.830002      -99.998993       214.44351
NODE  /    40178      -57.830002      -89.998985       214.44351
NODE  /    40179      -57.830002      -109.99899       214.44351
NODE  /    40180      -57.830002      -119.99899       214.44351
NODE  /    40181      -57.830002      -69.998985       214.44351
NODE  /    40182      -57.830002      -79.998985       214.44351
NODE  /    40183      -57.830002      -129.99899       214.44351
NODE  /    40184      -57.830002      -139.99899       214.44351
NODE  /    40185      -57.830002      -149.99899       214.44351
NODE  /    40186      -57.830002      -159.99899       214.44351
NODE  /    40187      -57.830002      -179.99899       214.44351
NODE  /    40188      -57.830002      -169.99899       214.44351
NODE  /    40189      -57.830002      -229.99899       214.44351
NODE  /    40190      -57.830002      -219.99899       214.44351
NODE  /    40191      -57.830002      -249.99899       214.44351
NODE  /    40192      -57.830002      -239.99899       214.44351
NODE  /    40193      -57.830002      -209.99899       214.44351
NODE  /    40194      -57.830002      -199.99899       214.44351
NODE  /    40195      -57.830002      -189.99899       214.44351
NODE  /    40196      -57.830002      -289.99899       214.44351
NODE  /    40197      -57.830002      -279.99899       214.44351
NODE  /    40198      -57.830002      -309.99899       214.44351
NODE  /    40199      -57.830002      -299.99899       214.44351
NODE  /    40200      -57.830002      -259.99899       214.44351
NODE  /    40201      -57.830002      -269.99899       214.44351
NODE  /    40202      -57.830002      -349.99899       214.44351
NODE  /    40203      -57.830002      -339.99899       214.44351
NODE  /    40204      -57.830002      -369.99899       214.44351
NODE  /    40205      -57.830002      -359.99899       214.44351
NODE  /    40206      -57.830002      -319.99899       214.44351
NODE  /    40207      -57.830002      -329.99899       214.44351
NODE  /    40208      -57.830002      -379.99899       214.44351
NODE  /    40209      -57.830002      -389.99899       214.44351
NODE  /    40210      -57.830002      -409.99899       214.44351
NODE  /    40211      -57.830002      -399.99899       214.44351
NODE  /    40212      -57.830002      -429.99899       214.44351
NODE  /    40213      -57.830002      -419.99899       214.44351
NODE  /    40214      -57.830002      -479.99899       214.44351
NODE  /    40215      -57.830002      -469.99899       214.44351
NODE  /    40216      -57.830002      -499.99899       214.44351
NODE  /    40217      -57.830002      -489.99899       214.44351
NODE  /    40218      -57.830002      -439.99899       214.44351
NODE  /    40219      -57.830002      -449.99899       214.44351
NODE  /    40220      -57.830002      -459.99899       214.44351
NODE  /    40221      -63.810101      -499.99899       207.00081
NODE  /    40222      -63.810101       500.00101       207.00081
NODE  /    40223      -63.810101   0.00099089311       207.00081
NODE  /    40224      -63.810101      -249.99899       207.00081
NODE  /    40225      -63.810101      -379.99899       207.00081
NODE  /    40226      -63.810101      -439.99899       207.00081
NODE  /    40227      -63.810101      -469.99899       207.00081
NODE  /    40228      -63.810101      -459.99899       207.00081
NODE  /    40229      -63.810101      -449.99899       207.00081
NODE  /    40230      -63.810101      -490.00198       207.00081
NODE  /    40231      -63.810101      -479.99899       207.00081
NODE  /    40232      -63.810101      -409.99899       207.00081
NODE  /    40233      -63.810101      -399.99899       207.00081
NODE  /    40234      -63.810101      -389.99899       207.00081
NODE  /    40235      -63.810101      -429.99899       207.00081
NODE  /    40236      -63.810101      -419.99899       207.00081
NODE  /    40237      -63.810101      -319.99899       207.00081
NODE  /    40238      -63.810101      -349.99899       207.00081
NODE  /    40239      -63.810101      -339.99899       207.00081
NODE  /    40240      -63.810101      -329.99899       207.00081
NODE  /    40241      -63.810101      -369.99899       207.00081
NODE  /    40242      -63.810101      -359.99899       207.00081
NODE  /    40243      -63.810101      -279.99899       207.00081
NODE  /    40244      -63.810101      -269.99899       207.00081
NODE  /    40245      -63.810101      -259.99899       207.00081
NODE  /    40246      -63.810101      -299.99899       207.00081
NODE  /    40247      -63.810101      -309.99899       207.00081
NODE  /    40248      -63.810101      -289.99899       207.00081
NODE  /    40249      -63.810101      -129.99899       207.00081
NODE  /    40250      -63.810101      -189.99899       207.00081
NODE  /    40251      -63.810101      -219.99899       207.00081
NODE  /    40252      -63.810101      -209.99899       207.00081
NODE  /    40253      -63.810101      -199.99899       207.00081
NODE  /    40254      -63.810101      -239.99899       207.00081
NODE  /    40255      -63.810101      -229.99899       207.00081
NODE  /    40256      -63.810101      -159.99899       207.00081
NODE  /    40257      -63.810101      -149.99899       207.00081
NODE  /    40258      -63.810101      -139.99899       207.00081
NODE  /    40259      -63.810101      -179.99899       207.00081
NODE  /    40260      -63.810101      -169.99899       207.00081
NODE  /    40261      -63.810101      -69.998985       207.00081
NODE  /    40262      -63.810101      -99.998993       207.00081
NODE  /    40263      -63.810101      -89.998985       207.00081
NODE  /    40264      -63.810101      -79.998985       207.00081
NODE  /    40265      -63.810101      -119.99899       207.00081
NODE  /    40266      -63.810101      -109.99899       207.00081
NODE  /    40267      -63.810101      -29.998991       207.00081
NODE  /    40268      -63.810101      -19.998991       207.00081
NODE  /    40269      -63.810101      -9.9958906       207.00081
NODE  /    40270      -63.810101      -49.998989       207.00081
NODE  /    40271      -63.810101      -59.998989       207.00081
NODE  /    40272      -63.810101      -39.998989       207.00081
NODE  /    40273      -63.810101       250.00101       207.00081
NODE  /    40274      -63.810101       120.00101       207.00081
NODE  /    40275      -63.810101       60.001011       207.00081
NODE  /    40276      -63.810101       30.001009       207.00081
NODE  /    40277      -63.810101       40.001011       207.00081
NODE  /    40278      -63.810101       50.001011       207.00081
NODE  /    40279      -63.810101       9.9979105       207.00081
NODE  /    40280      -63.810101       20.001009       207.00081
NODE  /    40281      -63.810101       90.001015       207.00081
NODE  /    40282      -63.810101       100.00101       207.00081
NODE  /    40283      -63.810101       110.00101       207.00081
NODE  /    40284      -63.810101       70.001015       207.00081
NODE  /    40285      -63.810101       80.001015       207.00081
NODE  /    40286      -63.810101       180.00101       207.00081
NODE  /    40287      -63.810101       150.00101       207.00081
NODE  /    40288      -63.810101       160.00101       207.00081
NODE  /    40289      -63.810101       170.00101       207.00081
NODE  /    40290      -63.810101       130.00101       207.00081
NODE  /    40291      -63.810101       140.00101       207.00081
NODE  /    40292      -63.810101       220.00101       207.00081
NODE  /    40293      -63.810101       230.00101       207.00081
NODE  /    40294      -63.810101       240.00101       207.00081
NODE  /    40295      -63.810101       200.00101       207.00081
NODE  /    40296      -63.810101       190.00101       207.00081
NODE  /    40297      -63.810101       210.00101       207.00081
NODE  /    40298      -63.810101       370.00101       207.00081
NODE  /    40299      -63.810101       310.00101       207.00081
NODE  /    40300      -63.810101       280.00101       207.00081
NODE  /    40301      -63.810101       290.00101       207.00081
NODE  /    40302      -63.810101       300.00101       207.00081
NODE  /    40303      -63.810101       260.00101       207.00081
NODE  /    40304      -63.810101       270.00101       207.00081
NODE  /    40305      -63.810101       340.00101       207.00081
NODE  /    40306      -63.810101       350.00101       207.00081
NODE  /    40307      -63.810101       360.00101       207.00081
NODE  /    40308      -63.810101       320.00101       207.00081
NODE  /    40309      -63.810101       330.00101       207.00081
NODE  /    40310      -63.810101       430.00101       207.00081
NODE  /    40311      -63.810101       400.00101       207.00081
NODE  /    40312      -63.810101       410.00101       207.00081
NODE  /    40313      -63.810101       420.00101       207.00081
NODE  /    40314      -63.810101       380.00101       207.00081
NODE  /    40315      -63.810101       390.00101       207.00081
NODE  /    40316      -63.810101       470.00101       207.00081
NODE  /    40317      -63.810101       480.00101       207.00081
NODE  /    40318      -63.810101         490.004       207.00081
NODE  /    40319      -63.810101       450.00101       207.00081
NODE  /    40320      -63.810101       440.00101       207.00081
NODE  /    40321      -63.810101       460.00101       207.00081
NODE  /    40322      -33.039902       499.99899       236.88516
NODE  /    40323      -33.039902       499.99899       230.19667
NODE  /    40324      -33.039902       499.99899       223.50818
NODE  /    40325      -33.039902       499.99899       216.81969
NODE  /    40326      -33.039902       499.99899        210.1312
NODE  /    40327      -33.039902      -500.00101        210.1312
NODE  /    40328      -33.039902      -500.00101       216.81969
NODE  /    40329      -33.039902      -500.00101       223.50818
NODE  /    40330      -33.039902      -500.00101       230.19667
NODE  /    40331      -33.039902      -500.00101       236.88516
NODE  /    40332      -33.039902   -0.0010070448        210.1312
NODE  /    40333      -33.039902    -0.001009888       216.81969
NODE  /    40334      -33.039902   -0.0010229982       223.50818
NODE  /    40335      -33.039902   -0.0010226916       230.19667
NODE  /    40336      -33.039902   -0.0010099732       236.88516
NODE  /    40337      -33.039902       249.99899        210.1312
NODE  /    40338      -33.039902       249.99899       216.81969
NODE  /    40339      -33.039902       249.99899       223.50818
NODE  /    40340      -33.039902       249.99899       230.19667
NODE  /    40341      -33.039902       249.99899       236.88516
NODE  /    40342      -33.039902       379.99899        210.1312
NODE  /    40343      -33.039902       379.99899       216.81969
NODE  /    40344      -33.039902       379.99899       223.50818
NODE  /    40345      -33.039902       379.99899       230.19667
NODE  /    40346      -33.039902       379.99899       236.88516
NODE  /    40347      -33.039902       439.99899        210.1312
NODE  /    40348      -33.039902       439.99899       216.81969
NODE  /    40349      -33.039902       439.99899       223.50818
NODE  /    40350      -33.039902       439.99899       230.19667
NODE  /    40351      -33.039902       439.99899       236.88516
NODE  /    40352      -33.039902       469.99899        210.1312
NODE  /    40353      -33.039902       469.99899       216.81969
NODE  /    40354      -33.039902       469.99899       223.50818
NODE  /    40355      -33.039902       469.99899       230.19667
NODE  /    40356      -33.039902       469.99899       236.88516
NODE  /    40357      -33.039902       479.99899       223.50818
NODE  /    40358      -33.039902       489.99899       223.50818
NODE  /    40359      -33.039902       479.99899       216.81969
NODE  /    40360      -33.039902       479.99899        210.1312
NODE  /    40361      -33.039902       489.99899       216.81969
NODE  /    40362      -33.039902       489.99899        210.1312
NODE  /    40363      -33.039902       479.99899       236.88516
NODE  /    40364      -33.039902       479.99899       230.19667
NODE  /    40365      -33.039902       489.99899       236.88516
NODE  /    40366      -33.039902       489.99899       230.19667
NODE  /    40367      -33.039902       449.99899       223.50818
NODE  /    40368      -33.039902       459.99899       223.50818
NODE  /    40369      -33.039902       449.99899       216.81969
NODE  /    40370      -33.039902       449.99899        210.1312
NODE  /    40371      -33.039902       459.99899       216.81969
NODE  /    40372      -33.039902       459.99899        210.1312
NODE  /    40373      -33.039902       449.99899       236.88516
NODE  /    40374      -33.039902       449.99899       230.19667
NODE  /    40375      -33.039902       459.99899       236.88516
NODE  /    40376      -33.039902       459.99899       230.19667
NODE  /    40377      -33.039902       409.99899        210.1312
NODE  /    40378      -33.039902       409.99899       216.81969
NODE  /    40379      -33.039902       409.99899       223.50818
NODE  /    40380      -33.039902       409.99899       230.19667
NODE  /    40381      -33.039902       409.99899       236.88516
NODE  /    40382      -33.039902       419.99899       223.50818
NODE  /    40383      -33.039902       429.99899       223.50818
NODE  /    40384      -33.039902       419.99899       216.81969
NODE  /    40385      -33.039902       419.99899        210.1312
NODE  /    40386      -33.039902       429.99899       216.81969
NODE  /    40387      -33.039902       429.99899        210.1312
NODE  /    40388      -33.039902       419.99899       236.88516
NODE  /    40389      -33.039902       419.99899       230.19667
NODE  /    40390      -33.039902       429.99899       236.88516
NODE  /    40391      -33.039902       429.99899       230.19667
NODE  /    40392      -33.039902       389.99899       223.50818
NODE  /    40393      -33.039902       399.99899       223.50818
NODE  /    40394      -33.039902       389.99899       216.81969
NODE  /    40395      -33.039902       389.99899        210.1312
NODE  /    40396      -33.039902       399.99899       216.81969
NODE  /    40397      -33.039902       399.99899        210.1312
NODE  /    40398      -33.039902       389.99899       236.88516
NODE  /    40399      -33.039902       389.99899       230.19667
NODE  /    40400      -33.039902       399.99899       236.88516
NODE  /    40401      -33.039902       399.99899       230.19667
NODE  /    40402      -33.039902       319.99899        210.1312
NODE  /    40403      -33.039902       319.99899       216.81969
NODE  /    40404      -33.039902       319.99899       223.50818
NODE  /    40405      -33.039902       319.99899       230.19667
NODE  /    40406      -33.039902       319.99899       236.88516
NODE  /    40407      -33.039902       349.99899        210.1312
NODE  /    40408      -33.039902       349.99899       216.81969
NODE  /    40409      -33.039902       349.99899       223.50818
NODE  /    40410      -33.039902       349.99899       230.19667
NODE  /    40411      -33.039902       349.99899       236.88516
NODE  /    40412      -33.039902       359.99899       223.50818
NODE  /    40413      -33.039902       369.99899       223.50818
NODE  /    40414      -33.039902       359.99899       216.81969
NODE  /    40415      -33.039902       359.99899        210.1312
NODE  /    40416      -33.039902       369.99899       216.81969
NODE  /    40417      -33.039902       369.99899        210.1312
NODE  /    40418      -33.039902       359.99899       236.88516
NODE  /    40419      -33.039902       359.99899       230.19667
NODE  /    40420      -33.039902       369.99899       236.88516
NODE  /    40421      -33.039902       369.99899       230.19667
NODE  /    40422      -33.039902       329.99899       223.50818
NODE  /    40423      -33.039902       339.99899       223.50818
NODE  /    40424      -33.039902       329.99899       216.81969
NODE  /    40425      -33.039902       329.99899        210.1312
NODE  /    40426      -33.039902       339.99899       216.81969
NODE  /    40427      -33.039902       339.99899        210.1312
NODE  /    40428      -33.039902       329.99899       236.88516
NODE  /    40429      -33.039902       329.99899       230.19667
NODE  /    40430      -33.039902       339.99899       236.88516
NODE  /    40431      -33.039902       339.99899       230.19667
NODE  /    40432      -33.039902       289.99899        210.1312
NODE  /    40433      -33.039902       289.99899       216.81969
NODE  /    40434      -33.039902       289.99899       223.50818
NODE  /    40435      -33.039902       289.99899       230.19667
NODE  /    40436      -33.039902       289.99899       236.88516
NODE  /    40437      -33.039902       299.99899       223.50818
NODE  /    40438      -33.039902       309.99899       223.50818
NODE  /    40439      -33.039902       299.99899       216.81969
NODE  /    40440      -33.039902       299.99899        210.1312
NODE  /    40441      -33.039902       309.99899       216.81969
NODE  /    40442      -33.039902       309.99899        210.1312
NODE  /    40443      -33.039902       299.99899       236.88516
NODE  /    40444      -33.039902       299.99899       230.19667
NODE  /    40445      -33.039902       309.99899       236.88516
NODE  /    40446      -33.039902       309.99899       230.19667
NODE  /    40447      -33.039902       259.99899       223.50818
NODE  /    40448      -33.039902       269.99899       223.50818
NODE  /    40449      -33.039902       279.99899       223.50818
NODE  /    40450      -33.039902       269.99899       216.81969
NODE  /    40451      -33.039902       269.99899        210.1312
NODE  /    40452      -33.039902       259.99899       216.81969
NODE  /    40453      -33.039902       259.99899        210.1312
NODE  /    40454      -33.039902       279.99899       216.81969
NODE  /    40455      -33.039902       279.99899        210.1312
NODE  /    40456      -33.039902       269.99899       236.88516
NODE  /    40457      -33.039902       269.99899       230.19667
NODE  /    40458      -33.039902       259.99899       236.88516
NODE  /    40459      -33.039902       259.99899       230.19667
NODE  /    40460      -33.039902       279.99899       236.88516
NODE  /    40461      -33.039902       279.99899       230.19667
NODE  /    40462      -33.039902       129.99899        210.1312
NODE  /    40463      -33.039902       129.99899       216.81969
NODE  /    40464      -33.039902       129.99899       223.50818
NODE  /    40465      -33.039902       129.99899       230.19667
NODE  /    40466      -33.039902       129.99899       236.88516
NODE  /    40467      -33.039902       189.99899        210.1312
NODE  /    40468      -33.039902       189.99899       216.81969
NODE  /    40469      -33.039902       189.99899       223.50818
NODE  /    40470      -33.039902       189.99899       230.19667
NODE  /    40471      -33.039902       189.99899       236.88516
NODE  /    40472      -33.039902       219.99899        210.1312
NODE  /    40473      -33.039902       219.99899       216.81969
NODE  /    40474      -33.039902       219.99899       223.50818
NODE  /    40475      -33.039902       219.99899       230.19667
NODE  /    40476      -33.039902       219.99899       236.88516
NODE  /    40477      -33.039902       229.99899       223.50818
NODE  /    40478      -33.039902       239.99899       223.50818
NODE  /    40479      -33.039902       229.99899       216.81969
NODE  /    40480      -33.039902       229.99899        210.1312
NODE  /    40481      -33.039902       239.99899       216.81969
NODE  /    40482      -33.039902       239.99899        210.1312
NODE  /    40483      -33.039902       229.99899       236.88516
NODE  /    40484      -33.039902       229.99899       230.19667
NODE  /    40485      -33.039902       239.99899       236.88516
NODE  /    40486      -33.039902       239.99899       230.19667
NODE  /    40487      -33.039902       199.99899       223.50818
NODE  /    40488      -33.039902       209.99899       223.50818
NODE  /    40489      -33.039902       199.99899       216.81969
NODE  /    40490      -33.039902       199.99899        210.1312
NODE  /    40491      -33.039902       209.99899       216.81969
NODE  /    40492      -33.039902       209.99899        210.1312
NODE  /    40493      -33.039902       199.99899       236.88516
NODE  /    40494      -33.039902       199.99899       230.19667
NODE  /    40495      -33.039902       209.99899       236.88516
NODE  /    40496      -33.039902       209.99899       230.19667
NODE  /    40497      -33.039902       159.99899        210.1312
NODE  /    40498      -33.039902       159.99899       216.81969
NODE  /    40499      -33.039902       159.99899       223.50818
NODE  /    40500      -33.039902       159.99899       230.19667
NODE  /    40501      -33.039902       159.99899       236.88516
NODE  /    40502      -33.039902       169.99899       223.50818
NODE  /    40503      -33.039902       179.99899       223.50818
NODE  /    40504      -33.039902       169.99899       216.81969
NODE  /    40505      -33.039902       169.99899        210.1312
NODE  /    40506      -33.039902       179.99899       216.81969
NODE  /    40507      -33.039902       179.99899        210.1312
NODE  /    40508      -33.039902       169.99899       236.88516
NODE  /    40509      -33.039902       169.99899       230.19667
NODE  /    40510      -33.039902       179.99899       236.88516
NODE  /    40511      -33.039902       179.99899       230.19667
NODE  /    40512      -33.039902       139.99899       223.50818
NODE  /    40513      -33.039902       149.99899       223.50818
NODE  /    40514      -33.039902       139.99899       216.81969
NODE  /    40515      -33.039902       139.99899        210.1312
NODE  /    40516      -33.039902       149.99899       216.81969
NODE  /    40517      -33.039902       149.99899        210.1312
NODE  /    40518      -33.039902       139.99899       236.88516
NODE  /    40519      -33.039902       139.99899       230.19667
NODE  /    40520      -33.039902       149.99899       236.88516
NODE  /    40521      -33.039902       149.99899       230.19667
NODE  /    40522      -33.039902       69.998993        210.1312
NODE  /    40523      -33.039902       69.998993       216.81969
NODE  /    40524      -33.039902       69.998993       223.50818
NODE  /    40525      -33.039902       69.998993       230.19667
NODE  /    40526      -33.039902       69.998993       236.88516
NODE  /    40527      -33.039902       99.998993        210.1312
NODE  /    40528      -33.039902       99.998993       216.81969
NODE  /    40529      -33.039902       99.998993       223.50818
NODE  /    40530      -33.039902       99.998993       230.19667
NODE  /    40531      -33.039902       99.998993       236.88516
NODE  /    40532      -33.039902       109.99899       223.50818
NODE  /    40533      -33.039902       119.99899       223.50818
NODE  /    40534      -33.039902       109.99899       216.81969
NODE  /    40535      -33.039902       109.99899        210.1312
NODE  /    40536      -33.039902       119.99899       216.81969
NODE  /    40537      -33.039902       119.99899        210.1312
NODE  /    40538      -33.039902       109.99899       236.88516
NODE  /    40539      -33.039902       109.99899       230.19667
NODE  /    40540      -33.039902       119.99899       236.88516
NODE  /    40541      -33.039902       119.99899       230.19667
NODE  /    40542      -33.039902       79.998993       223.50818
NODE  /    40543      -33.039902       89.998993       223.50818
NODE  /    40544      -33.039902       79.998993       216.81969
NODE  /    40545      -33.039902       79.998993        210.1312
NODE  /    40546      -33.039902       89.998993       216.81969
NODE  /    40547      -33.039902       89.998993        210.1312
NODE  /    40548      -33.039902       79.998993       236.88516
NODE  /    40549      -33.039902       79.998993       230.19667
NODE  /    40550      -33.039902       89.998993       236.88516
NODE  /    40551      -33.039902       89.998993       230.19667
NODE  /    40552      -33.039902       39.998989        210.1312
NODE  /    40553      -33.039902       39.998989       216.81969
NODE  /    40554      -33.039902       39.998989       223.50818
NODE  /    40555      -33.039902       39.998989       230.19667
NODE  /    40556      -33.039902       39.998989       236.88516
NODE  /    40557      -33.039902       49.998989       223.50818
NODE  /    40558      -33.039902       59.998989       223.50818
NODE  /    40559      -33.039902       49.998989       216.81969
NODE  /    40560      -33.039902       49.998989        210.1312
NODE  /    40561      -33.039902       59.998989       216.81969
NODE  /    40562      -33.039902       59.998989        210.1312
NODE  /    40563      -33.039902       49.998989       236.88516
NODE  /    40564      -33.039902       49.998989       230.19667
NODE  /    40565      -33.039902       59.998989       236.88516
NODE  /    40566      -33.039902       59.998989       230.19667
NODE  /    40567      -33.039902         9.99897       223.50818
NODE  /    40568      -33.039902       19.998978       223.50818
NODE  /    40569      -33.039902       29.998983       223.50818
NODE  /    40570      -33.039902       19.998981       216.81969
NODE  /    40571      -33.039902       19.998983        210.1312
NODE  /    40572      -33.039902       9.9989834       216.81969
NODE  /    40573      -33.039902       9.9989843        210.1312
NODE  /    40574      -33.039902       29.998989       216.81969
NODE  /    40575      -33.039902       29.998989        210.1312
NODE  /    40576      -33.039902       19.998981       236.88516
NODE  /    40577      -33.039902        19.99898       230.19667
NODE  /    40578      -33.039902       9.9989824       236.88516
NODE  /    40579      -33.039902         9.99897       230.19667
NODE  /    40580      -33.039902       29.998989       236.88516
NODE  /    40581      -33.039902       29.998985       230.19667
NODE  /    40582      -33.039902      -250.00101        210.1312
NODE  /    40583      -33.039902      -250.00101       216.81969
NODE  /    40584      -33.039902      -250.00101       223.50818
NODE  /    40585      -33.039902      -250.00101       230.19667
NODE  /    40586      -33.039902      -250.00101       236.88516
NODE  /    40587      -33.039902      -120.00101        210.1312
NODE  /    40588      -33.039902      -120.00101       216.81969
NODE  /    40589      -33.039902      -120.00101       223.50818
NODE  /    40590      -33.039902      -120.00101       230.19667
NODE  /    40591      -33.039902      -120.00101       236.88516
NODE  /    40592      -33.039902      -60.001011        210.1312
NODE  /    40593      -33.039902      -60.001011       216.81969
NODE  /    40594      -33.039902      -60.001011       223.50818
NODE  /    40595      -33.039902      -60.001011       230.19667
NODE  /    40596      -33.039902      -60.001011       236.88516
NODE  /    40597      -33.039902      -30.001011        210.1312
NODE  /    40598      -33.039902      -30.001011       216.81969
NODE  /    40599      -33.039902      -30.001011       223.50818
NODE  /    40600      -33.039902      -30.001011       230.19667
NODE  /    40601      -33.039902      -30.001011       236.88516
NODE  /    40602      -33.039902      -20.001015       223.50818
NODE  /    40603      -33.039902      -10.001019       223.50818
NODE  /    40604      -33.039902      -20.001011       216.81969
NODE  /    40605      -33.039902      -20.001011        210.1312
NODE  /    40606      -33.039902       -10.00099       216.81969
NODE  /    40607      -33.039902       -10.00099        210.1312
NODE  /    40608      -33.039902      -20.001011       236.88516
NODE  /    40609      -33.039902      -20.001015       230.19667
NODE  /    40610      -33.039902       -10.00099       236.88516
NODE  /    40611      -33.039902      -10.001018       230.19667
NODE  /    40612      -33.039902      -50.001011       223.50818
NODE  /    40613      -33.039902      -40.001011       223.50818
NODE  /    40614      -33.039902      -50.001011       216.81969
NODE  /    40615      -33.039902      -50.001011        210.1312
NODE  /    40616      -33.039902      -40.001011       216.81969
NODE  /    40617      -33.039902      -40.001011        210.1312
NODE  /    40618      -33.039902      -50.001011       236.88516
NODE  /    40619      -33.039902      -50.001011       230.19667
NODE  /    40620      -33.039902      -40.001011       236.88516
NODE  /    40621      -33.039902      -40.001011       230.19667
NODE  /    40622      -33.039902      -90.001007        210.1312
NODE  /    40623      -33.039902      -90.001007       216.81969
NODE  /    40624      -33.039902      -90.001007       223.50818
NODE  /    40625      -33.039902      -90.001007       230.19667
NODE  /    40626      -33.039902      -90.001007       236.88516
NODE  /    40627      -33.039902      -80.001007       223.50818
NODE  /    40628      -33.039902      -70.001007       223.50818
NODE  /    40629      -33.039902      -80.001007       216.81969
NODE  /    40630      -33.039902      -80.001007        210.1312
NODE  /    40631      -33.039902      -70.001007       216.81969
NODE  /    40632      -33.039902      -70.001007        210.1312
NODE  /    40633      -33.039902      -80.001007       236.88516
NODE  /    40634      -33.039902      -80.001007       230.19667
NODE  /    40635      -33.039902      -70.001007       236.88516
NODE  /    40636      -33.039902      -70.001007       230.19667
NODE  /    40637      -33.039902      -110.00101       223.50818
NODE  /    40638      -33.039902      -100.00101       223.50818
NODE  /    40639      -33.039902      -110.00101       216.81969
NODE  /    40640      -33.039902      -110.00101        210.1312
NODE  /    40641      -33.039902      -100.00101       216.81969
NODE  /    40642      -33.039902      -100.00101        210.1312
NODE  /    40643      -33.039902      -110.00101       236.88516
NODE  /    40644      -33.039902      -110.00101       230.19667
NODE  /    40645      -33.039902      -100.00101       236.88516
NODE  /    40646      -33.039902      -100.00101       230.19667
NODE  /    40647      -33.039902      -180.00101        210.1312
NODE  /    40648      -33.039902      -180.00101       216.81969
NODE  /    40649      -33.039902      -180.00101       223.50818
NODE  /    40650      -33.039902      -180.00101       230.19667
NODE  /    40651      -33.039902      -180.00101       236.88516
NODE  /    40652      -33.039902      -150.00101        210.1312
NODE  /    40653      -33.039902      -150.00101       216.81969
NODE  /    40654      -33.039902      -150.00101       223.50818
NODE  /    40655      -33.039902      -150.00101       230.19667
NODE  /    40656      -33.039902      -150.00101       236.88516
NODE  /    40657      -33.039902      -140.00101       223.50818
NODE  /    40658      -33.039902      -130.00101       223.50818
NODE  /    40659      -33.039902      -140.00101       216.81969
NODE  /    40660      -33.039902      -140.00101        210.1312
NODE  /    40661      -33.039902      -130.00101       216.81969
NODE  /    40662      -33.039902      -130.00101        210.1312
NODE  /    40663      -33.039902      -140.00101       236.88516
NODE  /    40664      -33.039902      -140.00101       230.19667
NODE  /    40665      -33.039902      -130.00101       236.88516
NODE  /    40666      -33.039902      -130.00101       230.19667
NODE  /    40667      -33.039902      -170.00101       223.50818
NODE  /    40668      -33.039902      -160.00101       223.50818
NODE  /    40669      -33.039902      -170.00101       216.81969
NODE  /    40670      -33.039902      -170.00101        210.1312
NODE  /    40671      -33.039902      -160.00101       216.81969
NODE  /    40672      -33.039902      -160.00101        210.1312
NODE  /    40673      -33.039902      -170.00101       236.88516
NODE  /    40674      -33.039902      -170.00101       230.19667
NODE  /    40675      -33.039902      -160.00101       236.88516
NODE  /    40676      -33.039902      -160.00101       230.19667
NODE  /    40677      -33.039902      -210.00101        210.1312
NODE  /    40678      -33.039902      -210.00101       216.81969
NODE  /    40679      -33.039902      -210.00101       223.50818
NODE  /    40680      -33.039902      -210.00101       230.19667
NODE  /    40681      -33.039902      -210.00101       236.88516
NODE  /    40682      -33.039902      -200.00101       223.50818
NODE  /    40683      -33.039902      -190.00101       223.50818
NODE  /    40684      -33.039902      -200.00101       216.81969
NODE  /    40685      -33.039902      -200.00101        210.1312
NODE  /    40686      -33.039902      -190.00101       216.81969
NODE  /    40687      -33.039902      -190.00101        210.1312
NODE  /    40688      -33.039902      -200.00101       236.88516
NODE  /    40689      -33.039902      -200.00101       230.19667
NODE  /    40690      -33.039902      -190.00101       236.88516
NODE  /    40691      -33.039902      -190.00101       230.19667
NODE  /    40692      -33.039902      -240.00101       223.50818
NODE  /    40693      -33.039902      -230.00101       223.50818
NODE  /    40694      -33.039902      -220.00101       223.50818
NODE  /    40695      -33.039902      -230.00101       216.81969
NODE  /    40696      -33.039902      -230.00101        210.1312
NODE  /    40697      -33.039902      -240.00101       216.81969
NODE  /    40698      -33.039902      -240.00101        210.1312
NODE  /    40699      -33.039902      -220.00101       216.81969
NODE  /    40700      -33.039902      -220.00101        210.1312
NODE  /    40701      -33.039902      -230.00101       236.88516
NODE  /    40702      -33.039902      -230.00101       230.19667
NODE  /    40703      -33.039902      -240.00101       236.88516
NODE  /    40704      -33.039902      -240.00101       230.19667
NODE  /    40705      -33.039902      -220.00101       236.88516
NODE  /    40706      -33.039902      -220.00101       230.19667
NODE  /    40707      -33.039902      -370.00101        210.1312
NODE  /    40708      -33.039902      -370.00101       216.81969
NODE  /    40709      -33.039902      -370.00101       223.50818
NODE  /    40710      -33.039902      -370.00101       230.19667
NODE  /    40711      -33.039902      -370.00101       236.88516
NODE  /    40712      -33.039902      -310.00101        210.1312
NODE  /    40713      -33.039902      -310.00101       216.81969
NODE  /    40714      -33.039902      -310.00101       223.50818
NODE  /    40715      -33.039902      -310.00101       230.19667
NODE  /    40716      -33.039902      -310.00101       236.88516
NODE  /    40717      -33.039902      -280.00101        210.1312
NODE  /    40718      -33.039902      -280.00101       216.81969
NODE  /    40719      -33.039902      -280.00101       223.50818
NODE  /    40720      -33.039902      -280.00101       230.19667
NODE  /    40721      -33.039902      -280.00101       236.88516
NODE  /    40722      -33.039902      -270.00101       223.50818
NODE  /    40723      -33.039902      -260.00101       223.50818
NODE  /    40724      -33.039902      -270.00101       216.81969
NODE  /    40725      -33.039902      -270.00101        210.1312
NODE  /    40726      -33.039902      -260.00101       216.81969
NODE  /    40727      -33.039902      -260.00101        210.1312
NODE  /    40728      -33.039902      -270.00101       236.88516
NODE  /    40729      -33.039902      -270.00101       230.19667
NODE  /    40730      -33.039902      -260.00101       236.88516
NODE  /    40731      -33.039902      -260.00101       230.19667
NODE  /    40732      -33.039902      -300.00101       223.50818
NODE  /    40733      -33.039902      -290.00101       223.50818
NODE  /    40734      -33.039902      -300.00101       216.81969
NODE  /    40735      -33.039902      -300.00101        210.1312
NODE  /    40736      -33.039902      -290.00101       216.81969
NODE  /    40737      -33.039902      -290.00101        210.1312
NODE  /    40738      -33.039902      -300.00101       236.88516
NODE  /    40739      -33.039902      -300.00101       230.19667
NODE  /    40740      -33.039902      -290.00101       236.88516
NODE  /    40741      -33.039902      -290.00101       230.19667
NODE  /    40742      -33.039902      -340.00101        210.1312
NODE  /    40743      -33.039902      -340.00101       216.81969
NODE  /    40744      -33.039902      -340.00101       223.50818
NODE  /    40745      -33.039902      -340.00101       230.19667
NODE  /    40746      -33.039902      -340.00101       236.88516
NODE  /    40747      -33.039902      -330.00101       223.50818
NODE  /    40748      -33.039902      -320.00101       223.50818
NODE  /    40749      -33.039902      -330.00101       216.81969
NODE  /    40750      -33.039902      -330.00101        210.1312
NODE  /    40751      -33.039902      -320.00101       216.81969
NODE  /    40752      -33.039902      -320.00101        210.1312
NODE  /    40753      -33.039902      -330.00101       236.88516
NODE  /    40754      -33.039902      -330.00101       230.19667
NODE  /    40755      -33.039902      -320.00101       236.88516
NODE  /    40756      -33.039902      -320.00101       230.19667
NODE  /    40757      -33.039902      -360.00101       223.50818
NODE  /    40758      -33.039902      -350.00101       223.50818
NODE  /    40759      -33.039902      -360.00101       216.81969
NODE  /    40760      -33.039902      -360.00101        210.1312
NODE  /    40761      -33.039902      -350.00101       216.81969
NODE  /    40762      -33.039902      -350.00101        210.1312
NODE  /    40763      -33.039902      -360.00101       236.88516
NODE  /    40764      -33.039902      -360.00101       230.19667
NODE  /    40765      -33.039902      -350.00101       236.88516
NODE  /    40766      -33.039902      -350.00101       230.19667
NODE  /    40767      -33.039902      -430.00101        210.1312
NODE  /    40768      -33.039902      -430.00101       216.81969
NODE  /    40769      -33.039902      -430.00101       223.50818
NODE  /    40770      -33.039902      -430.00101       230.19667
NODE  /    40771      -33.039902      -430.00101       236.88516
NODE  /    40772      -33.039902      -400.00101        210.1312
NODE  /    40773      -33.039902      -400.00101       216.81969
NODE  /    40774      -33.039902      -400.00101       223.50818
NODE  /    40775      -33.039902      -400.00101       230.19667
NODE  /    40776      -33.039902      -400.00101       236.88516
NODE  /    40777      -33.039902      -390.00101       223.50818
NODE  /    40778      -33.039902      -380.00101       223.50818
NODE  /    40779      -33.039902      -390.00101       216.81969
NODE  /    40780      -33.039902      -390.00101        210.1312
NODE  /    40781      -33.039902      -380.00101       216.81969
NODE  /    40782      -33.039902      -380.00101        210.1312
NODE  /    40783      -33.039902      -390.00101       236.88516
NODE  /    40784      -33.039902      -390.00101       230.19667
NODE  /    40785      -33.039902      -380.00101       236.88516
NODE  /    40786      -33.039902      -380.00101       230.19667
NODE  /    40787      -33.039902      -420.00101       223.50818
NODE  /    40788      -33.039902      -410.00101       223.50818
NODE  /    40789      -33.039902      -420.00101       216.81969
NODE  /    40790      -33.039902      -420.00101        210.1312
NODE  /    40791      -33.039902      -410.00101       216.81969
NODE  /    40792      -33.039902      -410.00101        210.1312
NODE  /    40793      -33.039902      -420.00101       236.88516
NODE  /    40794      -33.039902      -420.00101       230.19667
NODE  /    40795      -33.039902      -410.00101       236.88516
NODE  /    40796      -33.039902      -410.00101       230.19667
NODE  /    40797      -33.039902      -460.00101        210.1312
NODE  /    40798      -33.039902      -460.00101       216.81969
NODE  /    40799      -33.039902      -460.00101       223.50818
NODE  /    40800      -33.039902      -460.00101       230.19667
NODE  /    40801      -33.039902      -460.00101       236.88516
NODE  /    40802      -33.039902      -450.00101       223.50818
NODE  /    40803      -33.039902      -440.00101       223.50818
NODE  /    40804      -33.039902      -450.00101       216.81969
NODE  /    40805      -33.039902      -450.00101        210.1312
NODE  /    40806      -33.039902      -440.00101       216.81969
NODE  /    40807      -33.039902      -440.00101        210.1312
NODE  /    40808      -33.039902      -450.00101       236.88516
NODE  /    40809      -33.039902      -450.00101       230.19667
NODE  /    40810      -33.039902      -440.00101       236.88516
NODE  /    40811      -33.039902      -440.00101       230.19667
NODE  /    40812      -33.039902      -490.00101       223.50818
NODE  /    40813      -33.039902      -480.00101       223.50818
NODE  /    40814      -33.039902      -470.00101       223.50818
NODE  /    40815      -33.039902      -480.00101       216.81969
NODE  /    40816      -33.039902      -480.00101        210.1312
NODE  /    40817      -33.039902      -490.00101       216.81969
NODE  /    40818      -33.039902      -490.00101        210.1312
NODE  /    40819      -33.039902      -470.00101       216.81969
NODE  /    40820      -33.039902      -470.00101        210.1312
NODE  /    40821      -33.039902      -480.00101       236.88516
NODE  /    40822      -33.039902      -480.00101       230.19667
NODE  /    40823      -33.039902      -490.00101       236.88516
NODE  /    40824      -33.039902      -490.00101       230.19667
NODE  /    40825      -33.039902      -470.00101       236.88516
NODE  /    40826      -33.039902      -470.00101       230.19667
NODE  /    40827      -57.830002      -500.00101       220.48584
NODE  /    40828      -57.830002      -500.00101       226.52817
NODE  /    40829      -57.830002       500.00101       226.52817
NODE  /    40830      -57.830002       500.00101       220.48584
NODE  /    40831      -57.830002       0.0010068       226.52814
NODE  /    40832      -57.830002       0.0010068       220.48587
NODE  /    40833      -57.830002      -250.00101       226.52817
NODE  /    40834      -57.830002      -250.00101       220.48584
NODE  /    40835      -57.830002      -380.00101       226.52817
NODE  /    40836      -57.830002      -380.00101       220.48584
NODE  /    40837      -57.830002      -440.00101       226.52817
NODE  /    40838      -57.830002      -440.00101       220.48584
NODE  /    40839      -57.830002      -470.00101       226.52817
NODE  /    40840      -57.830002      -470.00101       220.48584
NODE  /    40841      -57.830002      -490.00101       226.52817
NODE  /    40842      -57.830002      -490.00101       220.48584
NODE  /    40843      -57.830002      -480.00101       226.52817
NODE  /    40844      -57.830002      -480.00101       220.48584
NODE  /    40845      -57.830002      -460.00098       226.52817
NODE  /    40846      -57.830002      -460.00098       220.48584
NODE  /    40847      -57.830002      -450.00101       226.52817
NODE  /    40848      -57.830002      -450.00101       220.48584
NODE  /    40849      -57.830002      -410.00101       226.52817
NODE  /    40850      -57.830002      -410.00101       220.48584
NODE  /    40851      -57.830002      -430.00098       226.52817
NODE  /    40852      -57.830002      -430.00098       220.48584
NODE  /    40853      -57.830002      -420.00101       226.52817
NODE  /    40854      -57.830002      -420.00101       220.48584
NODE  /    40855      -57.830002      -400.00098       226.52817
NODE  /    40856      -57.830002      -400.00098       220.48584
NODE  /    40857      -57.830002      -390.00101       226.52817
NODE  /    40858      -57.830002      -390.00101       220.48584
NODE  /    40859      -57.830002      -320.00101       226.52817
NODE  /    40860      -57.830002      -320.00101       220.48584
NODE  /    40861      -57.830002      -350.00101       226.52817
NODE  /    40862      -57.830002      -350.00101       220.48584
NODE  /    40863      -57.830002      -370.00098       226.52817
NODE  /    40864      -57.830002      -370.00098       220.48584
NODE  /    40865      -57.830002      -360.00101       226.52817
NODE  /    40866      -57.830002      -360.00101       220.48584
NODE  /    40867      -57.830002      -340.00098       226.52817
NODE  /    40868      -57.830002      -340.00098       220.48584
NODE  /    40869      -57.830002      -330.00101       226.52817
NODE  /    40870      -57.830002      -330.00101       220.48584
NODE  /    40871      -57.830002      -290.00101       226.52817
NODE  /    40872      -57.830002      -290.00101       220.48584
NODE  /    40873      -57.830002      -310.00098       226.52817
NODE  /    40874      -57.830002      -310.00098       220.48584
NODE  /    40875      -57.830002      -300.00101       226.52817
NODE  /    40876      -57.830002      -300.00101       220.48584
NODE  /    40877      -57.830002      -270.00101       226.52817
NODE  /    40878      -57.830002      -270.00101       220.48584
NODE  /    40879      -57.830002      -280.00101       226.52817
NODE  /    40880      -57.830002      -280.00101       220.48584
NODE  /    40881      -57.830002      -260.00101       226.52817
NODE  /    40882      -57.830002      -260.00101       220.48584
NODE  /    40883      -57.830002      -130.00099       226.52817
NODE  /    40884      -57.830002      -130.00099       220.48584
NODE  /    40885      -57.830002      -190.00099       226.52817
NODE  /    40886      -57.830002      -190.00099       220.48584
NODE  /    40887      -57.830002      -220.00099       226.52817
NODE  /    40888      -57.830002      -220.00099       220.48584
NODE  /    40889      -57.830002      -240.00099       226.52817
NODE  /    40890      -57.830002      -240.00099       220.48584
NODE  /    40891      -57.830002      -230.00101       226.52817
NODE  /    40892      -57.830002      -230.00101       220.48584
NODE  /    40893      -57.830002      -210.00101       226.52817
NODE  /    40894      -57.830002      -210.00101       220.48584
NODE  /    40895      -57.830002      -200.00101       226.52817
NODE  /    40896      -57.830002      -200.00101       220.48584
NODE  /    40897      -57.830002      -160.00099       226.52817
NODE  /    40898      -57.830002      -160.00099       220.48584
NODE  /    40899      -57.830002      -180.00101       226.52817
NODE  /    40900      -57.830002      -180.00101       220.48584
NODE  /    40901      -57.830002      -170.00101       226.52817
NODE  /    40902      -57.830002      -170.00101       220.48584
NODE  /    40903      -57.830002      -150.00101       226.52817
NODE  /    40904      -57.830002      -150.00101       220.48584
NODE  /    40905      -57.830002      -140.00099       226.52817
NODE  /    40906      -57.830002      -140.00099       220.48584
NODE  /    40907      -57.830002      -70.000999       226.52817
NODE  /    40908      -57.830002      -70.000999       220.48584
NODE  /    40909      -57.830002        -100.001       226.52817
NODE  /    40910      -57.830002        -100.001       220.48584
NODE  /    40911      -57.830002        -120.001       226.52817
NODE  /    40912      -57.830002        -120.001       220.48584
NODE  /    40913      -57.830002        -110.001       226.52817
NODE  /    40914      -57.830002        -110.001       220.48584
NODE  /    40915      -57.830002      -90.000999       226.52817
NODE  /    40916      -57.830002      -90.000999       220.48584
NODE  /    40917      -57.830002      -80.000999       226.52817
NODE  /    40918      -57.830002      -80.000999       220.48584
NODE  /    40919      -57.830002      -40.000999       226.52817
NODE  /    40920      -57.830002      -40.000999       220.48584
NODE  /    40921      -57.830002      -60.000999       226.52817
NODE  /    40922      -57.830002      -60.000999       220.48584
NODE  /    40923      -57.830002      -50.000999       226.52817
NODE  /    40924      -57.830002      -50.000999       220.48584
NODE  /    40925      -57.830002      -20.000999       226.52817
NODE  /    40926      -57.830002      -20.000999       220.48583
NODE  /    40927      -57.830002      -30.000999       226.52817
NODE  /    40928      -57.830002      -30.000999       220.48584
NODE  /    40929      -57.830002         -10.001       226.52814
NODE  /    40930      -57.830002         -10.001       220.48587
NODE  /    40931      -57.830002       250.00101       226.52817
NODE  /    40932      -57.830002       250.00101       220.48584
NODE  /    40933      -57.830002         120.001       226.52817
NODE  /    40934      -57.830002         120.001       220.48584
NODE  /    40935      -57.830002       60.000999       226.52817
NODE  /    40936      -57.830002       60.000999       220.48584
NODE  /    40937      -57.830002       30.000999       226.52817
NODE  /    40938      -57.830002       30.000999       220.48584
NODE  /    40939      -57.830002          10.001       226.52817
NODE  /    40940      -57.830002          10.001       220.48583
NODE  /    40941      -57.830002       20.000999       226.52817
NODE  /    40942      -57.830002       20.000999       220.48584
NODE  /    40943      -57.830002       40.000999       226.52817
NODE  /    40944      -57.830002       40.000999       220.48584
NODE  /    40945      -57.830002       50.000999       226.52817
NODE  /    40946      -57.830002       50.000999       220.48584
NODE  /    40947      -57.830002       90.000999       226.52817
NODE  /    40948      -57.830002       90.000999       220.48584
NODE  /    40949      -57.830002       70.000999       226.52817
NODE  /    40950      -57.830002       70.000999       220.48584
NODE  /    40951      -57.830002       80.000999       226.52817
NODE  /    40952      -57.830002       80.000999       220.48584
NODE  /    40953      -57.830002         100.001       226.52817
NODE  /    40954      -57.830002         100.001       220.48584
NODE  /    40955      -57.830002         110.001       226.52817
NODE  /    40956      -57.830002         110.001       220.48584
NODE  /    40957      -57.830002       180.00101       226.52817
NODE  /    40958      -57.830002       180.00101       220.48584
NODE  /    40959      -57.830002       150.00101       226.52817
NODE  /    40960      -57.830002       150.00101       220.48584
NODE  /    40961      -57.830002       130.00099       226.52817
NODE  /    40962      -57.830002       130.00099       220.48584
NODE  /    40963      -57.830002       140.00099       226.52817
NODE  /    40964      -57.830002       140.00099       220.48584
NODE  /    40965      -57.830002       160.00099       226.52817
NODE  /    40966      -57.830002       160.00099       220.48584
NODE  /    40967      -57.830002       170.00101       226.52817
NODE  /    40968      -57.830002       170.00101       220.48584
NODE  /    40969      -57.830002       210.00101       226.52817
NODE  /    40970      -57.830002       210.00101       220.48584
NODE  /    40971      -57.830002       190.00099       226.52817
NODE  /    40972      -57.830002       190.00099       220.48584
NODE  /    40973      -57.830002       200.00101       226.52817
NODE  /    40974      -57.830002       200.00101       220.48584
NODE  /    40975      -57.830002       230.00101       226.52817
NODE  /    40976      -57.830002       230.00101       220.48584
NODE  /    40977      -57.830002       220.00099       226.52817
NODE  /    40978      -57.830002       220.00099       220.48584
NODE  /    40979      -57.830002       240.00099       226.52817
NODE  /    40980      -57.830002       240.00099       220.48584
NODE  /    40981      -57.830002       370.00098       226.52817
NODE  /    40982      -57.830002       370.00098       220.48584
NODE  /    40983      -57.830002       310.00098       226.52817
NODE  /    40984      -57.830002       310.00098       220.48584
NODE  /    40985      -57.830002       280.00101       226.52817
NODE  /    40986      -57.830002       280.00101       220.48584
NODE  /    40987      -57.830002       260.00101       226.52817
NODE  /    40988      -57.830002       260.00101       220.48584
NODE  /    40989      -57.830002       270.00101       226.52817
NODE  /    40990      -57.830002       270.00101       220.48584
NODE  /    40991      -57.830002       290.00101       226.52817
NODE  /    40992      -57.830002       290.00101       220.48584
NODE  /    40993      -57.830002       300.00101       226.52817
NODE  /    40994      -57.830002       300.00101       220.48584
NODE  /    40995      -57.830002       340.00098       226.52817
NODE  /    40996      -57.830002       340.00098       220.48584
NODE  /    40997      -57.830002       320.00101       226.52817
NODE  /    40998      -57.830002       320.00101       220.48584
NODE  /    40999      -57.830002       330.00101       226.52817
NODE  /    41000      -57.830002       330.00101       220.48584
NODE  /    41001      -57.830002       350.00101       226.52817
NODE  /    41002      -57.830002       350.00101       220.48584
NODE  /    41003      -57.830002       360.00101       226.52817
NODE  /    41004      -57.830002       360.00101       220.48584
NODE  /    41005      -57.830002       430.00098       226.52817
NODE  /    41006      -57.830002       430.00098       220.48584
NODE  /    41007      -57.830002       400.00098       226.52817
NODE  /    41008      -57.830002       400.00098       220.48584
NODE  /    41009      -57.830002       380.00101       226.52817
NODE  /    41010      -57.830002       380.00101       220.48584
NODE  /    41011      -57.830002       390.00101       226.52817
NODE  /    41012      -57.830002       390.00101       220.48584
NODE  /    41013      -57.830002       410.00101       226.52817
NODE  /    41014      -57.830002       410.00101       220.48584
NODE  /    41015      -57.830002       420.00101       226.52817
NODE  /    41016      -57.830002       420.00101       220.48584
NODE  /    41017      -57.830002       460.00098       226.52817
NODE  /    41018      -57.830002       460.00098       220.48584
NODE  /    41019      -57.830002       440.00101       226.52817
NODE  /    41020      -57.830002       440.00101       220.48584
NODE  /    41021      -57.830002       450.00101       226.52817
NODE  /    41022      -57.830002       450.00101       220.48584
NODE  /    41023      -57.830002       480.00101       226.52817
NODE  /    41024      -57.830002       480.00101       220.48584
NODE  /    41025      -57.830002       470.00101       226.52817
NODE  /    41026      -57.830002       470.00101       220.48584
NODE  /    41027      -57.830002       490.00101       226.52817
NODE  /    41028      -57.830002       490.00101       220.48584
NODE  /    41029      -124.12801       500.00101         207.002
NODE  /    41030      -117.42602       500.00101         207.002
NODE  /    41031      -110.72403       500.00101         207.002
NODE  /    41032      -104.02204       500.00101         207.002
NODE  /    41033      -97.320053       500.00101         207.002
NODE  /    41034      -90.618065       500.00101         207.002
NODE  /    41035      -83.916069       500.00101         207.002
NODE  /    41036      -77.214081       500.00101         207.002
NODE  /    41037      -70.512093       500.00101       207.00174
NODE  /    41038      -70.512093      -500.00055       207.00174
NODE  /    41039      -77.214081      -500.00101         207.002
NODE  /    41040      -83.916069      -500.00101         207.002
NODE  /    41041      -90.618057      -500.00101         207.002
NODE  /    41042      -97.320053      -500.00101         207.002
NODE  /    41043      -104.02204      -500.00101         207.002
NODE  /    41044      -110.72403      -500.00101         207.002
NODE  /    41045      -117.42602      -500.00101         207.002
NODE  /    41046      -124.12801      -500.00101         207.002
NODE  /    41047      -70.512314   0.00066413404       207.00174
NODE  /    41048       -77.21418   0.00042771717         207.002
NODE  /    41049      -83.916077   0.00023177077         207.002
NODE  /    41050      -90.618057   0.00011835849         207.002
NODE  /    41051      -97.320045    9.3984585E-5         207.002
NODE  /    41052      -104.02204    9.3984585E-5         207.002
NODE  /    41053      -110.72403    9.3984585E-5         207.002
NODE  /    41054      -117.42603    9.3984585E-5         207.002
NODE  /    41055      -124.12804   0.00016876175         207.002
NODE  /    41056      -70.512093       250.00101       207.00174
NODE  /    41057      -77.214081       250.00101         207.002
NODE  /    41058      -83.916069       250.00099         207.002
NODE  /    41059      -90.618057       250.00099         207.002
NODE  /    41060      -97.320053       250.00099         207.002
NODE  /    41061      -104.02204       250.00099         207.002
NODE  /    41062      -110.72403       250.00099         207.002
NODE  /    41063      -117.42602       250.00099         207.002
NODE  /    41064      -124.12801       250.00099         207.002
NODE  /    41065      -70.512093       380.00101       207.00174
NODE  /    41066      -77.214081       380.00101         207.002
NODE  /    41067      -83.916069       380.00101         207.002
NODE  /    41068      -90.618057       380.00101         207.002
NODE  /    41069      -97.320053       380.00098         207.002
NODE  /    41070      -104.02204       380.00098         207.002
NODE  /    41071      -110.72403       380.00098         207.002
NODE  /    41072      -117.42602       380.00098         207.002
NODE  /    41073      -124.12801       380.00098         207.002
NODE  /    41074      -70.512093       440.00101       207.00174
NODE  /    41075      -77.214081       440.00101         207.002
NODE  /    41076      -83.916069       440.00101         207.002
NODE  /    41077      -90.618057       440.00101         207.002
NODE  /    41078      -97.320053       440.00098         207.002
NODE  /    41079      -104.02204       440.00098         207.002
NODE  /    41080      -110.72403       440.00098         207.002
NODE  /    41081      -117.42602       440.00098         207.002
NODE  /    41082      -124.12801       440.00098         207.002
NODE  /    41083      -97.320053       450.00098         207.002
NODE  /    41084      -97.320053       460.00101         207.002
NODE  /    41085      -97.320053       470.00098         207.002
NODE  /    41086      -97.320053       480.00101         207.002
NODE  /    41087      -97.320053       490.00101         207.002
NODE  /    41088      -90.618065       470.00101         207.002
NODE  /    41089      -83.916069       470.00101         207.002
NODE  /    41090      -77.214073       470.00101         207.002
NODE  /    41091      -70.512093       470.00101       207.00174
NODE  /    41092      -83.916069       460.00101         207.002
NODE  /    41093      -83.916069       450.00101         207.002
NODE  /    41094      -90.618065       460.00101         207.002
NODE  /    41095      -90.618065       450.00101         207.002
NODE  /    41096      -70.512093       460.00101       207.00174
NODE  /    41097      -77.214081       460.00101         207.002
NODE  /    41098      -70.512093       450.00101       207.00174
NODE  /    41099      -77.214081       450.00101         207.002
NODE  /    41100      -83.916069       490.00101         207.002
NODE  /    41101      -83.916069       480.00101         207.002
NODE  /    41102      -90.618065       490.00101         207.002
NODE  /    41103      -90.618065       480.00101         207.002
NODE  /    41104      -70.512093       490.00168       207.00174
NODE  /    41105      -77.214073       490.00101         207.002
NODE  /    41106      -70.512001       480.00101       207.00174
NODE  /    41107      -77.214043       480.00101         207.002
NODE  /    41108      -124.12801       470.00098         207.002
NODE  /    41109      -117.42602       470.00098         207.002
NODE  /    41110      -110.72403       470.00098         207.002
NODE  /    41111      -104.02204       470.00098         207.002
NODE  /    41112      -117.42602       460.00101         207.002
NODE  /    41113      -117.42602       450.00098         207.002
NODE  /    41114      -124.12801       460.00101         207.002
NODE  /    41115      -124.12801       450.00098         207.002
NODE  /    41116      -104.02204       460.00101         207.002
NODE  /    41117      -110.72403       460.00101         207.002
NODE  /    41118      -104.02204       450.00098         207.002
NODE  /    41119      -110.72403       450.00098         207.002
NODE  /    41120      -117.42602       490.00101         207.002
NODE  /    41121      -117.42602       480.00101         207.002
NODE  /    41122      -124.12801       490.00101         207.002
NODE  /    41123      -124.12801       480.00101         207.002
NODE  /    41124      -104.02204       490.00101         207.002
NODE  /    41125      -110.72403       490.00101         207.002
NODE  /    41126      -104.02204       480.00101         207.002
NODE  /    41127      -110.72403       480.00101         207.002
NODE  /    41128      -97.320053       390.00098         207.002
NODE  /    41129      -97.320053       400.00101         207.002
NODE  /    41130      -97.320053       410.00098         207.002
NODE  /    41131      -97.320053       420.00098         207.002
NODE  /    41132      -97.320053       430.00101         207.002
NODE  /    41133      -90.618057       410.00101         207.002
NODE  /    41134      -83.916069       410.00101         207.002
NODE  /    41135      -77.214081       410.00101         207.002
NODE  /    41136      -70.512093       410.00101       207.00174
NODE  /    41137      -83.916069       400.00101         207.002
NODE  /    41138      -83.916069       390.00101         207.002
NODE  /    41139      -90.618065       400.00101         207.002
NODE  /    41140      -90.618065       390.00101         207.002
NODE  /    41141      -70.512093       400.00101       207.00174
NODE  /    41142      -77.214081       400.00101         207.002
NODE  /    41143      -70.512093       390.00101       207.00174
NODE  /    41144      -77.214081       390.00101         207.002
NODE  /    41145      -83.916069       430.00101         207.002
NODE  /    41146      -83.916069       420.00101         207.002
NODE  /    41147      -90.618065       430.00101         207.002
NODE  /    41148      -90.618065       420.00101         207.002
NODE  /    41149      -70.512093       430.00101       207.00174
NODE  /    41150      -77.214081       430.00101         207.002
NODE  /    41151      -70.512093       420.00101       207.00174
NODE  /    41152      -77.214081       420.00101         207.002
NODE  /    41153      -124.12801       410.00098         207.002
NODE  /    41154      -117.42602       410.00098         207.002
NODE  /    41155      -110.72403       410.00098         207.002
NODE  /    41156      -104.02204       410.00098         207.002
NODE  /    41157      -117.42602       400.00101         207.002
NODE  /    41158      -117.42602       390.00098         207.002
NODE  /    41159      -124.12801       400.00101         207.002
NODE  /    41160      -124.12801       390.00098         207.002
NODE  /    41161      -104.02204       400.00101         207.002
NODE  /    41162      -110.72403       400.00101         207.002
NODE  /    41163      -104.02204       390.00098         207.002
NODE  /    41164      -110.72403       390.00098         207.002
NODE  /    41165      -117.42602       430.00101         207.002
NODE  /    41166      -117.42602       420.00098         207.002
NODE  /    41167      -124.12801       430.00101         207.002
NODE  /    41168      -124.12801       420.00098         207.002
NODE  /    41169      -104.02204       430.00101         207.002
NODE  /    41170      -110.72403       430.00101         207.002
NODE  /    41171      -104.02204       420.00098         207.002
NODE  /    41172      -110.72403       420.00098         207.002
NODE  /    41173      -70.512093       320.00101       207.00174
NODE  /    41174      -77.214081       320.00101         207.002
NODE  /    41175      -83.916069       320.00101         207.002
NODE  /    41176      -90.618057       320.00101         207.002
NODE  /    41177      -97.320053       320.00098         207.002
NODE  /    41178      -104.02204       320.00098         207.002
NODE  /    41179      -110.72403       320.00098         207.002
NODE  /    41180      -117.42602       320.00098         207.002
NODE  /    41181      -124.12801       320.00098         207.002
NODE  /    41182      -97.320053       330.00098         207.002
NODE  /    41183      -97.320053       340.00101         207.002
NODE  /    41184      -97.320053       350.00098         207.002
NODE  /    41185      -97.320053       360.00098         207.002
NODE  /    41186      -97.320053       370.00101         207.002
NODE  /    41187      -90.618057       350.00101         207.002
NODE  /    41188      -83.916069       350.00101         207.002
NODE  /    41189      -77.214081       350.00101         207.002
NODE  /    41190      -70.512093       350.00101       207.00174
NODE  /    41191      -83.916069       340.00101         207.002
NODE  /    41192      -83.916069       330.00101         207.002
NODE  /    41193      -90.618065       340.00101         207.002
NODE  /    41194      -90.618065       330.00101         207.002
NODE  /    41195      -70.512093       340.00101       207.00174
NODE  /    41196      -77.214081       340.00101         207.002
NODE  /    41197      -70.512093       330.00101       207.00174
NODE  /    41198      -77.214081       330.00101         207.002
NODE  /    41199      -83.916069       370.00101         207.002
NODE  /    41200      -83.916069       360.00101         207.002
NODE  /    41201      -90.618065       370.00101         207.002
NODE  /    41202      -90.618065       360.00101         207.002
NODE  /    41203      -70.512093       370.00101       207.00174
NODE  /    41204      -77.214081       370.00101         207.002
NODE  /    41205      -70.512093       360.00101       207.00174
NODE  /    41206      -77.214081       360.00101         207.002
NODE  /    41207      -124.12801       350.00098         207.002
NODE  /    41208      -117.42602       350.00098         207.002
NODE  /    41209      -110.72403       350.00098         207.002
NODE  /    41210      -104.02204       350.00098         207.002
NODE  /    41211      -117.42602       340.00101         207.002
NODE  /    41212      -117.42602       330.00098         207.002
NODE  /    41213      -124.12801       340.00101         207.002
NODE  /    41214      -124.12801       330.00098         207.002
NODE  /    41215      -104.02204       340.00101         207.002
NODE  /    41216      -110.72403       340.00101         207.002
NODE  /    41217      -104.02204       330.00098         207.002
NODE  /    41218      -110.72403       330.00098         207.002
NODE  /    41219      -117.42602       370.00101         207.002
NODE  /    41220      -117.42602       360.00098         207.002
NODE  /    41221      -124.12801       370.00101         207.002
NODE  /    41222      -124.12801       360.00098         207.002
NODE  /    41223      -104.02204       370.00101         207.002
NODE  /    41224      -110.72403       370.00101         207.002
NODE  /    41225      -104.02204       360.00098         207.002
NODE  /    41226      -110.72403       360.00098         207.002
NODE  /    41227      -70.512093       290.00101       207.00174
NODE  /    41228      -77.214081       290.00101         207.002
NODE  /    41229      -83.916069       290.00101         207.002
NODE  /    41230      -90.618057       290.00101         207.002
NODE  /    41231      -97.320053       290.00101         207.002
NODE  /    41232      -104.02204       290.00101         207.002
NODE  /    41233      -110.72403       290.00101         207.002
NODE  /    41234      -117.42602       290.00101         207.002
NODE  /    41235      -124.12801       290.00101         207.002
NODE  /    41236      -97.320053       300.00098         207.002
NODE  /    41237      -97.320053       310.00101         207.002
NODE  /    41238      -77.214081       300.00101         207.002
NODE  /    41239      -77.214081       310.00101         207.002
NODE  /    41240      -70.512093       300.00101       207.00174
NODE  /    41241      -70.512093       310.00101       207.00174
NODE  /    41242      -90.618065       300.00101         207.002
NODE  /    41243      -83.916069       300.00101         207.002
NODE  /    41244      -90.618065       310.00101         207.002
NODE  /    41245      -83.916069       310.00101         207.002
NODE  /    41246      -110.72403       300.00098         207.002
NODE  /    41247      -110.72403       310.00101         207.002
NODE  /    41248      -104.02204       300.00098         207.002
NODE  /    41249      -104.02204       310.00101         207.002
NODE  /    41250      -124.12801       300.00098         207.002
NODE  /    41251      -117.42602       300.00098         207.002
NODE  /    41252      -124.12801       310.00101         207.002
NODE  /    41253      -117.42602       310.00101         207.002
NODE  /    41254      -97.320053       260.00101         207.002
NODE  /    41255      -97.320053       270.00101         207.002
NODE  /    41256      -97.320053       280.00101         207.002
NODE  /    41257      -90.618065       270.00101         207.002
NODE  /    41258      -83.916069       270.00101         207.002
NODE  /    41259      -77.214081       270.00101         207.002
NODE  /    41260      -70.512093       270.00101       207.00174
NODE  /    41261      -83.916069       260.00101         207.002
NODE  /    41262      -90.618065       260.00101         207.002
NODE  /    41263      -77.214081       260.00101         207.002
NODE  /    41264      -70.512093       260.00101       207.00174
NODE  /    41265      -83.916069       280.00101         207.002
NODE  /    41266      -90.618065       280.00101         207.002
NODE  /    41267      -77.214081       280.00101         207.002
NODE  /    41268      -70.512093       280.00101       207.00174
NODE  /    41269      -124.12801       270.00101         207.002
NODE  /    41270      -117.42602       270.00101         207.002
NODE  /    41271      -110.72403       270.00101         207.002
NODE  /    41272      -104.02204       270.00101         207.002
NODE  /    41273      -117.42602       260.00101         207.002
NODE  /    41274      -124.12801       260.00101         207.002
NODE  /    41275      -110.72403       260.00101         207.002
NODE  /    41276      -104.02204       260.00101         207.002
NODE  /    41277      -117.42602       280.00101         207.002
NODE  /    41278      -124.12801       280.00101         207.002
NODE  /    41279      -110.72403       280.00101         207.002
NODE  /    41280      -104.02204       280.00101         207.002
NODE  /    41281      -70.512093       130.00099       207.00174
NODE  /    41282      -77.214081       130.00099         207.002
NODE  /    41283      -83.916069       130.00099         207.002
NODE  /    41284      -90.618065       130.00099         207.002
NODE  /    41285      -97.320053       130.00099         207.002
NODE  /    41286      -104.02204       130.00099         207.002
NODE  /    41287      -110.72403       130.00099         207.002
NODE  /    41288      -117.42602       130.00099         207.002
NODE  /    41289      -124.12801       130.00099         207.002
NODE  /    41290      -70.512093       190.00099       207.00174
NODE  /    41291      -77.214081       190.00101         207.002
NODE  /    41292      -83.916069       190.00101         207.002
NODE  /    41293      -90.618065       190.00101         207.002
NODE  /    41294      -97.320053       190.00101         207.002
NODE  /    41295      -104.02204       190.00101         207.002
NODE  /    41296      -110.72403       190.00101         207.002
NODE  /    41297      -117.42602       190.00101         207.002
NODE  /    41298      -124.12801       190.00101         207.002
NODE  /    41299      -97.320053       200.00099         207.002
NODE  /    41300      -97.320053       210.00099         207.002
NODE  /    41301      -97.320053       220.00101         207.002
NODE  /    41302      -97.320053       230.00099         207.002
NODE  /    41303      -97.320053       240.00101         207.002
NODE  /    41304      -90.618065       220.00101         207.002
NODE  /    41305      -83.916069       220.00101         207.002
NODE  /    41306      -77.214081       220.00101         207.002
NODE  /    41307      -70.512093       220.00099       207.00174
NODE  /    41308      -83.916069       210.00099         207.002
NODE  /    41309      -83.916069       200.00099         207.002
NODE  /    41310      -90.618065       210.00099         207.002
NODE  /    41311      -90.618057       200.00099         207.002
NODE  /    41312      -70.512093       210.00101       207.00174
NODE  /    41313      -77.214081       210.00101         207.002
NODE  /    41314      -70.512093       200.00101       207.00174
NODE  /    41315      -77.214081       200.00101         207.002
NODE  /    41316      -83.916069       240.00101         207.002
NODE  /    41317      -83.916069       230.00099         207.002
NODE  /    41318      -90.618057       240.00101         207.002
NODE  /    41319      -90.618065       230.00099         207.002
NODE  /    41320      -70.512093       240.00099       207.00174
NODE  /    41321      -77.214081       240.00101         207.002
NODE  /    41322      -70.512093       230.00101       207.00174
NODE  /    41323      -77.214081       230.00099         207.002
NODE  /    41324      -124.12801       220.00101         207.002
NODE  /    41325      -117.42602       220.00101         207.002
NODE  /    41326      -110.72403       220.00101         207.002
NODE  /    41327      -104.02204       220.00101         207.002
NODE  /    41328      -117.42602       210.00099         207.002
NODE  /    41329      -117.42602       200.00099         207.002
NODE  /    41330      -124.12801       210.00099         207.002
NODE  /    41331      -124.12801       200.00099         207.002
NODE  /    41332      -104.02204       210.00099         207.002
NODE  /    41333      -110.72403       210.00099         207.002
NODE  /    41334      -104.02204       200.00099         207.002
NODE  /    41335      -110.72403       200.00099         207.002
NODE  /    41336      -117.42602       240.00101         207.002
NODE  /    41337      -117.42602       230.00099         207.002
NODE  /    41338      -124.12801       240.00101         207.002
NODE  /    41339      -124.12801       230.00099         207.002
NODE  /    41340      -104.02204       240.00101         207.002
NODE  /    41341      -110.72403       240.00101         207.002
NODE  /    41342      -104.02204       230.00099         207.002
NODE  /    41343      -110.72403       230.00099         207.002
NODE  /    41344      -97.320053       140.00099         207.002
NODE  /    41345      -97.320053       150.00099         207.002
NODE  /    41346      -97.320053       160.00101         207.002
NODE  /    41347      -97.320053       170.00099         207.002
NODE  /    41348      -97.320053       180.00099         207.002
NODE  /    41349      -90.618057       160.00101         207.002
NODE  /    41350      -83.916069       160.00101         207.002
NODE  /    41351      -77.214081       160.00101         207.002
NODE  /    41352      -70.512093       160.00099       207.00174
NODE  /    41353      -83.916069       150.00099         207.002
NODE  /    41354      -83.916069       140.00099         207.002
NODE  /    41355      -90.618065       150.00099         207.002
NODE  /    41356      -90.618065       140.00099         207.002
NODE  /    41357      -70.512093       150.00101       207.00174
NODE  /    41358      -77.214081       150.00099         207.002
NODE  /    41359      -70.512093       140.00099       207.00174
NODE  /    41360      -77.214081       140.00099         207.002
NODE  /    41361      -83.916069       180.00099         207.002
NODE  /    41362      -83.916069       170.00099         207.002
NODE  /    41363      -90.618065       180.00099         207.002
NODE  /    41364      -90.618057       170.00099         207.002
NODE  /    41365      -70.512093       180.00101       207.00174
NODE  /    41366      -77.214081       180.00101         207.002
NODE  /    41367      -70.512093       170.00101       207.00174
NODE  /    41368      -77.214081       170.00101         207.002
NODE  /    41369      -124.12801       160.00101         207.002
NODE  /    41370      -117.42602       160.00101         207.002
NODE  /    41371      -110.72403       160.00101         207.002
NODE  /    41372      -104.02204       160.00101         207.002
NODE  /    41373      -117.42602       150.00099         207.002
NODE  /    41374      -117.42602       140.00099         207.002
NODE  /    41375      -124.12801       150.00099         207.002
NODE  /    41376      -124.12801       140.00099         207.002
NODE  /    41377      -104.02204       150.00099         207.002
NODE  /    41378      -110.72403       150.00099         207.002
NODE  /    41379      -104.02204       140.00099         207.002
NODE  /    41380      -110.72403       140.00099         207.002
NODE  /    41381      -117.42602       180.00099         207.002
NODE  /    41382      -117.42602       170.00099         207.002
NODE  /    41383      -124.12801       180.00099         207.002
NODE  /    41384      -124.12801       170.00099         207.002
NODE  /    41385      -104.02204       180.00099         207.002
NODE  /    41386      -110.72403       180.00099         207.002
NODE  /    41387      -104.02204       170.00099         207.002
NODE  /    41388      -110.72403       170.00099         207.002
NODE  /    41389      -70.512093       70.000999       207.00174
NODE  /    41390      -77.214081       70.000999         207.002
NODE  /    41391      -83.916069       70.000999         207.002
NODE  /    41392      -90.618057       70.000999         207.002
NODE  /    41393      -97.320053       70.000999         207.002
NODE  /    41394      -104.02204       70.000999         207.002
NODE  /    41395      -110.72403       70.000999         207.002
NODE  /    41396      -117.42602       70.000999         207.002
NODE  /    41397      -124.12801       70.000999         207.002
NODE  /    41398      -97.320053       80.000992         207.002
NODE  /    41399      -97.320053       90.000992         207.002
NODE  /    41400      -97.320053         100.001         207.002
NODE  /    41401      -97.320053         110.001         207.002
NODE  /    41402      -97.320053       120.00099         207.002
NODE  /    41403      -90.618065         100.001         207.002
NODE  /    41404      -83.916069         100.001         207.002
NODE  /    41405      -77.214081         100.001         207.002
NODE  /    41406      -70.512093         100.001       207.00174
NODE  /    41407      -83.916069       90.000999         207.002
NODE  /    41408      -83.916069       80.000999         207.002
NODE  /    41409      -90.618065       90.000992         207.002
NODE  /    41410      -90.618057       80.000992         207.002
NODE  /    41411      -70.512093       90.000999       207.00174
NODE  /    41412      -77.214081       90.000999         207.002
NODE  /    41413      -70.512093       80.000999       207.00174
NODE  /    41414      -77.214081       80.000999         207.002
NODE  /    41415      -83.916069       120.00099         207.002
NODE  /    41416      -83.916069         110.001         207.002
NODE  /    41417      -90.618065       120.00099         207.002
NODE  /    41418      -90.618065         110.001         207.002
NODE  /    41419      -70.512093         120.001       207.00174
NODE  /    41420      -77.214081       120.00099         207.002
NODE  /    41421      -70.512093         110.001       207.00174
NODE  /    41422      -77.214081         110.001         207.002
NODE  /    41423      -124.12801         100.001         207.002
NODE  /    41424      -117.42602         100.001         207.002
NODE  /    41425      -110.72403         100.001         207.002
NODE  /    41426      -104.02204         100.001         207.002
NODE  /    41427      -117.42602       90.000992         207.002
NODE  /    41428      -117.42602       80.000992         207.002
NODE  /    41429      -124.12801       90.000992         207.002
NODE  /    41430      -124.12801       80.000992         207.002
NODE  /    41431      -104.02204       90.000992         207.002
NODE  /    41432      -110.72403       90.000992         207.002
NODE  /    41433      -104.02204       80.000992         207.002
NODE  /    41434      -110.72403       80.000992         207.002
NODE  /    41435      -117.42602       120.00099         207.002
NODE  /    41436      -117.42602         110.001         207.002
NODE  /    41437      -124.12801       120.00099         207.002
NODE  /    41438      -124.12801         110.001         207.002
NODE  /    41439      -104.02204       120.00099         207.002
NODE  /    41440      -110.72403       120.00099         207.002
NODE  /    41441      -104.02204         110.001         207.002
NODE  /    41442      -110.72403         110.001         207.002
NODE  /    41443      -70.512093       40.000999       207.00174
NODE  /    41444      -77.214081       40.000996         207.002
NODE  /    41445      -83.916069       40.000996         207.002
NODE  /    41446      -90.618065       40.000996         207.002
NODE  /    41447      -97.320053       40.000996         207.002
NODE  /    41448      -104.02204       40.000996         207.002
NODE  /    41449      -110.72403       40.000996         207.002
NODE  /    41450      -117.42602       40.000996         207.002
NODE  /    41451      -124.12801       40.000996         207.002
NODE  /    41452      -97.320053       50.000996         207.002
NODE  /    41453      -97.320053       60.000996         207.002
NODE  /    41454      -77.214081       50.000996         207.002
NODE  /    41455      -77.214081       60.000996         207.002
NODE  /    41456      -70.512093       50.000999       207.00174
NODE  /    41457      -70.512093       60.000999       207.00174
NODE  /    41458      -90.618065       50.000996         207.002
NODE  /    41459      -83.916069       50.000996         207.002
NODE  /    41460      -90.618065       60.000996         207.002
NODE  /    41461      -83.916069       60.000996         207.002
NODE  /    41462      -110.72403       50.000996         207.002
NODE  /    41463      -110.72403       60.000996         207.002
NODE  /    41464      -104.02204       50.000996         207.002
NODE  /    41465      -104.02204       60.000996         207.002
NODE  /    41466      -124.12801       50.000996         207.002
NODE  /    41467      -117.42602       50.000996         207.002
NODE  /    41468      -124.12801       60.000996         207.002
NODE  /    41469      -117.42602       60.000996         207.002
NODE  /    41470      -97.320053       10.000999         207.002
NODE  /    41471      -97.320053       20.000996         207.002
NODE  /    41472      -97.320053       30.000996         207.002
NODE  /    41473      -90.618065       20.000996         207.002
NODE  /    41474      -83.916069       20.000998         207.002
NODE  /    41475      -77.214043       20.000998         207.002
NODE  /    41476      -70.512001       20.001001       207.00174
NODE  /    41477      -83.916084       10.000999         207.002
NODE  /    41478      -90.618065       10.000999         207.002
NODE  /    41479      -77.214111       10.000999         207.002
NODE  /    41480      -70.512115       10.000312       207.00174
NODE  /    41481      -83.916069       30.000998         207.002
NODE  /    41482      -90.618065       30.000996         207.002
NODE  /    41483      -77.214073       30.000998         207.002
NODE  /    41484      -70.512093       30.001001       207.00174
NODE  /    41485      -124.12801       20.000996         207.002
NODE  /    41486      -117.42602       20.000996         207.002
NODE  /    41487      -110.72403       20.000996         207.002
NODE  /    41488      -104.02204       20.000996         207.002
NODE  /    41489      -117.42601       10.000999         207.002
NODE  /    41490      -124.12798       10.000999         207.002
NODE  /    41491      -110.72403       10.000999         207.002
NODE  /    41492      -104.02204       10.000999         207.002
NODE  /    41493      -117.42602       30.000996         207.002
NODE  /    41494      -124.12801       30.000996         207.002
NODE  /    41495      -110.72403       30.000996         207.002
NODE  /    41496      -104.02204       30.000996         207.002
NODE  /    41497      -70.512093      -250.00056       207.00174
NODE  /    41498      -77.214081      -250.00101         207.002
NODE  /    41499      -83.916069      -250.00101         207.002
NODE  /    41500      -90.618057      -250.00101         207.002
NODE  /    41501      -97.320053      -250.00101         207.002
NODE  /    41502      -104.02204      -250.00101         207.002
NODE  /    41503      -110.72403      -250.00101         207.002
NODE  /    41504      -117.42602      -250.00101         207.002
NODE  /    41505      -124.12801      -250.00101         207.002
NODE  /    41506      -70.512093      -120.00055       207.00174
NODE  /    41507      -77.214081        -120.001         207.002
NODE  /    41508      -83.916069        -120.001         207.002
NODE  /    41509      -90.618065        -120.001         207.002
NODE  /    41510      -97.320053        -120.001         207.002
NODE  /    41511      -104.02204        -120.001         207.002
NODE  /    41512      -110.72403        -120.001         207.002
NODE  /    41513      -117.42602        -120.001         207.002
NODE  /    41514      -124.12801        -120.001         207.002
NODE  /    41515      -70.512093      -60.000553       207.00174
NODE  /    41516      -77.214081      -60.000999         207.002
NODE  /    41517      -83.916069      -60.000999         207.002
NODE  /    41518      -90.618057      -60.001003         207.002
NODE  /    41519      -97.320053      -60.001003         207.002
NODE  /    41520      -104.02204      -60.001003         207.002
NODE  /    41521      -110.72403      -60.001003         207.002
NODE  /    41522      -117.42602      -60.001003         207.002
NODE  /    41523      -124.12801      -60.001003         207.002
NODE  /    41524      -97.320053      -50.001003         207.002
NODE  /    41525      -97.320053      -40.001003         207.002
NODE  /    41526      -97.320053      -30.001001         207.002
NODE  /    41527      -97.320053      -20.001001         207.002
NODE  /    41528      -97.320045      -10.000095         207.002
NODE  /    41529      -90.618065      -30.001001         207.002
NODE  /    41530      -83.916069      -30.001001         207.002
NODE  /    41531      -77.214081      -30.001001         207.002
NODE  /    41532      -70.512093      -30.000553       207.00174
NODE  /    41533      -83.916069      -40.000999         207.002
NODE  /    41534      -83.916069      -50.000999         207.002
NODE  /    41535      -90.618065      -40.001003         207.002
NODE  /    41536      -90.618065      -50.001003         207.002
NODE  /    41537      -70.512093      -40.000553       207.00174
NODE  /    41538      -77.214081      -40.000999         207.002
NODE  /    41539      -70.512093      -50.000553       207.00174
NODE  /    41540      -77.214081      -50.000999         207.002
NODE  /    41541      -83.916061      -10.000232         207.002
NODE  /    41542      -83.916077      -20.001001         207.002
NODE  /    41543      -90.618057      -10.000119         207.002
NODE  /    41544      -90.618065      -20.001001         207.002
NODE  /    41545      -70.512131       -9.999527       207.00174
NODE  /    41546      -77.214104      -10.000426         207.002
NODE  /    41547      -70.512016      -20.000553       207.00174
NODE  /    41548      -77.214058      -20.001001         207.002
NODE  /    41549      -124.12801      -30.001001         207.002
NODE  /    41550      -117.42602      -30.001001         207.002
NODE  /    41551      -110.72403      -30.001001         207.002
NODE  /    41552      -104.02204      -30.001001         207.002
NODE  /    41553      -117.42602      -40.001003         207.002
NODE  /    41554      -117.42602      -50.001003         207.002
NODE  /    41555      -124.12801      -40.001003         207.002
NODE  /    41556      -124.12801      -50.001003         207.002
NODE  /    41557      -104.02204      -40.001003         207.002
NODE  /    41558      -110.72403      -40.001003         207.002
NODE  /    41559      -104.02204      -50.001003         207.002
NODE  /    41560      -110.72403      -50.001003         207.002
NODE  /    41561      -117.42603      -10.000095         207.002
NODE  /    41562      -117.42601      -20.001001         207.002
NODE  /    41563      -124.12804      -10.000169         207.002
NODE  /    41564      -124.12798      -20.001001         207.002
NODE  /    41565      -104.02204      -10.000095         207.002
NODE  /    41566      -110.72403      -10.000095         207.002
NODE  /    41567      -104.02204      -20.001001         207.002
NODE  /    41568      -110.72403      -20.001001         207.002
NODE  /    41569      -97.320053        -110.001         207.002
NODE  /    41570      -97.320053        -100.001         207.002
NODE  /    41571      -97.320053      -90.000999         207.002
NODE  /    41572      -97.320053      -80.000999         207.002
NODE  /    41573      -97.320053      -70.000999         207.002
NODE  /    41574      -90.618065      -90.000999         207.002
NODE  /    41575      -83.916069      -90.000999         207.002
NODE  /    41576      -77.214081      -90.000999         207.002
NODE  /    41577      -70.512093      -90.000549       207.00174
NODE  /    41578      -83.916069        -100.001         207.002
NODE  /    41579      -83.916069        -110.001         207.002
NODE  /    41580      -90.618065        -100.001         207.002
NODE  /    41581      -90.618065        -110.001         207.002
NODE  /    41582      -70.512093      -100.00055       207.00174
NODE  /    41583      -77.214081        -100.001         207.002
NODE  /    41584      -70.512093      -110.00055       207.00174
NODE  /    41585      -77.214081        -110.001         207.002
NODE  /    41586      -83.916069      -70.000999         207.002
NODE  /    41587      -83.916069      -80.000999         207.002
NODE  /    41588      -90.618057      -70.000999         207.002
NODE  /    41589      -90.618065      -80.000999         207.002
NODE  /    41590      -70.512093      -70.000549       207.00174
NODE  /    41591      -77.214081      -70.000999         207.002
NODE  /    41592      -70.512093      -80.000549       207.00174
NODE  /    41593      -77.214081      -80.000999         207.002
NODE  /    41594      -124.12801      -90.000999         207.002
NODE  /    41595      -117.42602      -90.000999         207.002
NODE  /    41596      -110.72403      -90.000999         207.002
NODE  /    41597      -104.02204      -90.000999         207.002
NODE  /    41598      -117.42602        -100.001         207.002
NODE  /    41599      -117.42602        -110.001         207.002
NODE  /    41600      -124.12801        -100.001         207.002
NODE  /    41601      -124.12801        -110.001         207.002
NODE  /    41602      -104.02204        -100.001         207.002
NODE  /    41603      -110.72403        -100.001         207.002
NODE  /    41604      -104.02204        -110.001         207.002
NODE  /    41605      -110.72403        -110.001         207.002
NODE  /    41606      -117.42602      -70.000999         207.002
NODE  /    41607      -117.42602      -80.000999         207.002
NODE  /    41608      -124.12801      -70.000999         207.002
NODE  /    41609      -124.12801      -80.000999         207.002
NODE  /    41610      -104.02204      -70.000999         207.002
NODE  /    41611      -110.72403      -70.000999         207.002
NODE  /    41612      -104.02204      -80.000999         207.002
NODE  /    41613      -110.72403      -80.000999         207.002
NODE  /    41614      -70.512093      -180.00056       207.00174
NODE  /    41615      -77.214081      -180.00101         207.002
NODE  /    41616      -83.916069      -180.00101         207.002
NODE  /    41617      -90.618065      -180.00101         207.002
NODE  /    41618      -97.320053      -180.00101         207.002
NODE  /    41619      -104.02204      -180.00101         207.002
NODE  /    41620      -110.72403      -180.00101         207.002
NODE  /    41621      -117.42602      -180.00101         207.002
NODE  /    41622      -124.12801      -180.00101         207.002
NODE  /    41623      -97.320053      -170.00101         207.002
NODE  /    41624      -97.320053      -160.00101         207.002
NODE  /    41625      -97.320053      -150.00099         207.002
NODE  /    41626      -97.320053      -140.00101         207.002
NODE  /    41627      -97.320053      -130.00099         207.002
NODE  /    41628      -90.618057      -150.00099         207.002
NODE  /    41629      -83.916069      -150.00099         207.002
NODE  /    41630      -77.214081      -150.00101         207.002
NODE  /    41631      -70.512093      -150.00056       207.00174
NODE  /    41632      -83.916069      -160.00101         207.002
NODE  /    41633      -83.916069      -170.00101         207.002
NODE  /    41634      -90.618065      -160.00101         207.002
NODE  /    41635      -90.618065      -170.00101         207.002
NODE  /    41636      -70.512093      -160.00055       207.00174
NODE  /    41637      -77.214081      -160.00101         207.002
NODE  /    41638      -70.512093      -170.00056       207.00174
NODE  /    41639      -77.214081      -170.00101         207.002
NODE  /    41640      -83.916069      -130.00099         207.002
NODE  /    41641      -83.916069      -140.00101         207.002
NODE  /    41642      -90.618065      -130.00099         207.002
NODE  /    41643      -90.618057      -140.00101         207.002
NODE  /    41644      -70.512093      -130.00055       207.00174
NODE  /    41645      -77.214081      -130.00099         207.002
NODE  /    41646      -70.512093      -140.00055       207.00174
NODE  /    41647      -77.214081      -140.00099         207.002
NODE  /    41648      -124.12801      -150.00099         207.002
NODE  /    41649      -117.42602      -150.00099         207.002
NODE  /    41650      -110.72403      -150.00099         207.002
NODE  /    41651      -104.02204      -150.00099         207.002
NODE  /    41652      -117.42602      -160.00101         207.002
NODE  /    41653      -117.42602      -170.00101         207.002
NODE  /    41654      -124.12801      -160.00101         207.002
NODE  /    41655      -124.12801      -170.00101         207.002
NODE  /    41656      -104.02204      -160.00101         207.002
NODE  /    41657      -110.72403      -160.00101         207.002
NODE  /    41658      -104.02204      -170.00101         207.002
NODE  /    41659      -110.72403      -170.00101         207.002
NODE  /    41660      -117.42602      -130.00099         207.002
NODE  /    41661      -117.42602      -140.00101         207.002
NODE  /    41662      -124.12801      -130.00099         207.002
NODE  /    41663      -124.12801      -140.00101         207.002
NODE  /    41664      -104.02204      -130.00099         207.002
NODE  /    41665      -110.72403      -130.00099         207.002
NODE  /    41666      -104.02204      -140.00101         207.002
NODE  /    41667      -110.72403      -140.00101         207.002
NODE  /    41668      -70.512093      -210.00056       207.00174
NODE  /    41669      -77.214081      -210.00101         207.002
NODE  /    41670      -83.916069      -210.00101         207.002
NODE  /    41671      -90.618065      -210.00101         207.002
NODE  /    41672      -97.320053      -210.00101         207.002
NODE  /    41673      -104.02204      -210.00101         207.002
NODE  /    41674      -110.72403      -210.00101         207.002
NODE  /    41675      -117.42602      -210.00101         207.002
NODE  /    41676      -124.12801      -210.00101         207.002
NODE  /    41677      -97.320053      -200.00101         207.002
NODE  /    41678      -97.320053      -190.00101         207.002
NODE  /    41679      -77.214081      -200.00101         207.002
NODE  /    41680      -77.214081      -190.00101         207.002
NODE  /    41681      -70.512093      -200.00056       207.00174
NODE  /    41682      -70.512093      -190.00055       207.00174
NODE  /    41683      -90.618057      -200.00101         207.002
NODE  /    41684      -83.916069      -200.00101         207.002
NODE  /    41685      -90.618065      -190.00101         207.002
NODE  /    41686      -83.916069      -190.00101         207.002
NODE  /    41687      -110.72403      -200.00101         207.002
NODE  /    41688      -110.72403      -190.00101         207.002
NODE  /    41689      -104.02204      -200.00101         207.002
NODE  /    41690      -104.02204      -190.00101         207.002
NODE  /    41691      -124.12801      -200.00101         207.002
NODE  /    41692      -117.42602      -200.00101         207.002
NODE  /    41693      -124.12801      -190.00101         207.002
NODE  /    41694      -117.42602      -190.00101         207.002
NODE  /    41695      -97.320053      -240.00101         207.002
NODE  /    41696      -97.320053      -230.00099         207.002
NODE  /    41697      -97.320053      -220.00101         207.002
NODE  /    41698      -90.618065      -230.00099         207.002
NODE  /    41699      -83.916069      -230.00099         207.002
NODE  /    41700      -77.214081      -230.00101         207.002
NODE  /    41701      -70.512093      -230.00056       207.00174
NODE  /    41702      -83.916069      -240.00101         207.002
NODE  /    41703      -90.618065      -240.00101         207.002
NODE  /    41704      -77.214081      -240.00101         207.002
NODE  /    41705      -70.512093      -240.00055       207.00174
NODE  /    41706      -83.916069      -220.00101         207.002
NODE  /    41707      -90.618057      -220.00101         207.002
NODE  /    41708      -77.214081      -220.00101         207.002
NODE  /    41709      -70.512093      -220.00055       207.00174
NODE  /    41710      -124.12801      -230.00099         207.002
NODE  /    41711      -117.42602      -230.00099         207.002
NODE  /    41712      -110.72403      -230.00099         207.002
NODE  /    41713      -104.02204      -230.00099         207.002
NODE  /    41714      -117.42602      -240.00101         207.002
NODE  /    41715      -124.12801      -240.00101         207.002
NODE  /    41716      -110.72403      -240.00101         207.002
NODE  /    41717      -104.02204      -240.00101         207.002
NODE  /    41718      -117.42602      -220.00101         207.002
NODE  /    41719      -124.12801      -220.00101         207.002
NODE  /    41720      -110.72403      -220.00101         207.002
NODE  /    41721      -104.02204      -220.00101         207.002
NODE  /    41722      -70.512093      -370.00055       207.00174
NODE  /    41723      -77.214081      -370.00101         207.002
NODE  /    41724      -83.916069      -370.00101         207.002
NODE  /    41725      -90.618057      -370.00101         207.002
NODE  /    41726      -97.320053      -370.00101         207.002
NODE  /    41727      -104.02204      -370.00101         207.002
NODE  /    41728      -110.72403      -370.00101         207.002
NODE  /    41729      -117.42602      -370.00101         207.002
NODE  /    41730      -124.12801      -370.00101         207.002
NODE  /    41731      -70.512093      -310.00055       207.00174
NODE  /    41732      -77.214081      -310.00101         207.002
NODE  /    41733      -83.916069      -310.00101         207.002
NODE  /    41734      -90.618057      -310.00101         207.002
NODE  /    41735      -97.320053      -310.00101         207.002
NODE  /    41736      -104.02204      -310.00101         207.002
NODE  /    41737      -110.72403      -310.00101         207.002
NODE  /    41738      -117.42602      -310.00101         207.002
NODE  /    41739      -124.12801      -310.00101         207.002
NODE  /    41740      -97.320053      -300.00101         207.002
NODE  /    41741      -97.320053      -290.00101         207.002
NODE  /    41742      -97.320053      -280.00101         207.002
NODE  /    41743      -97.320053      -270.00101         207.002
NODE  /    41744      -97.320053      -260.00101         207.002
NODE  /    41745      -90.618057      -280.00101         207.002
NODE  /    41746      -83.916069      -280.00101         207.002
NODE  /    41747      -77.214081      -280.00101         207.002
NODE  /    41748      -70.512093      -280.00055       207.00174
NODE  /    41749      -83.916069      -290.00101         207.002
NODE  /    41750      -83.916069      -300.00101         207.002
NODE  /    41751      -90.618065      -290.00101         207.002
NODE  /    41752      -90.618065      -300.00101         207.002
NODE  /    41753      -70.512093      -290.00055       207.00174
NODE  /    41754      -77.214081      -290.00101         207.002
NODE  /    41755      -70.512093      -300.00055       207.00174
NODE  /    41756      -77.214081      -300.00101         207.002
NODE  /    41757      -83.916069      -260.00101         207.002
NODE  /    41758      -83.916069      -270.00101         207.002
NODE  /    41759      -90.618057      -260.00101         207.002
NODE  /    41760      -90.618065      -270.00101         207.002
NODE  /    41761      -70.512093      -260.00055       207.00174
NODE  /    41762      -77.214081      -260.00101         207.002
NODE  /    41763      -70.512093      -270.00055       207.00174
NODE  /    41764      -77.214081      -270.00101         207.002
NODE  /    41765      -124.12801      -280.00101         207.002
NODE  /    41766      -117.42602      -280.00101         207.002
NODE  /    41767      -110.72403      -280.00101         207.002
NODE  /    41768      -104.02204      -280.00101         207.002
NODE  /    41769      -117.42602      -290.00101         207.002
NODE  /    41770      -117.42602      -300.00101         207.002
NODE  /    41771      -124.12801      -290.00101         207.002
NODE  /    41772      -124.12801      -300.00101         207.002
NODE  /    41773      -104.02204      -290.00101         207.002
NODE  /    41774      -110.72403      -290.00101         207.002
NODE  /    41775      -104.02204      -300.00101         207.002
NODE  /    41776      -110.72403      -300.00101         207.002
NODE  /    41777      -117.42602      -260.00101         207.002
NODE  /    41778      -117.42602      -270.00101         207.002
NODE  /    41779      -124.12801      -260.00101         207.002
NODE  /    41780      -124.12801      -270.00101         207.002
NODE  /    41781      -104.02204      -260.00101         207.002
NODE  /    41782      -110.72403      -260.00101         207.002
NODE  /    41783      -104.02204      -270.00101         207.002
NODE  /    41784      -110.72403      -270.00101         207.002
NODE  /    41785      -97.320053      -360.00101         207.002
NODE  /    41786      -97.320053      -350.00101         207.002
NODE  /    41787      -97.320053      -340.00101         207.002
NODE  /    41788      -97.320053      -330.00101         207.002
NODE  /    41789      -97.320053      -320.00101         207.002
NODE  /    41790      -90.618057      -340.00101         207.002
NODE  /    41791      -83.916069      -340.00101         207.002
NODE  /    41792      -77.214081      -340.00101         207.002
NODE  /    41793      -70.512093      -340.00055       207.00174
NODE  /    41794      -83.916069      -350.00101         207.002
NODE  /    41795      -83.916069      -360.00101         207.002
NODE  /    41796      -90.618057      -350.00101         207.002
NODE  /    41797      -90.618065      -360.00101         207.002
NODE  /    41798      -70.512093      -350.00055       207.00174
NODE  /    41799      -77.214081      -350.00101         207.002
NODE  /    41800      -70.512093      -360.00055       207.00174
NODE  /    41801      -77.214081      -360.00101         207.002
NODE  /    41802      -83.916069      -320.00101         207.002
NODE  /    41803      -83.916069      -330.00101         207.002
NODE  /    41804      -90.618057      -320.00101         207.002
NODE  /    41805      -90.618065      -330.00101         207.002
NODE  /    41806      -70.512093      -320.00055       207.00174
NODE  /    41807      -77.214081      -320.00101         207.002
NODE  /    41808      -70.512093      -330.00055       207.00174
NODE  /    41809      -77.214081      -330.00101         207.002
NODE  /    41810      -124.12801      -340.00101         207.002
NODE  /    41811      -117.42602      -340.00101         207.002
NODE  /    41812      -110.72403      -340.00101         207.002
NODE  /    41813      -104.02204      -340.00101         207.002
NODE  /    41814      -117.42602      -350.00101         207.002
NODE  /    41815      -117.42602      -360.00101         207.002
NODE  /    41816      -124.12801      -350.00101         207.002
NODE  /    41817      -124.12801      -360.00101         207.002
NODE  /    41818      -104.02204      -350.00101         207.002
NODE  /    41819      -110.72403      -350.00101         207.002
NODE  /    41820      -104.02204      -360.00101         207.002
NODE  /    41821      -110.72403      -360.00101         207.002
NODE  /    41822      -117.42602      -320.00101         207.002
NODE  /    41823      -117.42602      -330.00101         207.002
NODE  /    41824      -124.12801      -320.00101         207.002
NODE  /    41825      -124.12801      -330.00101         207.002
NODE  /    41826      -104.02204      -320.00101         207.002
NODE  /    41827      -110.72403      -320.00101         207.002
NODE  /    41828      -104.02204      -330.00101         207.002
NODE  /    41829      -110.72403      -330.00101         207.002
NODE  /    41830      -70.512093      -430.00055       207.00174
NODE  /    41831      -77.214081      -430.00101         207.002
NODE  /    41832      -83.916069      -430.00101         207.002
NODE  /    41833      -90.618057      -430.00101         207.002
NODE  /    41834      -97.320053      -430.00101         207.002
NODE  /    41835      -104.02204      -430.00101         207.002
NODE  /    41836      -110.72403      -430.00101         207.002
NODE  /    41837      -117.42602      -430.00101         207.002
NODE  /    41838      -124.12801      -430.00101         207.002
NODE  /    41839      -97.320053      -420.00101         207.002
NODE  /    41840      -97.320053      -410.00101         207.002
NODE  /    41841      -97.320053      -400.00101         207.002
NODE  /    41842      -97.320053      -390.00101         207.002
NODE  /    41843      -97.320053      -380.00101         207.002
NODE  /    41844      -90.618057      -400.00101         207.002
NODE  /    41845      -83.916069      -400.00101         207.002
NODE  /    41846      -77.214081      -400.00101         207.002
NODE  /    41847      -70.512093      -400.00055       207.00174
NODE  /    41848      -83.916069      -410.00101         207.002
NODE  /    41849      -83.916069      -420.00101         207.002
NODE  /    41850      -90.618057      -410.00101         207.002
NODE  /    41851      -90.618065      -420.00101         207.002
NODE  /    41852      -70.512093      -410.00055       207.00174
NODE  /    41853      -77.214081      -410.00101         207.002
NODE  /    41854      -70.512093      -420.00055       207.00174
NODE  /    41855      -77.214081      -420.00101         207.002
NODE  /    41856      -83.916069      -380.00101         207.002
NODE  /    41857      -83.916069      -390.00101         207.002
NODE  /    41858      -90.618057      -380.00101         207.002
NODE  /    41859      -90.618065      -390.00101         207.002
NODE  /    41860      -70.512093      -380.00055       207.00174
NODE  /    41861      -77.214081      -380.00101         207.002
NODE  /    41862      -70.512093      -390.00055       207.00174
NODE  /    41863      -77.214081      -390.00101         207.002
NODE  /    41864      -124.12801      -400.00101         207.002
NODE  /    41865      -117.42602      -400.00101         207.002
NODE  /    41866      -110.72403      -400.00101         207.002
NODE  /    41867      -104.02204      -400.00101         207.002
NODE  /    41868      -117.42602      -410.00101         207.002
NODE  /    41869      -117.42602      -420.00101         207.002
NODE  /    41870      -124.12801      -410.00101         207.002
NODE  /    41871      -124.12801      -420.00101         207.002
NODE  /    41872      -104.02204      -410.00101         207.002
NODE  /    41873      -110.72403      -410.00101         207.002
NODE  /    41874      -104.02204      -420.00101         207.002
NODE  /    41875      -110.72403      -420.00101         207.002
NODE  /    41876      -117.42602      -380.00101         207.002
NODE  /    41877      -117.42602      -390.00101         207.002
NODE  /    41878      -124.12801      -380.00101         207.002
NODE  /    41879      -124.12801      -390.00101         207.002
NODE  /    41880      -104.02204      -380.00101         207.002
NODE  /    41881      -110.72403      -380.00101         207.002
NODE  /    41882      -104.02204      -390.00101         207.002
NODE  /    41883      -110.72403      -390.00101         207.002
NODE  /    41884      -70.512093      -460.00055       207.00174
NODE  /    41885      -77.214081      -460.00101         207.002
NODE  /    41886      -83.916069      -460.00101         207.002
NODE  /    41887      -90.618057      -460.00101         207.002
NODE  /    41888      -97.320053      -460.00101         207.002
NODE  /    41889      -104.02204      -460.00101         207.002
NODE  /    41890      -110.72403      -460.00101         207.002
NODE  /    41891      -117.42602      -460.00101         207.002
NODE  /    41892      -124.12801      -460.00101         207.002
NODE  /    41893      -97.320053      -450.00101         207.002
NODE  /    41894      -97.320053      -440.00101         207.002
NODE  /    41895      -77.214081      -450.00101         207.002
NODE  /    41896      -77.214081      -440.00101         207.002
NODE  /    41897      -70.512093      -450.00055       207.00174
NODE  /    41898      -70.512093      -440.00055       207.00174
NODE  /    41899      -90.618065      -450.00101         207.002
NODE  /    41900      -83.916069      -450.00101         207.002
NODE  /    41901      -90.618057      -440.00101         207.002
NODE  /    41902      -83.916069      -440.00101         207.002
NODE  /    41903      -110.72403      -450.00101         207.002
NODE  /    41904      -110.72403      -440.00101         207.002
NODE  /    41905      -104.02204      -450.00101         207.002
NODE  /    41906      -104.02204      -440.00101         207.002
NODE  /    41907      -124.12801      -450.00101         207.002
NODE  /    41908      -117.42602      -450.00101         207.002
NODE  /    41909      -124.12801      -440.00101         207.002
NODE  /    41910      -117.42602      -440.00101         207.002
NODE  /    41911      -97.320053      -490.00101         207.002
NODE  /    41912      -97.320053      -480.00101         207.002
NODE  /    41913      -97.320053      -470.00101         207.002
NODE  /    41914      -90.618057      -480.00101         207.002
NODE  /    41915      -83.916069      -480.00101         207.002
NODE  /    41916      -77.214043      -480.00101         207.002
NODE  /    41917      -70.512001      -480.00055       207.00174
NODE  /    41918      -83.916069      -490.00101         207.002
NODE  /    41919      -90.618057      -490.00101         207.002
NODE  /    41920      -77.214073      -490.00101         207.002
NODE  /    41921      -70.512093      -490.00122       207.00174
NODE  /    41922      -83.916069      -470.00101         207.002
NODE  /    41923      -90.618057      -470.00101         207.002
NODE  /    41924      -77.214073      -470.00101         207.002
NODE  /    41925      -70.512093      -470.00055       207.00174
NODE  /    41926      -124.12801      -480.00101         207.002
NODE  /    41927      -117.42602      -480.00101         207.002
NODE  /    41928      -110.72403      -480.00101         207.002
NODE  /    41929      -104.02204      -480.00101         207.002
NODE  /    41930      -117.42602      -490.00101         207.002
NODE  /    41931      -124.12801      -490.00101         207.002
NODE  /    41932      -110.72403      -490.00101         207.002
NODE  /    41933      -104.02204      -490.00101         207.002
NODE  /    41934      -117.42602      -470.00101         207.002
NODE  /    41935      -124.12801      -470.00101         207.002
NODE  /    41936      -110.72403      -470.00101         207.002
NODE  /    41937      -104.02204      -470.00101         207.002
NODE  /    41938      -124.12539      -500.00101         240.002
NODE  /    41939      -117.42078      -500.00101         240.002
NODE  /    41940      -110.71617      -500.00101         240.002
NODE  /    41941      -104.01156      -500.00101         240.002
NODE  /    41942      -97.306953      -500.00101         240.002
NODE  /    41943      -90.602341      -500.00101         240.002
NODE  /    41944      -83.897728      -500.00101         240.002
NODE  /    41945      -77.193123      -500.00101         240.002
NODE  /    41946       -70.48851      -500.00055       240.00128
NODE  /    41947       -70.48851       500.00101       240.00128
NODE  /    41948      -77.193123       500.00101         240.002
NODE  /    41949      -83.897728       500.00101         240.002
NODE  /    41950      -90.602341       500.00101         240.002
NODE  /    41951      -97.306953       500.00101         240.002
NODE  /    41952      -104.01156       500.00101         240.002
NODE  /    41953      -110.71617       500.00101         240.002
NODE  /    41954      -117.42078       500.00101         240.002
NODE  /    41955      -124.12539       500.00101         240.002
NODE  /    41956      -70.488731   0.00066499691       240.00128
NODE  /    41957      -77.193222   0.00042834331         240.002
NODE  /    41958      -83.897736   0.00023229995         240.002
NODE  /    41959      -90.602333   0.00011846171         240.002
NODE  /    41960      -97.306946    9.3984585E-5         240.002
NODE  /    41961      -104.01156    9.3984585E-5         240.002
NODE  /    41962      -110.71617    9.3984585E-5         240.002
NODE  /    41963      -117.42079    9.3984585E-5         240.002
NODE  /    41964      -124.12542   0.00016843414         240.002
NODE  /    41965       -70.48851      -250.00055       240.00128
NODE  /    41966      -77.193123      -250.00101         240.002
NODE  /    41967      -83.897728      -250.00101         240.002
NODE  /    41968      -90.602341      -250.00101         240.002
NODE  /    41969      -97.306953      -250.00101         240.002
NODE  /    41970      -104.01156      -250.00101         240.002
NODE  /    41971      -110.71617      -250.00101         240.002
NODE  /    41972      -117.42078      -250.00101         240.002
NODE  /    41973      -124.12539      -250.00101         240.002
NODE  /    41974       -70.48851      -380.00055       240.00128
NODE  /    41975      -77.193123      -380.00101         240.002
NODE  /    41976      -83.897728      -380.00101         240.002
NODE  /    41977      -90.602341      -380.00101         240.002
NODE  /    41978      -97.306953      -380.00101         240.002
NODE  /    41979      -104.01156      -380.00101         240.002
NODE  /    41980      -110.71617      -380.00101         240.002
NODE  /    41981      -117.42078      -380.00101         240.002
NODE  /    41982      -124.12539      -380.00101         240.002
NODE  /    41983       -70.48851      -440.00055       240.00128
NODE  /    41984      -77.193123      -440.00101         240.002
NODE  /    41985      -83.897728      -440.00101         240.002
NODE  /    41986      -90.602341      -440.00101         240.002
NODE  /    41987      -97.306953      -440.00101         240.002
NODE  /    41988      -104.01156      -440.00101         240.002
NODE  /    41989      -110.71617      -440.00101         240.002
NODE  /    41990      -117.42078      -440.00101         240.002
NODE  /    41991      -124.12539      -440.00101         240.002
NODE  /    41992      -97.306953      -450.00101         240.002
NODE  /    41993      -97.306953      -460.00101         240.002
NODE  /    41994      -97.306953      -470.00101         240.002
NODE  /    41995      -97.306953      -480.00101         240.002
NODE  /    41996      -97.306953      -490.00101         240.002
NODE  /    41997      -90.602341      -470.00101         240.002
NODE  /    41998      -83.897728      -470.00101         240.002
NODE  /    41999      -77.193115      -470.00101         240.002
NODE  /    42000       -70.48851      -470.00055       240.00128
NODE  /    42001      -83.897728      -460.00101         240.002
NODE  /    42002      -83.897736      -450.00101         240.002
NODE  /    42003      -90.602341      -460.00101         240.002
NODE  /    42004      -90.602341      -450.00101         240.002
NODE  /    42005       -70.48851      -460.00055       240.00128
NODE  /    42006      -77.193123      -460.00101         240.002
NODE  /    42007       -70.48851      -450.00055       240.00128
NODE  /    42008      -77.193123      -450.00101         240.002
NODE  /    42009      -83.897728      -490.00101         240.002
NODE  /    42010      -83.897728      -480.00101         240.002
NODE  /    42011      -90.602341      -490.00101         240.002
NODE  /    42012      -90.602341      -480.00101         240.002
NODE  /    42013       -70.48851      -490.00122       240.00128
NODE  /    42014      -77.193115      -490.00101         240.002
NODE  /    42015      -70.488426      -480.00055       240.00128
NODE  /    42016      -77.193077      -480.00101         240.002
NODE  /    42017      -124.12539      -470.00101         240.002
NODE  /    42018      -117.42078      -470.00101         240.002
NODE  /    42019      -110.71617      -470.00101         240.002
NODE  /    42020      -104.01156      -470.00101         240.002
NODE  /    42021      -117.42078      -460.00101         240.002
NODE  /    42022      -117.42078      -450.00101         240.002
NODE  /    42023      -124.12539      -460.00101         240.002
NODE  /    42024      -124.12539      -450.00101         240.002
NODE  /    42025      -104.01156      -460.00101         240.002
NODE  /    42026      -110.71617      -460.00101         240.002
NODE  /    42027      -104.01156      -450.00101         240.002
NODE  /    42028      -110.71617      -450.00101         240.002
NODE  /    42029      -117.42078      -490.00101         240.002
NODE  /    42030      -117.42078      -480.00101         240.002
NODE  /    42031      -124.12539      -490.00101         240.002
NODE  /    42032      -124.12539      -480.00101         240.002
NODE  /    42033      -104.01156      -490.00101         240.002
NODE  /    42034      -110.71617      -490.00101         240.002
NODE  /    42035      -104.01156      -480.00101         240.002
NODE  /    42036      -110.71617      -480.00101         240.002
NODE  /    42037      -97.306953      -390.00101         240.002
NODE  /    42038      -97.306953      -400.00101         240.002
NODE  /    42039      -97.306953      -410.00101         240.002
NODE  /    42040      -97.306953      -420.00101         240.002
NODE  /    42041      -97.306953      -430.00101         240.002
NODE  /    42042      -90.602341      -410.00101         240.002
NODE  /    42043      -83.897728      -410.00101         240.002
NODE  /    42044      -77.193123      -410.00101         240.002
NODE  /    42045       -70.48851      -410.00055       240.00128
NODE  /    42046      -83.897728      -400.00101         240.002
NODE  /    42047      -83.897736      -390.00101         240.002
NODE  /    42048      -90.602341      -400.00101         240.002
NODE  /    42049      -90.602341      -390.00101         240.002
NODE  /    42050       -70.48851      -400.00055       240.00128
NODE  /    42051      -77.193123      -400.00101         240.002
NODE  /    42052       -70.48851      -390.00055       240.00128
NODE  /    42053      -77.193123      -390.00101         240.002
NODE  /    42054      -83.897728      -430.00101         240.002
NODE  /    42055      -83.897736      -420.00101         240.002
NODE  /    42056      -90.602341      -430.00101         240.002
NODE  /    42057      -90.602341      -420.00101         240.002
NODE  /    42058       -70.48851      -430.00055       240.00128
NODE  /    42059      -77.193123      -430.00101         240.002
NODE  /    42060       -70.48851      -420.00055       240.00128
NODE  /    42061      -77.193123      -420.00101         240.002
NODE  /    42062      -124.12539      -410.00101         240.002
NODE  /    42063      -117.42078      -410.00101         240.002
NODE  /    42064      -110.71617      -410.00101         240.002
NODE  /    42065      -104.01156      -410.00101         240.002
NODE  /    42066      -117.42078      -400.00101         240.002
NODE  /    42067      -117.42078      -390.00101         240.002
NODE  /    42068      -124.12539      -400.00101         240.002
NODE  /    42069      -124.12539      -390.00101         240.002
NODE  /    42070      -104.01156      -400.00101         240.002
NODE  /    42071      -110.71617      -400.00101         240.002
NODE  /    42072      -104.01156      -390.00101         240.002
NODE  /    42073      -110.71617      -390.00101         240.002
NODE  /    42074      -117.42078      -430.00101         240.002
NODE  /    42075      -117.42078      -420.00101         240.002
NODE  /    42076      -124.12539      -430.00101         240.002
NODE  /    42077      -124.12539      -420.00101         240.002
NODE  /    42078      -104.01156      -430.00101         240.002
NODE  /    42079      -110.71617      -430.00101         240.002
NODE  /    42080      -104.01156      -420.00101         240.002
NODE  /    42081      -110.71617      -420.00101         240.002
NODE  /    42082       -70.48851      -320.00055       240.00128
NODE  /    42083      -77.193123      -320.00101         240.002
NODE  /    42084      -83.897728      -320.00101         240.002
NODE  /    42085      -90.602341      -320.00101         240.002
NODE  /    42086      -97.306953      -320.00101         240.002
NODE  /    42087      -104.01156      -320.00101         240.002
NODE  /    42088      -110.71617      -320.00101         240.002
NODE  /    42089      -117.42078      -320.00101         240.002
NODE  /    42090      -124.12539      -320.00101         240.002
NODE  /    42091      -97.306953      -330.00101         240.002
NODE  /    42092      -97.306953      -340.00101         240.002
NODE  /    42093      -97.306953      -350.00101         240.002
NODE  /    42094      -97.306953      -360.00101         240.002
NODE  /    42095      -97.306953      -370.00101         240.002
NODE  /    42096      -90.602341      -350.00101         240.002
NODE  /    42097      -83.897728      -350.00101         240.002
NODE  /    42098      -77.193123      -350.00101         240.002
NODE  /    42099       -70.48851      -350.00055       240.00128
NODE  /    42100      -83.897728      -340.00101         240.002
NODE  /    42101      -83.897736      -330.00101         240.002
NODE  /    42102      -90.602341      -340.00101         240.002
NODE  /    42103      -90.602341      -330.00101         240.002
NODE  /    42104       -70.48851      -340.00055       240.00128
NODE  /    42105      -77.193123      -340.00101         240.002
NODE  /    42106       -70.48851      -330.00055       240.00128
NODE  /    42107      -77.193123      -330.00101         240.002
NODE  /    42108      -83.897728      -370.00101         240.002
NODE  /    42109      -83.897736      -360.00101         240.002
NODE  /    42110      -90.602341      -370.00101         240.002
NODE  /    42111      -90.602341      -360.00101         240.002
NODE  /    42112       -70.48851      -370.00055       240.00128
NODE  /    42113      -77.193123      -370.00101         240.002
NODE  /    42114       -70.48851      -360.00055       240.00128
NODE  /    42115      -77.193123      -360.00101         240.002
NODE  /    42116      -124.12539      -350.00101         240.002
NODE  /    42117      -117.42078      -350.00101         240.002
NODE  /    42118      -110.71617      -350.00101         240.002
NODE  /    42119      -104.01156      -350.00101         240.002
NODE  /    42120      -117.42078      -340.00101         240.002
NODE  /    42121      -117.42078      -330.00101         240.002
NODE  /    42122      -124.12539      -340.00101         240.002
NODE  /    42123      -124.12539      -330.00101         240.002
NODE  /    42124      -104.01156      -340.00101         240.002
NODE  /    42125      -110.71617      -340.00101         240.002
NODE  /    42126      -104.01156      -330.00101         240.002
NODE  /    42127      -110.71617      -330.00101         240.002
NODE  /    42128      -117.42078      -370.00101         240.002
NODE  /    42129      -117.42078      -360.00101         240.002
NODE  /    42130      -124.12539      -370.00101         240.002
NODE  /    42131      -124.12539      -360.00101         240.002
NODE  /    42132      -104.01156      -370.00101         240.002
NODE  /    42133      -110.71617      -370.00101         240.002
NODE  /    42134      -104.01156      -360.00101         240.002
NODE  /    42135      -110.71617      -360.00101         240.002
NODE  /    42136       -70.48851      -290.00055       240.00128
NODE  /    42137      -77.193123      -290.00101         240.002
NODE  /    42138      -83.897728      -290.00101         240.002
NODE  /    42139      -90.602341      -290.00101         240.002
NODE  /    42140      -97.306953      -290.00101         240.002
NODE  /    42141      -104.01156      -290.00101         240.002
NODE  /    42142      -110.71617      -290.00101         240.002
NODE  /    42143      -117.42078      -290.00101         240.002
NODE  /    42144      -124.12539      -290.00101         240.002
NODE  /    42145      -97.306953      -300.00101         240.002
NODE  /    42146      -97.306953      -310.00101         240.002
NODE  /    42147      -77.193123      -300.00101         240.002
NODE  /    42148      -77.193123      -310.00101         240.002
NODE  /    42149       -70.48851      -300.00055       240.00128
NODE  /    42150       -70.48851      -310.00055       240.00128
NODE  /    42151      -90.602341      -300.00101         240.002
NODE  /    42152      -83.897736      -300.00101         240.002
NODE  /    42153      -90.602341      -310.00101         240.002
NODE  /    42154      -83.897728      -310.00101         240.002
NODE  /    42155      -110.71617      -300.00101         240.002
NODE  /    42156      -110.71617      -310.00101         240.002
NODE  /    42157      -104.01156      -300.00101         240.002
NODE  /    42158      -104.01156      -310.00101         240.002
NODE  /    42159      -124.12539      -300.00101         240.002
NODE  /    42160      -117.42078      -300.00101         240.002
NODE  /    42161      -124.12539      -310.00101         240.002
NODE  /    42162      -117.42078      -310.00101         240.002
NODE  /    42163      -97.306953      -260.00101         240.002
NODE  /    42164      -97.306953      -270.00101         240.002
NODE  /    42165      -97.306953      -280.00101         240.002
NODE  /    42166      -90.602341      -270.00101         240.002
NODE  /    42167      -83.897728      -270.00101         240.002
NODE  /    42168      -77.193123      -270.00101         240.002
NODE  /    42169       -70.48851      -270.00055       240.00128
NODE  /    42170      -83.897728      -260.00101         240.002
NODE  /    42171      -90.602341      -260.00101         240.002
NODE  /    42172      -77.193123      -260.00101         240.002
NODE  /    42173       -70.48851      -260.00055       240.00128
NODE  /    42174      -83.897728      -280.00101         240.002
NODE  /    42175      -90.602341      -280.00101         240.002
NODE  /    42176      -77.193123      -280.00101         240.002
NODE  /    42177       -70.48851      -280.00055       240.00128
NODE  /    42178      -124.12539      -270.00101         240.002
NODE  /    42179      -117.42078      -270.00101         240.002
NODE  /    42180      -110.71617      -270.00101         240.002
NODE  /    42181      -104.01156      -270.00101         240.002
NODE  /    42182      -117.42078      -260.00101         240.002
NODE  /    42183      -124.12539      -260.00101         240.002
NODE  /    42184      -110.71617      -260.00101         240.002
NODE  /    42185      -104.01156      -260.00101         240.002
NODE  /    42186      -117.42078      -280.00101         240.002
NODE  /    42187      -124.12539      -280.00101         240.002
NODE  /    42188      -110.71617      -280.00101         240.002
NODE  /    42189      -104.01156      -280.00101         240.002
NODE  /    42190       -70.48851      -130.00053       240.00128
NODE  /    42191      -77.193123      -130.00099         240.002
NODE  /    42192      -83.897736      -130.00099         240.002
NODE  /    42193      -90.602341      -130.00099         240.002
NODE  /    42194      -97.306953      -130.00099         240.002
NODE  /    42195      -104.01156      -130.00099         240.002
NODE  /    42196      -110.71617      -130.00099         240.002
NODE  /    42197      -117.42078      -130.00099         240.002
NODE  /    42198      -124.12539      -130.00099         240.002
NODE  /    42199       -70.48851      -190.00055       240.00128
NODE  /    42200      -77.193123      -190.00101         240.002
NODE  /    42201      -83.897728      -190.00101         240.002
NODE  /    42202      -90.602341      -190.00101         240.002
NODE  /    42203      -97.306953      -190.00101         240.002
NODE  /    42204      -104.01156      -190.00101         240.002
NODE  /    42205      -110.71617      -190.00101         240.002
NODE  /    42206      -117.42078      -190.00101         240.002
NODE  /    42207      -124.12539      -190.00101         240.002
NODE  /    42208      -97.306953      -200.00101         240.002
NODE  /    42209      -97.306953      -210.00101         240.002
NODE  /    42210      -97.306953      -220.00101         240.002
NODE  /    42211      -97.306953      -230.00099         240.002
NODE  /    42212      -97.306953      -240.00101         240.002
NODE  /    42213      -90.602341      -220.00101         240.002
NODE  /    42214      -83.897728      -220.00101         240.002
NODE  /    42215      -77.193123      -220.00101         240.002
NODE  /    42216       -70.48851      -220.00055       240.00128
NODE  /    42217      -83.897728      -210.00101         240.002
NODE  /    42218      -83.897728      -200.00101         240.002
NODE  /    42219      -90.602341      -210.00101         240.002
NODE  /    42220      -90.602341      -200.00101         240.002
NODE  /    42221       -70.48851      -210.00055       240.00128
NODE  /    42222      -77.193123      -210.00101         240.002
NODE  /    42223       -70.48851      -200.00055       240.00128
NODE  /    42224      -77.193123      -200.00101         240.002
NODE  /    42225      -83.897736      -240.00101         240.002
NODE  /    42226      -83.897728      -230.00099         240.002
NODE  /    42227      -90.602341      -240.00101         240.002
NODE  /    42228      -90.602341      -230.00099         240.002
NODE  /    42229       -70.48851      -240.00055       240.00128
NODE  /    42230      -77.193123      -240.00101         240.002
NODE  /    42231       -70.48851      -230.00055       240.00128
NODE  /    42232      -77.193123      -230.00101         240.002
NODE  /    42233      -124.12539      -220.00101         240.002
NODE  /    42234      -117.42078      -220.00101         240.002
NODE  /    42235      -110.71617      -220.00101         240.002
NODE  /    42236      -104.01156      -220.00101         240.002
NODE  /    42237      -117.42078      -210.00101         240.002
NODE  /    42238      -117.42078      -200.00101         240.002
NODE  /    42239      -124.12539      -210.00101         240.002
NODE  /    42240      -124.12539      -200.00101         240.002
NODE  /    42241      -104.01156      -210.00101         240.002
NODE  /    42242      -110.71617      -210.00101         240.002
NODE  /    42243      -104.01156      -200.00101         240.002
NODE  /    42244      -110.71617      -200.00101         240.002
NODE  /    42245      -117.42078      -240.00101         240.002
NODE  /    42246      -117.42078      -230.00099         240.002
NODE  /    42247      -124.12539      -240.00101         240.002
NODE  /    42248      -124.12539      -230.00099         240.002
NODE  /    42249      -104.01156      -240.00101         240.002
NODE  /    42250      -110.71617      -240.00101         240.002
NODE  /    42251      -104.01156      -230.00099         240.002
NODE  /    42252      -110.71617      -230.00099         240.002
NODE  /    42253      -97.306953      -140.00101         240.002
NODE  /    42254      -97.306953      -150.00099         240.002
NODE  /    42255      -97.306953      -160.00101         240.002
NODE  /    42256      -97.306953      -170.00101         240.002
NODE  /    42257      -97.306953      -180.00101         240.002
NODE  /    42258      -90.602341      -160.00101         240.002
NODE  /    42259      -83.897736      -160.00101         240.002
NODE  /    42260      -77.193123      -160.00101         240.002
NODE  /    42261       -70.48851      -160.00055       240.00128
NODE  /    42262      -83.897728      -150.00099         240.002
NODE  /    42263      -83.897728      -140.00101         240.002
NODE  /    42264      -90.602341      -150.00099         240.002
NODE  /    42265      -90.602341      -140.00101         240.002
NODE  /    42266       -70.48851      -150.00055       240.00128
NODE  /    42267      -77.193123      -150.00101         240.002
NODE  /    42268       -70.48851      -140.00053       240.00128
NODE  /    42269      -77.193123      -140.00099         240.002
NODE  /    42270      -83.897728      -180.00101         240.002
NODE  /    42271      -83.897728      -170.00101         240.002
NODE  /    42272      -90.602341      -180.00101         240.002
NODE  /    42273      -90.602341      -170.00101         240.002
NODE  /    42274       -70.48851      -180.00055       240.00128
NODE  /    42275      -77.193123      -180.00101         240.002
NODE  /    42276       -70.48851      -170.00055       240.00128
NODE  /    42277      -77.193123      -170.00101         240.002
NODE  /    42278      -124.12539      -160.00101         240.002
NODE  /    42279      -117.42078      -160.00101         240.002
NODE  /    42280      -110.71617      -160.00101         240.002
NODE  /    42281      -104.01156      -160.00101         240.002
NODE  /    42282      -117.42078      -150.00099         240.002
NODE  /    42283      -117.42078      -140.00101         240.002
NODE  /    42284      -124.12539      -150.00099         240.002
NODE  /    42285      -124.12539      -140.00101         240.002
NODE  /    42286      -104.01156      -150.00099         240.002
NODE  /    42287      -110.71617      -150.00099         240.002
NODE  /    42288      -104.01156      -140.00101         240.002
NODE  /    42289      -110.71617      -140.00101         240.002
NODE  /    42290      -117.42078      -180.00101         240.002
NODE  /    42291      -117.42078      -170.00101         240.002
NODE  /    42292      -124.12539      -180.00101         240.002
NODE  /    42293      -124.12539      -170.00101         240.002
NODE  /    42294      -104.01156      -180.00101         240.002
NODE  /    42295      -110.71617      -180.00101         240.002
NODE  /    42296      -104.01156      -170.00101         240.002
NODE  /    42297      -110.71617      -170.00101         240.002
NODE  /    42298       -70.48851      -70.000549       240.00128
NODE  /    42299      -77.193123      -70.000999         240.002
NODE  /    42300      -83.897728      -70.000999         240.002
NODE  /    42301      -90.602341      -70.000999         240.002
NODE  /    42302      -97.306953      -70.000999         240.002
NODE  /    42303      -104.01156      -70.000999         240.002
NODE  /    42304      -110.71617      -70.000999         240.002
NODE  /    42305      -117.42078      -70.000999         240.002
NODE  /    42306      -124.12539      -70.000999         240.002
NODE  /    42307      -97.306953      -80.000999         240.002
NODE  /    42308      -97.306953      -90.000999         240.002
NODE  /    42309      -97.306953        -100.001         240.002
NODE  /    42310      -97.306953        -110.001         240.002
NODE  /    42311      -97.306953        -120.001         240.002
NODE  /    42312      -90.602341        -100.001         240.002
NODE  /    42313      -83.897728        -100.001         240.002
NODE  /    42314      -77.193123        -100.001         240.002
NODE  /    42315       -70.48851      -100.00055       240.00128
NODE  /    42316      -83.897728      -90.000999         240.002
NODE  /    42317      -83.897728      -80.000999         240.002
NODE  /    42318      -90.602341      -90.000999         240.002
NODE  /    42319      -90.602341      -80.000999         240.002
NODE  /    42320       -70.48851      -90.000549       240.00128
NODE  /    42321      -77.193123      -90.000999         240.002
NODE  /    42322       -70.48851      -80.000549       240.00128
NODE  /    42323      -77.193123      -80.000999         240.002
NODE  /    42324      -83.897728        -120.001         240.002
NODE  /    42325      -83.897728        -110.001         240.002
NODE  /    42326      -90.602341        -120.001         240.002
NODE  /    42327      -90.602341        -110.001         240.002
NODE  /    42328       -70.48851      -120.00055       240.00128
NODE  /    42329      -77.193123        -120.001         240.002
NODE  /    42330       -70.48851      -110.00055       240.00128
NODE  /    42331      -77.193123        -110.001         240.002
NODE  /    42332      -124.12539        -100.001         240.002
NODE  /    42333      -117.42078        -100.001         240.002
NODE  /    42334      -110.71617        -100.001         240.002
NODE  /    42335      -104.01156        -100.001         240.002
NODE  /    42336      -117.42078      -90.000999         240.002
NODE  /    42337      -117.42078      -80.000999         240.002
NODE  /    42338      -124.12539      -90.000999         240.002
NODE  /    42339      -124.12539      -80.000999         240.002
NODE  /    42340      -104.01156      -90.000999         240.002
NODE  /    42341      -110.71617      -90.000999         240.002
NODE  /    42342      -104.01156      -80.000999         240.002
NODE  /    42343      -110.71617      -80.000999         240.002
NODE  /    42344      -117.42078        -120.001         240.002
NODE  /    42345      -117.42078        -110.001         240.002
NODE  /    42346      -124.12539        -120.001         240.002
NODE  /    42347      -124.12539        -110.001         240.002
NODE  /    42348      -104.01156        -120.001         240.002
NODE  /    42349      -110.71617        -120.001         240.002
NODE  /    42350      -104.01156        -110.001         240.002
NODE  /    42351      -110.71617        -110.001         240.002
NODE  /    42352       -70.48851      -40.000549       240.00128
NODE  /    42353      -77.193123      -40.000999         240.002
NODE  /    42354      -83.897736      -40.000999         240.002
NODE  /    42355      -90.602341      -40.001003         240.002
NODE  /    42356      -97.306953      -40.001003         240.002
NODE  /    42357      -104.01156      -40.001003         240.002
NODE  /    42358      -110.71617      -40.001003         240.002
NODE  /    42359      -117.42078      -40.001003         240.002
NODE  /    42360      -124.12539      -40.001003         240.002
NODE  /    42361      -97.306953      -50.001003         240.002
NODE  /    42362      -97.306953      -60.001003         240.002
NODE  /    42363      -77.193123      -50.000999         240.002
NODE  /    42364      -77.193123      -60.000999         240.002
NODE  /    42365       -70.48851      -50.000549       240.00128
NODE  /    42366       -70.48851      -60.000549       240.00128
NODE  /    42367      -90.602341      -50.001003         240.002
NODE  /    42368      -83.897728      -50.000999         240.002
NODE  /    42369      -90.602341      -60.001003         240.002
NODE  /    42370      -83.897728      -60.000999         240.002
NODE  /    42371      -110.71617      -50.001003         240.002
NODE  /    42372      -110.71617      -60.001003         240.002
NODE  /    42373      -104.01156      -50.001003         240.002
NODE  /    42374      -104.01156      -60.001003         240.002
NODE  /    42375      -124.12539      -50.001003         240.002
NODE  /    42376      -117.42078      -50.001003         240.002
NODE  /    42377      -124.12539      -60.001003         240.002
NODE  /    42378      -117.42078      -60.001003         240.002
NODE  /    42379      -97.306946      -10.000095         240.002
NODE  /    42380      -97.306953      -20.001001         240.002
NODE  /    42381      -97.306953      -30.001001         240.002
NODE  /    42382      -90.602348      -20.001001         240.002
NODE  /    42383      -83.897736      -20.001001         240.002
NODE  /    42384        -77.1931      -20.001001         240.002
NODE  /    42385      -70.488441      -20.000549       240.00128
NODE  /    42386      -83.897728      -10.000233         240.002
NODE  /    42387      -90.602333      -10.000119         240.002
NODE  /    42388      -77.193138      -10.000426         240.002
NODE  /    42389      -70.488556      -9.9995193       240.00128
NODE  /    42390      -83.897728      -30.001001         240.002
NODE  /    42391      -90.602341      -30.001001         240.002
NODE  /    42392      -77.193115      -30.001001         240.002
NODE  /    42393       -70.48851      -30.000549       240.00128
NODE  /    42394      -124.12537      -20.001001         240.002
NODE  /    42395      -117.42078      -20.001001         240.002
NODE  /    42396      -110.71617      -20.001001         240.002
NODE  /    42397      -104.01156      -20.001001         240.002
NODE  /    42398      -117.42079      -10.000095         240.002
NODE  /    42399      -124.12542      -10.000169         240.002
NODE  /    42400      -110.71617      -10.000095         240.002
NODE  /    42401      -104.01156      -10.000095         240.002
NODE  /    42402      -117.42078      -30.001001         240.002
NODE  /    42403      -124.12539      -30.001001         240.002
NODE  /    42404      -110.71617      -30.001001         240.002
NODE  /    42405      -104.01156      -30.001001         240.002
NODE  /    42406       -70.48851       250.00101       240.00128
NODE  /    42407      -77.193123       250.00101         240.002
NODE  /    42408      -83.897728       250.00099         240.002
NODE  /    42409      -90.602341       250.00099         240.002
NODE  /    42410      -97.306953       250.00099         240.002
NODE  /    42411      -104.01156       250.00099         240.002
NODE  /    42412      -110.71617       250.00099         240.002
NODE  /    42413      -117.42078       250.00099         240.002
NODE  /    42414      -124.12539       250.00099         240.002
NODE  /    42415       -70.48851         120.001       240.00128
NODE  /    42416      -77.193123       120.00099         240.002
NODE  /    42417      -83.897728       120.00099         240.002
NODE  /    42418      -90.602341       120.00099         240.002
NODE  /    42419      -97.306953       120.00099         240.002
NODE  /    42420      -104.01156       120.00099         240.002
NODE  /    42421      -110.71617       120.00099         240.002
NODE  /    42422      -117.42078       120.00099         240.002
NODE  /    42423      -124.12539       120.00099         240.002
NODE  /    42424       -70.48851       60.000999       240.00128
NODE  /    42425      -77.193123       60.000996         240.002
NODE  /    42426      -83.897728       60.000996         240.002
NODE  /    42427      -90.602341       60.000996         240.002
NODE  /    42428      -97.306953       60.000996         240.002
NODE  /    42429      -104.01156       60.000996         240.002
NODE  /    42430      -110.71617       60.000996         240.002
NODE  /    42431      -117.42078       60.000996         240.002
NODE  /    42432      -124.12539       60.000996         240.002
NODE  /    42433      -97.306953       50.000996         240.002
NODE  /    42434      -97.306953       40.000996         240.002
NODE  /    42435      -97.306953       30.000996         240.002
NODE  /    42436      -97.306953       20.000996         240.002
NODE  /    42437      -97.306953       10.000999         240.002
NODE  /    42438      -90.602341       30.000996         240.002
NODE  /    42439      -83.897728       30.000998         240.002
NODE  /    42440      -77.193115       30.000998         240.002
NODE  /    42441       -70.48851       30.001001       240.00128
NODE  /    42442      -83.897728       40.000996         240.002
NODE  /    42443      -83.897728       50.000996         240.002
NODE  /    42444      -90.602341       40.000996         240.002
NODE  /    42445      -90.602341       50.000996         240.002
NODE  /    42446       -70.48851       40.000999       240.00128
NODE  /    42447      -77.193123       40.000996         240.002
NODE  /    42448       -70.48851       50.000999       240.00128
NODE  /    42449      -77.193123       50.000996         240.002
NODE  /    42450      -83.897743       10.000999         240.002
NODE  /    42451      -83.897728       20.000998         240.002
NODE  /    42452      -90.602348       10.000999         240.002
NODE  /    42453      -90.602341       20.000996         240.002
NODE  /    42454      -70.488533       10.000308       240.00128
NODE  /    42455      -77.193146       10.000999         240.002
NODE  /    42456      -70.488419       20.001001       240.00128
NODE  /    42457      -77.193077       20.000998         240.002
NODE  /    42458      -124.12539       30.000996         240.002
NODE  /    42459      -117.42078       30.000996         240.002
NODE  /    42460      -110.71617       30.000996         240.002
NODE  /    42461      -104.01156       30.000996         240.002
NODE  /    42462      -117.42078       40.000996         240.002
NODE  /    42463      -117.42078       50.000996         240.002
NODE  /    42464      -124.12539       40.000996         240.002
NODE  /    42465      -124.12539       50.000996         240.002
NODE  /    42466      -104.01156       40.000996         240.002
NODE  /    42467      -110.71617       40.000996         240.002
NODE  /    42468      -104.01156       50.000996         240.002
NODE  /    42469      -110.71617       50.000996         240.002
NODE  /    42470      -117.42078       10.000999         240.002
NODE  /    42471      -117.42078       20.000996         240.002
NODE  /    42472      -124.12537       10.000999         240.002
NODE  /    42473      -124.12539       20.000996         240.002
NODE  /    42474      -104.01156       10.000999         240.002
NODE  /    42475      -110.71617       10.000999         240.002
NODE  /    42476      -104.01156       20.000996         240.002
NODE  /    42477      -110.71617       20.000996         240.002
NODE  /    42478      -97.306953         110.001         240.002
NODE  /    42479      -97.306953         100.001         240.002
NODE  /    42480      -97.306953       90.000992         240.002
NODE  /    42481      -97.306953       80.000992         240.002
NODE  /    42482      -97.306953       70.000999         240.002
NODE  /    42483      -90.602341       90.000992         240.002
NODE  /    42484      -83.897736       90.000999         240.002
NODE  /    42485      -77.193123       90.000999         240.002
NODE  /    42486       -70.48851       90.000999       240.00128
NODE  /    42487      -83.897736         100.001         240.002
NODE  /    42488      -83.897728         110.001         240.002
NODE  /    42489      -90.602341         100.001         240.002
NODE  /    42490      -90.602341         110.001         240.002
NODE  /    42491       -70.48851         100.001       240.00128
NODE  /    42492      -77.193123         100.001         240.002
NODE  /    42493       -70.48851         110.001       240.00128
NODE  /    42494      -77.193123         110.001         240.002
NODE  /    42495      -83.897728       70.000999         240.002
NODE  /    42496      -83.897728       80.000999         240.002
NODE  /    42497      -90.602341       70.000999         240.002
NODE  /    42498      -90.602341       80.000992         240.002
NODE  /    42499       -70.48851       70.000999       240.00128
NODE  /    42500      -77.193123       70.000999         240.002
NODE  /    42501       -70.48851       80.000999       240.00128
NODE  /    42502      -77.193123       80.000999         240.002
NODE  /    42503      -124.12539       90.000992         240.002
NODE  /    42504      -117.42078       90.000992         240.002
NODE  /    42505      -110.71617       90.000992         240.002
NODE  /    42506      -104.01156       90.000992         240.002
NODE  /    42507      -117.42078         100.001         240.002
NODE  /    42508      -117.42078         110.001         240.002
NODE  /    42509      -124.12539         100.001         240.002
NODE  /    42510      -124.12539         110.001         240.002
NODE  /    42511      -104.01156         100.001         240.002
NODE  /    42512      -110.71617         100.001         240.002
NODE  /    42513      -104.01156         110.001         240.002
NODE  /    42514      -110.71617         110.001         240.002
NODE  /    42515      -117.42078       70.000999         240.002
NODE  /    42516      -117.42078       80.000992         240.002
NODE  /    42517      -124.12539       70.000999         240.002
NODE  /    42518      -124.12539       80.000992         240.002
NODE  /    42519      -104.01156       70.000999         240.002
NODE  /    42520      -110.71617       70.000999         240.002
NODE  /    42521      -104.01156       80.000992         240.002
NODE  /    42522      -110.71617       80.000992         240.002
NODE  /    42523       -70.48851       180.00101       240.00128
NODE  /    42524      -77.193123       180.00101         240.002
NODE  /    42525      -83.897736       180.00099         240.002
NODE  /    42526      -90.602341       180.00099         240.002
NODE  /    42527      -97.306953       180.00099         240.002
NODE  /    42528      -104.01156       180.00099         240.002
NODE  /    42529      -110.71617       180.00099         240.002
NODE  /    42530      -117.42078       180.00099         240.002
NODE  /    42531      -124.12539       180.00099         240.002
NODE  /    42532      -97.306953       170.00099         240.002
NODE  /    42533      -97.306953       160.00101         240.002
NODE  /    42534      -97.306953       150.00099         240.002
NODE  /    42535      -97.306953       140.00099         240.002
NODE  /    42536      -97.306953       130.00099         240.002
NODE  /    42537      -90.602341       150.00099         240.002
NODE  /    42538      -83.897736       150.00099         240.002
NODE  /    42539      -77.193123       150.00099         240.002
NODE  /    42540       -70.48851       150.00101       240.00128
NODE  /    42541      -83.897728       160.00101         240.002
NODE  /    42542      -83.897728       170.00099         240.002
NODE  /    42543      -90.602341       160.00101         240.002
NODE  /    42544      -90.602341       170.00099         240.002
NODE  /    42545       -70.48851       160.00099       240.00128
NODE  /    42546      -77.193123       160.00101         240.002
NODE  /    42547       -70.48851       170.00101       240.00128
NODE  /    42548      -77.193123       170.00101         240.002
NODE  /    42549      -83.897728       130.00099         240.002
NODE  /    42550      -83.897728       140.00099         240.002
NODE  /    42551      -90.602341       130.00099         240.002
NODE  /    42552      -90.602341       140.00099         240.002
NODE  /    42553       -70.48851       130.00099       240.00128
NODE  /    42554      -77.193123       130.00099         240.002
NODE  /    42555       -70.48851       140.00099       240.00128
NODE  /    42556      -77.193123       140.00099         240.002
NODE  /    42557      -124.12539       150.00099         240.002
NODE  /    42558      -117.42078       150.00099         240.002
NODE  /    42559      -110.71617       150.00099         240.002
NODE  /    42560      -104.01156       150.00099         240.002
NODE  /    42561      -117.42078       160.00101         240.002
NODE  /    42562      -117.42078       170.00099         240.002
NODE  /    42563      -124.12539       160.00101         240.002
NODE  /    42564      -124.12539       170.00099         240.002
NODE  /    42565      -104.01156       160.00101         240.002
NODE  /    42566      -110.71617       160.00101         240.002
NODE  /    42567      -104.01156       170.00099         240.002
NODE  /    42568      -110.71617       170.00099         240.002
NODE  /    42569      -117.42078       130.00099         240.002
NODE  /    42570      -117.42078       140.00099         240.002
NODE  /    42571      -124.12539       130.00099         240.002
NODE  /    42572      -124.12539       140.00099         240.002
NODE  /    42573      -104.01156       130.00099         240.002
NODE  /    42574      -110.71617       130.00099         240.002
NODE  /    42575      -104.01156       140.00099         240.002
NODE  /    42576      -110.71617       140.00099         240.002
NODE  /    42577       -70.48851       210.00101       240.00128
NODE  /    42578      -77.193123       210.00101         240.002
NODE  /    42579      -83.897736       210.00099         240.002
NODE  /    42580      -90.602341       210.00099         240.002
NODE  /    42581      -97.306953       210.00099         240.002
NODE  /    42582      -104.01156       210.00099         240.002
NODE  /    42583      -110.71617       210.00099         240.002
NODE  /    42584      -117.42078       210.00099         240.002
NODE  /    42585      -124.12539       210.00099         240.002
NODE  /    42586      -97.306953       200.00099         240.002
NODE  /    42587      -97.306953       190.00101         240.002
NODE  /    42588      -77.193123       200.00101         240.002
NODE  /    42589      -77.193123       190.00101         240.002
NODE  /    42590       -70.48851       200.00101       240.00128
NODE  /    42591       -70.48851       190.00099       240.00128
NODE  /    42592      -90.602341       200.00099         240.002
NODE  /    42593      -83.897728       200.00099         240.002
NODE  /    42594      -90.602341       190.00101         240.002
NODE  /    42595      -83.897728       190.00101         240.002
NODE  /    42596      -110.71617       200.00099         240.002
NODE  /    42597      -110.71617       190.00101         240.002
NODE  /    42598      -104.01156       200.00099         240.002
NODE  /    42599      -104.01156       190.00101         240.002
NODE  /    42600      -124.12539       200.00099         240.002
NODE  /    42601      -117.42078       200.00099         240.002
NODE  /    42602      -124.12539       190.00101         240.002
NODE  /    42603      -117.42078       190.00101         240.002
NODE  /    42604      -97.306953       240.00101         240.002
NODE  /    42605      -97.306953       230.00099         240.002
NODE  /    42606      -97.306953       220.00101         240.002
NODE  /    42607      -90.602341       230.00099         240.002
NODE  /    42608      -83.897728       230.00099         240.002
NODE  /    42609      -77.193123       230.00099         240.002
NODE  /    42610       -70.48851       230.00101       240.00128
NODE  /    42611      -83.897728       240.00101         240.002
NODE  /    42612      -90.602341       240.00101         240.002
NODE  /    42613      -77.193123       240.00101         240.002
NODE  /    42614       -70.48851       240.00099       240.00128
NODE  /    42615      -83.897736       220.00101         240.002
NODE  /    42616      -90.602341       220.00101         240.002
NODE  /    42617      -77.193123       220.00101         240.002
NODE  /    42618       -70.48851       220.00099       240.00128
NODE  /    42619      -124.12539       230.00099         240.002
NODE  /    42620      -117.42078       230.00099         240.002
NODE  /    42621      -110.71617       230.00099         240.002
NODE  /    42622      -104.01156       230.00099         240.002
NODE  /    42623      -117.42078       240.00101         240.002
NODE  /    42624      -124.12539       240.00101         240.002
NODE  /    42625      -110.71617       240.00101         240.002
NODE  /    42626      -104.01156       240.00101         240.002
NODE  /    42627      -117.42078       220.00101         240.002
NODE  /    42628      -124.12539       220.00101         240.002
NODE  /    42629      -110.71617       220.00101         240.002
NODE  /    42630      -104.01156       220.00101         240.002
NODE  /    42631       -70.48851       370.00101       240.00128
NODE  /    42632      -77.193123       370.00101         240.002
NODE  /    42633      -83.897728       370.00101         240.002
NODE  /    42634      -90.602341       370.00101         240.002
NODE  /    42635      -97.306953       370.00101         240.002
NODE  /    42636      -104.01156       370.00101         240.002
NODE  /    42637      -110.71617       370.00101         240.002
NODE  /    42638      -117.42078       370.00101         240.002
NODE  /    42639      -124.12539       370.00101         240.002
NODE  /    42640       -70.48851       310.00101       240.00128
NODE  /    42641      -77.193123       310.00101         240.002
NODE  /    42642      -83.897728       310.00101         240.002
NODE  /    42643      -90.602341       310.00101         240.002
NODE  /    42644      -97.306953       310.00101         240.002
NODE  /    42645      -104.01156       310.00101         240.002
NODE  /    42646      -110.71617       310.00101         240.002
NODE  /    42647      -117.42078       310.00101         240.002
NODE  /    42648      -124.12539       310.00101         240.002
NODE  /    42649      -97.306953       300.00098         240.002
NODE  /    42650      -97.306953       290.00101         240.002
NODE  /    42651      -97.306953       280.00101         240.002
NODE  /    42652      -97.306953       270.00101         240.002
NODE  /    42653      -97.306953       260.00101         240.002
NODE  /    42654      -90.602341       280.00101         240.002
NODE  /    42655      -83.897728       280.00101         240.002
NODE  /    42656      -77.193123       280.00101         240.002
NODE  /    42657       -70.48851       280.00101       240.00128
NODE  /    42658      -83.897728       290.00101         240.002
NODE  /    42659      -83.897736       300.00101         240.002
NODE  /    42660      -90.602341       290.00101         240.002
NODE  /    42661      -90.602341       300.00101         240.002
NODE  /    42662       -70.48851       290.00101       240.00128
NODE  /    42663      -77.193123       290.00101         240.002
NODE  /    42664       -70.48851       300.00101       240.00128
NODE  /    42665      -77.193123       300.00101         240.002
NODE  /    42666      -83.897736       260.00101         240.002
NODE  /    42667      -83.897728       270.00101         240.002
NODE  /    42668      -90.602341       260.00101         240.002
NODE  /    42669      -90.602341       270.00101         240.002
NODE  /    42670       -70.48851       260.00101       240.00128
NODE  /    42671      -77.193123       260.00101         240.002
NODE  /    42672       -70.48851       270.00101       240.00128
NODE  /    42673      -77.193123       270.00101         240.002
NODE  /    42674      -124.12539       280.00101         240.002
NODE  /    42675      -117.42078       280.00101         240.002
NODE  /    42676      -110.71617       280.00101         240.002
NODE  /    42677      -104.01156       280.00101         240.002
NODE  /    42678      -117.42078       290.00101         240.002
NODE  /    42679      -117.42078       300.00098         240.002
NODE  /    42680      -124.12539       290.00101         240.002
NODE  /    42681      -124.12539       300.00098         240.002
NODE  /    42682      -104.01156       290.00101         240.002
NODE  /    42683      -110.71617       290.00101         240.002
NODE  /    42684      -104.01156       300.00098         240.002
NODE  /    42685      -110.71617       300.00098         240.002
NODE  /    42686      -117.42078       260.00101         240.002
NODE  /    42687      -117.42078       270.00101         240.002
NODE  /    42688      -124.12539       260.00101         240.002
NODE  /    42689      -124.12539       270.00101         240.002
NODE  /    42690      -104.01156       260.00101         240.002
NODE  /    42691      -110.71617       260.00101         240.002
NODE  /    42692      -104.01156       270.00101         240.002
NODE  /    42693      -110.71617       270.00101         240.002
NODE  /    42694      -97.306953       360.00098         240.002
NODE  /    42695      -97.306953       350.00098         240.002
NODE  /    42696      -97.306953       340.00101         240.002
NODE  /    42697      -97.306953       330.00098         240.002
NODE  /    42698      -97.306953       320.00098         240.002
NODE  /    42699      -90.602341       340.00101         240.002
NODE  /    42700      -83.897728       340.00101         240.002
NODE  /    42701      -77.193123       340.00101         240.002
NODE  /    42702       -70.48851       340.00101       240.00128
NODE  /    42703      -83.897728       350.00101         240.002
NODE  /    42704      -83.897736       360.00101         240.002
NODE  /    42705      -90.602341       350.00101         240.002
NODE  /    42706      -90.602341       360.00101         240.002
NODE  /    42707       -70.48851       350.00101       240.00128
NODE  /    42708      -77.193123       350.00101         240.002
NODE  /    42709       -70.48851       360.00101       240.00128
NODE  /    42710      -77.193123       360.00101         240.002
NODE  /    42711      -83.897728       320.00101         240.002
NODE  /    42712      -83.897736       330.00101         240.002
NODE  /    42713      -90.602341       320.00101         240.002
NODE  /    42714      -90.602341       330.00101         240.002
NODE  /    42715       -70.48851       320.00101       240.00128
NODE  /    42716      -77.193123       320.00101         240.002
NODE  /    42717       -70.48851       330.00101       240.00128
NODE  /    42718      -77.193123       330.00101         240.002
NODE  /    42719      -124.12539       340.00101         240.002
NODE  /    42720      -117.42078       340.00101         240.002
NODE  /    42721      -110.71617       340.00101         240.002
NODE  /    42722      -104.01156       340.00101         240.002
NODE  /    42723      -117.42078       350.00098         240.002
NODE  /    42724      -117.42078       360.00098         240.002
NODE  /    42725      -124.12539       350.00098         240.002
NODE  /    42726      -124.12539       360.00098         240.002
NODE  /    42727      -104.01156       350.00098         240.002
NODE  /    42728      -110.71617       350.00098         240.002
NODE  /    42729      -104.01156       360.00098         240.002
NODE  /    42730      -110.71617       360.00098         240.002
NODE  /    42731      -117.42078       320.00098         240.002
NODE  /    42732      -117.42078       330.00098         240.002
NODE  /    42733      -124.12539       320.00098         240.002
NODE  /    42734      -124.12539       330.00098         240.002
NODE  /    42735      -104.01156       320.00098         240.002
NODE  /    42736      -110.71617       320.00098         240.002
NODE  /    42737      -104.01156       330.00098         240.002
NODE  /    42738      -110.71617       330.00098         240.002
NODE  /    42739       -70.48851       430.00101       240.00128
NODE  /    42740      -77.193123       430.00101         240.002
NODE  /    42741      -83.897728       430.00101         240.002
NODE  /    42742      -90.602341       430.00101         240.002
NODE  /    42743      -97.306953       430.00101         240.002
NODE  /    42744      -104.01156       430.00101         240.002
NODE  /    42745      -110.71617       430.00101         240.002
NODE  /    42746      -117.42078       430.00101         240.002
NODE  /    42747      -124.12539       430.00101         240.002
NODE  /    42748      -97.306953       420.00098         240.002
NODE  /    42749      -97.306953       410.00098         240.002
NODE  /    42750      -97.306953       400.00101         240.002
NODE  /    42751      -97.306953       390.00098         240.002
NODE  /    42752      -97.306953       380.00098         240.002
NODE  /    42753      -90.602341       400.00101         240.002
NODE  /    42754      -83.897728       400.00101         240.002
NODE  /    42755      -77.193123       400.00101         240.002
NODE  /    42756       -70.48851       400.00101       240.00128
NODE  /    42757      -83.897728       410.00101         240.002
NODE  /    42758      -83.897736       420.00101         240.002
NODE  /    42759      -90.602341       410.00101         240.002
NODE  /    42760      -90.602341       420.00101         240.002
NODE  /    42761       -70.48851       410.00101       240.00128
NODE  /    42762      -77.193123       410.00101         240.002
NODE  /    42763       -70.48851       420.00101       240.00128
NODE  /    42764      -77.193123       420.00101         240.002
NODE  /    42765      -83.897728       380.00101         240.002
NODE  /    42766      -83.897736       390.00101         240.002
NODE  /    42767      -90.602341       380.00101         240.002
NODE  /    42768      -90.602341       390.00101         240.002
NODE  /    42769       -70.48851       380.00101       240.00128
NODE  /    42770      -77.193123       380.00101         240.002
NODE  /    42771       -70.48851       390.00101       240.00128
NODE  /    42772      -77.193123       390.00101         240.002
NODE  /    42773      -124.12539       400.00101         240.002
NODE  /    42774      -117.42078       400.00101         240.002
NODE  /    42775      -110.71617       400.00101         240.002
NODE  /    42776      -104.01156       400.00101         240.002
NODE  /    42777      -117.42078       410.00098         240.002
NODE  /    42778      -117.42078       420.00098         240.002
NODE  /    42779      -124.12539       410.00098         240.002
NODE  /    42780      -124.12539       420.00098         240.002
NODE  /    42781      -104.01156       410.00098         240.002
NODE  /    42782      -110.71617       410.00098         240.002
NODE  /    42783      -104.01156       420.00098         240.002
NODE  /    42784      -110.71617       420.00098         240.002
NODE  /    42785      -117.42078       380.00098         240.002
NODE  /    42786      -117.42078       390.00098         240.002
NODE  /    42787      -124.12539       380.00098         240.002
NODE  /    42788      -124.12539       390.00098         240.002
NODE  /    42789      -104.01156       380.00098         240.002
NODE  /    42790      -110.71617       380.00098         240.002
NODE  /    42791      -104.01156       390.00098         240.002
NODE  /    42792      -110.71617       390.00098         240.002
NODE  /    42793       -70.48851       460.00101       240.00128
NODE  /    42794      -77.193123       460.00101         240.002
NODE  /    42795      -83.897736       460.00101         240.002
NODE  /    42796      -90.602341       460.00101         240.002
NODE  /    42797      -97.306953       460.00101         240.002
NODE  /    42798      -104.01156       460.00101         240.002
NODE  /    42799      -110.71617       460.00101         240.002
NODE  /    42800      -117.42078       460.00101         240.002
NODE  /    42801      -124.12539       460.00101         240.002
NODE  /    42802      -97.306953       450.00098         240.002
NODE  /    42803      -97.306953       440.00098         240.002
NODE  /    42804      -77.193123       450.00101         240.002
NODE  /    42805      -77.193123       440.00101         240.002
NODE  /    42806       -70.48851       450.00101       240.00128
NODE  /    42807       -70.48851       440.00101       240.00128
NODE  /    42808      -90.602341       450.00101         240.002
NODE  /    42809      -83.897736       450.00101         240.002
NODE  /    42810      -90.602341       440.00101         240.002
NODE  /    42811      -83.897728       440.00101         240.002
NODE  /    42812      -110.71617       450.00098         240.002
NODE  /    42813      -110.71617       440.00098         240.002
NODE  /    42814      -104.01156       450.00098         240.002
NODE  /    42815      -104.01156       440.00098         240.002
NODE  /    42816      -124.12539       450.00098         240.002
NODE  /    42817      -117.42078       450.00098         240.002
NODE  /    42818      -124.12539       440.00098         240.002
NODE  /    42819      -117.42078       440.00098         240.002
NODE  /    42820      -97.306953       490.00101         240.002
NODE  /    42821      -97.306953       480.00101         240.002
NODE  /    42822      -97.306953       470.00098         240.002
NODE  /    42823      -90.602341       480.00101         240.002
NODE  /    42824      -83.897728       480.00101         240.002
NODE  /    42825      -77.193077       480.00101         240.002
NODE  /    42826      -70.488426       480.00101       240.00128
NODE  /    42827      -83.897728       490.00101         240.002
NODE  /    42828      -90.602341       490.00101         240.002
NODE  /    42829      -77.193115       490.00101         240.002
NODE  /    42830       -70.48851       490.00168       240.00128
NODE  /    42831      -83.897728       470.00101         240.002
NODE  /    42832      -90.602341       470.00101         240.002
NODE  /    42833      -77.193115       470.00101         240.002
NODE  /    42834       -70.48851       470.00101       240.00128
NODE  /    42835      -124.12539       480.00101         240.002
NODE  /    42836      -117.42078       480.00101         240.002
NODE  /    42837      -110.71617       480.00101         240.002
NODE  /    42838      -104.01156       480.00101         240.002
NODE  /    42839      -117.42078       490.00101         240.002
NODE  /    42840      -124.12539       490.00101         240.002
NODE  /    42841      -110.71617       490.00101         240.002
NODE  /    42842      -104.01156       490.00101         240.002
NODE  /    42843      -117.42078       470.00098         240.002
NODE  /    42844      -124.12539       470.00098         240.002
NODE  /    42845      -110.71617       470.00098         240.002
NODE  /    42846      -104.01156       470.00098         240.002
NODE  /    42847      -35.320301           -500.       403.86638
NODE  /    42848         -35.319           -500.       411.06001
NODE  /    42849      -35.320404           -500.       418.25362
NODE  /    42850      -35.320404            500.       418.25362
NODE  /    42851         -35.319            500.       411.06001
NODE  /    42852      -35.320301            500.       403.86638
NODE  /    42853      -35.320404     -1.88509E-5       418.25362
NODE  /    42854         -35.319     -1.88509E-5       411.06001
NODE  /    42855      -35.320301     -1.88509E-5       403.86638
NODE  /    42856      -35.320404           -250.       418.25362
NODE  /    42857         -35.319           -250.       411.06001
NODE  /    42858      -35.320301           -250.       403.86638
NODE  /    42859      -35.320404           -380.       418.25362
NODE  /    42860         -35.319           -380.       411.06001
NODE  /    42861      -35.320301           -380.       403.86638
NODE  /    42862      -35.320404           -440.       418.25362
NODE  /    42863         -35.319           -440.       411.06001
NODE  /    42864      -35.320301           -440.       403.86638
NODE  /    42865      -35.320404           -470.       418.25362
NODE  /    42866         -35.319           -470.       411.06001
NODE  /    42867      -35.320301           -470.       403.86638
NODE  /    42868      -35.320404           -490.       418.25362
NODE  /    42869         -35.319           -490.       411.06001
NODE  /    42870      -35.320301           -490.       403.86638
NODE  /    42871         -35.319           -480.       411.06001
NODE  /    42872      -35.320404           -480.       418.25362
NODE  /    42873      -35.320301           -480.       403.86638
NODE  /    42874      -35.320404           -460.       418.25362
NODE  /    42875         -35.319           -460.       411.06001
NODE  /    42876      -35.320301           -460.       403.86638
NODE  /    42877         -35.319           -450.       411.06001
NODE  /    42878      -35.320404           -450.       418.25362
NODE  /    42879      -35.320301           -450.       403.86638
NODE  /    42880      -35.320404           -410.       418.25362
NODE  /    42881         -35.319           -410.       411.06001
NODE  /    42882      -35.320301           -410.       403.86638
NODE  /    42883      -35.320404           -430.       418.25362
NODE  /    42884         -35.319           -430.       411.06001
NODE  /    42885      -35.320301           -430.       403.86638
NODE  /    42886         -35.319           -420.       411.06001
NODE  /    42887      -35.320404           -420.       418.25362
NODE  /    42888      -35.320301           -420.       403.86638
NODE  /    42889      -35.320404           -400.       418.25362
NODE  /    42890         -35.319           -400.       411.06001
NODE  /    42891      -35.320301           -400.       403.86638
NODE  /    42892         -35.319           -390.       411.06001
NODE  /    42893      -35.320404           -390.       418.25362
NODE  /    42894      -35.320301           -390.       403.86638
NODE  /    42895      -35.320404           -320.       418.25362
NODE  /    42896         -35.319           -320.       411.06001
NODE  /    42897      -35.320301           -320.       403.86638
NODE  /    42898      -35.320404           -350.       418.25362
NODE  /    42899         -35.319           -350.       411.06001
NODE  /    42900      -35.320301           -350.       403.86638
NODE  /    42901      -35.320404           -370.       418.25362
NODE  /    42902         -35.319           -370.       411.06001
NODE  /    42903      -35.320301           -370.       403.86638
NODE  /    42904         -35.319           -360.       411.06001
NODE  /    42905      -35.320404           -360.       418.25362
NODE  /    42906      -35.320301           -360.       403.86638
NODE  /    42907      -35.320404           -340.       418.25362
NODE  /    42908         -35.319           -340.       411.06001
NODE  /    42909      -35.320301           -340.       403.86638
NODE  /    42910         -35.319           -330.       411.06001
NODE  /    42911      -35.320404           -330.       418.25362
NODE  /    42912      -35.320301           -330.       403.86638
NODE  /    42913      -35.320404           -290.       418.25362
NODE  /    42914         -35.319           -290.       411.06001
NODE  /    42915      -35.320301           -290.       403.86638
NODE  /    42916      -35.320404           -310.       418.25362
NODE  /    42917         -35.319           -310.       411.06001
NODE  /    42918      -35.320301           -310.       403.86638
NODE  /    42919         -35.319           -300.       411.06001
NODE  /    42920      -35.320404           -300.       418.25362
NODE  /    42921      -35.320301           -300.       403.86638
NODE  /    42922      -35.320404           -270.       418.25362
NODE  /    42923         -35.319           -270.       411.06001
NODE  /    42924      -35.320301           -270.       403.86638
NODE  /    42925         -35.319           -280.       411.06001
NODE  /    42926      -35.320404           -280.       418.25362
NODE  /    42927      -35.320301           -280.       403.86638
NODE  /    42928         -35.319           -260.       411.06001
NODE  /    42929      -35.320404           -260.       418.25362
NODE  /    42930      -35.320301           -260.       403.86638
NODE  /    42931      -35.320404           -130.       418.25362
NODE  /    42932         -35.319           -130.       411.06001
NODE  /    42933      -35.320301           -130.       403.86638
NODE  /    42934      -35.320404           -190.       418.25362
NODE  /    42935         -35.319           -190.       411.06001
NODE  /    42936      -35.320301           -190.       403.86638
NODE  /    42937      -35.320404           -220.       418.25362
NODE  /    42938         -35.319           -220.       411.06001
NODE  /    42939      -35.320301           -220.       403.86638
NODE  /    42940      -35.320404           -240.       418.25362
NODE  /    42941         -35.319           -240.       411.06001
NODE  /    42942      -35.320301           -240.       403.86638
NODE  /    42943         -35.319           -230.       411.06001
NODE  /    42944      -35.320404           -230.       418.25362
NODE  /    42945      -35.320301           -230.       403.86638
NODE  /    42946      -35.320404           -210.       418.25362
NODE  /    42947         -35.319           -210.       411.06001
NODE  /    42948      -35.320301           -210.       403.86638
NODE  /    42949         -35.319           -200.       411.06001
NODE  /    42950      -35.320404           -200.       418.25362
NODE  /    42951      -35.320301           -200.       403.86638
NODE  /    42952      -35.320404           -160.       418.25362
NODE  /    42953         -35.319           -160.       411.06001
NODE  /    42954      -35.320301           -160.       403.86638
NODE  /    42955      -35.320404           -180.       418.25362
NODE  /    42956         -35.319           -180.       411.06001
NODE  /    42957      -35.320301           -180.       403.86638
NODE  /    42958         -35.319           -170.       411.06001
NODE  /    42959      -35.320404           -170.       418.25362
NODE  /    42960      -35.320301           -170.       403.86638
NODE  /    42961      -35.320404           -150.       418.25362
NODE  /    42962         -35.319           -150.       411.06001
NODE  /    42963      -35.320301           -150.       403.86638
NODE  /    42964         -35.319           -140.       411.06001
NODE  /    42965      -35.320404           -140.       418.25362
NODE  /    42966      -35.320301           -140.       403.86638
NODE  /    42967      -35.320404            -70.       418.25362
NODE  /    42968         -35.319            -70.       411.06001
NODE  /    42969      -35.320301            -70.       403.86638
NODE  /    42970      -35.320404           -100.       418.25362
NODE  /    42971         -35.319           -100.       411.06001
NODE  /    42972      -35.320301           -100.       403.86638
NODE  /    42973      -35.320404           -120.       418.25362
NODE  /    42974         -35.319           -120.       411.06001
NODE  /    42975      -35.320301           -120.       403.86638
NODE  /    42976         -35.319           -110.       411.06001
NODE  /    42977      -35.320404           -110.       418.25362
NODE  /    42978      -35.320301           -110.       403.86638
NODE  /    42979      -35.320404            -90.       418.25362
NODE  /    42980         -35.319            -90.       411.06001
NODE  /    42981      -35.320301            -90.       403.86638
NODE  /    42982         -35.319            -80.       411.06001
NODE  /    42983      -35.320404            -80.       418.25362
NODE  /    42984      -35.320301            -80.       403.86638
NODE  /    42985      -35.320404            -40.       418.25362
NODE  /    42986         -35.319            -40.       411.06001
NODE  /    42987      -35.320301            -40.       403.86638
NODE  /    42988      -35.320404            -60.       418.25362
NODE  /    42989         -35.319            -60.       411.06001
NODE  /    42990      -35.320301            -60.       403.86638
NODE  /    42991         -35.319            -50.       411.06001
NODE  /    42992      -35.320404            -50.       418.25362
NODE  /    42993      -35.320301            -50.       403.86638
NODE  /    42994      -35.320404            -20.       418.25362
NODE  /    42995         -35.319            -20.       411.06001
NODE  /    42996      -35.320301            -20.       403.86638
NODE  /    42997         -35.319            -30.       411.06001
NODE  /    42998      -35.320404            -30.       418.25362
NODE  /    42999      -35.320301            -30.       403.86638
NODE  /    43000         -35.319        -9.99998       411.06001
NODE  /    43001      -35.320404        -9.99998       418.25362
NODE  /    43002      -35.320301        -9.99998       403.86638
NODE  /    43003      -35.320404            250.       418.25362
NODE  /    43004         -35.319            250.       411.06001
NODE  /    43005      -35.320301            250.       403.86638
NODE  /    43006      -35.320404            120.       418.25362
NODE  /    43007         -35.319            120.       411.06001
NODE  /    43008      -35.320301            120.       403.86638
NODE  /    43009      -35.320404             60.       418.25362
NODE  /    43010         -35.319             60.       411.06001
NODE  /    43011      -35.320301             60.       403.86638
NODE  /    43012      -35.320404             30.       418.25362
NODE  /    43013         -35.319             30.       411.06001
NODE  /    43014      -35.320301             30.       403.86638
NODE  /    43015      -35.320404         9.99998       418.25362
NODE  /    43016         -35.319         9.99998       411.06001
NODE  /    43017      -35.320301         9.99998       403.86638
NODE  /    43018         -35.319             20.       411.06001
NODE  /    43019      -35.320404             20.       418.25362
NODE  /    43020      -35.320301             20.       403.86638
NODE  /    43021      -35.320404             40.       418.25362
NODE  /    43022         -35.319             40.       411.06001
NODE  /    43023      -35.320301             40.       403.86638
NODE  /    43024         -35.319             50.       411.06001
NODE  /    43025      -35.320404             50.       418.25362
NODE  /    43026      -35.320301             50.       403.86638
NODE  /    43027      -35.320404             90.       418.25362
NODE  /    43028         -35.319             90.       411.06001
NODE  /    43029      -35.320301             90.       403.86638
NODE  /    43030      -35.320404             70.       418.25362
NODE  /    43031         -35.319             70.       411.06001
NODE  /    43032      -35.320301             70.       403.86638
NODE  /    43033         -35.319             80.       411.06001
NODE  /    43034      -35.320404             80.       418.25362
NODE  /    43035      -35.320301             80.       403.86638
NODE  /    43036      -35.320404            100.       418.25362
NODE  /    43037         -35.319            100.       411.06001
NODE  /    43038      -35.320301            100.       403.86638
NODE  /    43039         -35.319            110.       411.06001
NODE  /    43040      -35.320404            110.       418.25362
NODE  /    43041      -35.320301            110.       403.86638
NODE  /    43042      -35.320404            180.       418.25362
NODE  /    43043         -35.319            180.       411.06001
NODE  /    43044      -35.320301            180.       403.86638
NODE  /    43045      -35.320404            150.       418.25362
NODE  /    43046         -35.319            150.       411.06001
NODE  /    43047      -35.320301            150.       403.86638
NODE  /    43048      -35.320404            130.       418.25362
NODE  /    43049         -35.319            130.       411.06001
NODE  /    43050      -35.320301            130.       403.86638
NODE  /    43051         -35.319            140.       411.06001
NODE  /    43052      -35.320404            140.       418.25362
NODE  /    43053      -35.320301            140.       403.86638
NODE  /    43054      -35.320404            160.       418.25362
NODE  /    43055         -35.319            160.       411.06001
NODE  /    43056      -35.320301            160.       403.86638
NODE  /    43057         -35.319            170.       411.06001
NODE  /    43058      -35.320404            170.       418.25362
NODE  /    43059      -35.320301            170.       403.86638
NODE  /    43060      -35.320404            210.       418.25362
NODE  /    43061         -35.319            210.       411.06001
NODE  /    43062      -35.320301            210.       403.86638
NODE  /    43063      -35.320404            190.       418.25362
NODE  /    43064         -35.319            190.       411.06001
NODE  /    43065      -35.320301            190.       403.86638
NODE  /    43066         -35.319            200.       411.06001
NODE  /    43067      -35.320404            200.       418.25362
NODE  /    43068      -35.320301            200.       403.86638
NODE  /    43069      -35.320404            230.       418.25362
NODE  /    43070         -35.319            230.       411.06001
NODE  /    43071      -35.320301            230.       403.86638
NODE  /    43072         -35.319            220.       411.06001
NODE  /    43073      -35.320404            220.       418.25362
NODE  /    43074      -35.320301            220.       403.86638
NODE  /    43075         -35.319            240.       411.06001
NODE  /    43076      -35.320404            240.       418.25362
NODE  /    43077      -35.320301            240.       403.86638
NODE  /    43078      -35.320404            370.       418.25362
NODE  /    43079         -35.319            370.       411.06001
NODE  /    43080      -35.320301            370.       403.86638
NODE  /    43081      -35.320404            310.       418.25362
NODE  /    43082         -35.319            310.       411.06001
NODE  /    43083      -35.320301            310.       403.86638
NODE  /    43084      -35.320404            280.       418.25362
NODE  /    43085         -35.319            280.       411.06001
NODE  /    43086      -35.320301            280.       403.86638
NODE  /    43087      -35.320404            260.       418.25362
NODE  /    43088         -35.319            260.       411.06001
NODE  /    43089      -35.320301            260.       403.86638
NODE  /    43090         -35.319            270.       411.06001
NODE  /    43091      -35.320404            270.       418.25362
NODE  /    43092      -35.320301            270.       403.86638
NODE  /    43093      -35.320404            290.       418.25362
NODE  /    43094         -35.319            290.       411.06001
NODE  /    43095      -35.320301            290.       403.86638
NODE  /    43096         -35.319            300.       411.06001
NODE  /    43097      -35.320404            300.       418.25362
NODE  /    43098      -35.320301            300.       403.86638
NODE  /    43099      -35.320404            340.       418.25362
NODE  /    43100         -35.319            340.       411.06001
NODE  /    43101      -35.320301            340.       403.86638
NODE  /    43102      -35.320404            320.       418.25362
NODE  /    43103         -35.319            320.       411.06001
NODE  /    43104      -35.320301            320.       403.86638
NODE  /    43105         -35.319            330.       411.06001
NODE  /    43106      -35.320404            330.       418.25362
NODE  /    43107      -35.320301            330.       403.86638
NODE  /    43108      -35.320404            350.       418.25362
NODE  /    43109         -35.319            350.       411.06001
NODE  /    43110      -35.320301            350.       403.86638
NODE  /    43111         -35.319            360.       411.06001
NODE  /    43112      -35.320404            360.       418.25362
NODE  /    43113      -35.320301            360.       403.86638
NODE  /    43114      -35.320404            430.       418.25362
NODE  /    43115         -35.319            430.       411.06001
NODE  /    43116      -35.320301            430.       403.86638
NODE  /    43117      -35.320404            400.       418.25362
NODE  /    43118         -35.319            400.       411.06001
NODE  /    43119      -35.320301            400.       403.86638
NODE  /    43120      -35.320404            380.       418.25362
NODE  /    43121         -35.319            380.       411.06001
NODE  /    43122      -35.320301            380.       403.86638
NODE  /    43123         -35.319            390.       411.06001
NODE  /    43124      -35.320404            390.       418.25362
NODE  /    43125      -35.320301            390.       403.86638
NODE  /    43126      -35.320404            410.       418.25362
NODE  /    43127         -35.319            410.       411.06001
NODE  /    43128      -35.320301            410.       403.86638
NODE  /    43129         -35.319            420.       411.06001
NODE  /    43130      -35.320404            420.       418.25362
NODE  /    43131      -35.320301            420.       403.86638
NODE  /    43132      -35.320404            460.       418.25362
NODE  /    43133         -35.319            460.       411.06001
NODE  /    43134      -35.320301            460.       403.86638
NODE  /    43135      -35.320404            440.       418.25362
NODE  /    43136         -35.319            440.       411.06001
NODE  /    43137      -35.320301            440.       403.86638
NODE  /    43138         -35.319            450.       411.06001
NODE  /    43139      -35.320404            450.       418.25362
NODE  /    43140      -35.320301            450.       403.86638
NODE  /    43141      -35.320404            480.       418.25362
NODE  /    43142         -35.319            480.       411.06001
NODE  /    43143      -35.320301            480.       403.86638
NODE  /    43144         -35.319            470.       411.06001
NODE  /    43145      -35.320404            470.       418.25362
NODE  /    43146      -35.320301            470.       403.86638
NODE  /    43147         -35.319            490.       411.06001
NODE  /    43148      -35.320404            490.       418.25362
NODE  /    43149      -35.320301            490.       403.86638
NODE  /    43150      -48.199039       499.96518        391.0529
NODE  /    43151      -55.070381       499.96271       391.05373
NODE  /    43152      -61.941746       499.96466       391.05171
NODE  /    43153       -68.81311        499.9686       391.04936
NODE  /    43154      -75.684448       499.98685       391.04955
NODE  /    43155      -82.555809       499.99286       391.04976
NODE  /    43156       -89.42717       499.99506       391.04982
NODE  /    43157      -96.298538        499.9971       391.04991
NODE  /    43158      -96.298546      -500.00122       391.04991
NODE  /    43159        -89.4272      -500.00208       391.04982
NODE  /    43160      -82.555847      -500.00296       391.04976
NODE  /    43161      -75.684494      -500.00546       391.04955
NODE  /    43162      -68.813149      -500.01248       391.04936
NODE  /    43163      -61.941799      -500.01074       391.05168
NODE  /    43164       -55.07045       -500.0087        391.0537
NODE  /    43165      -48.199108      -500.00647       391.05287
NODE  /    43166      -96.298546   -0.0020804903       391.04906
NODE  /    43167      -89.427185   -0.0035347349       391.04839
NODE  /    43168      -82.555832   -0.0050765104       391.04765
NODE  /    43169      -75.684479   -0.0093384376        391.0457
NODE  /    43170      -68.813133     -0.02197068        391.0399
NODE  /    43171      -61.941788    -0.023067465       391.03941
NODE  /    43172      -55.070499    -0.023041047       391.03941
NODE  /    43173       -48.19928    -0.020694677       391.03859
NODE  /    43174      -96.298538       249.99794       391.04906
NODE  /    43175      -89.427185       249.99649       391.04839
NODE  /    43176      -82.555824       249.99495       391.04765
NODE  /    43177      -75.684464       249.99068        391.0457
NODE  /    43178      -68.813118       249.97804        391.0399
NODE  /    43179      -61.941772       249.97694       391.03941
NODE  /    43180      -55.070427       249.97696       391.03941
NODE  /    43181        -48.1991       249.97931       391.03859
NODE  /    43182      -96.298538       379.99792       391.04906
NODE  /    43183      -89.427177       379.99649       391.04839
NODE  /    43184      -82.555824       379.99493       391.04765
NODE  /    43185      -75.684464       379.99069        391.0457
NODE  /    43186       -68.81311       379.97806        391.0399
NODE  /    43187      -61.941769       379.97696       391.03941
NODE  /    43188      -55.070423       379.97699       391.03941
NODE  /    43189      -48.199097       379.97934       391.03859
NODE  /    43190      -96.298538       439.99792       391.04906
NODE  /    43191      -89.427177       439.99646       391.04839
NODE  /    43192      -82.555824        439.9949       391.04765
NODE  /    43193      -75.684471       439.99063        391.0457
NODE  /    43194      -68.813126       439.97791        391.0399
NODE  /    43195       -61.94178       439.97672       391.03941
NODE  /    43196      -55.070423       439.97662       391.03941
NODE  /    43197      -48.199081       439.97891       391.03859
NODE  /    43198      -75.684479       449.99057        391.0457
NODE  /    43199      -75.684494       459.99045        391.0457
NODE  /    43200      -75.684532       469.99017        391.0457
NODE  /    43201      -75.684586       479.98959        391.0457
NODE  /    43202      -75.684662       489.98862        391.0457
NODE  /    43203      -82.555855       469.99466       391.04765
NODE  /    43204      -89.427193       469.99628       391.04839
NODE  /    43205      -96.298553       469.99783       391.04906
NODE  /    43206      -82.555824       449.99487       391.04765
NODE  /    43207      -89.427177       449.99646       391.04839
NODE  /    43208      -96.298538       449.99789       391.04906
NODE  /    43209      -89.427185        459.9964       391.04839
NODE  /    43210      -82.555832       459.99481       391.04765
NODE  /    43211      -96.298546       459.99789       391.04906
NODE  /    43212      -82.555885       479.99435       391.04765
NODE  /    43213      -89.427208       479.99606       391.04839
NODE  /    43214      -96.298561       479.99771       391.04906
NODE  /    43215      -89.427223        489.9957       391.04839
NODE  /    43216      -82.555916       489.99384       391.04765
NODE  /    43217      -96.298576        489.9975       391.04906
NODE  /    43218      -48.199001       469.97665       391.03859
NODE  /    43219        -55.0704       469.97443       391.03941
NODE  /    43220      -61.941826       469.97491       391.03941
NODE  /    43221      -68.813194       469.97668        391.0399
NODE  /    43222      -55.070416       459.97562       391.03941
NODE  /    43223      -55.070419       449.97626       391.03941
NODE  /    43224      -48.199047       459.97787       391.03859
NODE  /    43225       -48.19907       449.97855       391.03859
NODE  /    43226      -68.813156       459.97742        391.0399
NODE  /    43227      -61.941803       459.97592       391.03941
NODE  /    43228      -68.813141       449.97775        391.0399
NODE  /    43229      -61.941788       449.97641       391.03941
NODE  /    43230       -55.07037       489.96896       391.03941
NODE  /    43231      -55.070351       479.97226       391.03941
NODE  /    43232      -48.198822       489.97159       391.03862
NODE  /    43233      -48.198853       479.97452       391.03859
NODE  /    43234      -68.813332       489.97296        391.0399
NODE  /    43235      -61.941891       489.97015       391.03941
NODE  /    43236      -68.813255       479.97528        391.0399
NODE  /    43237      -61.941849       479.97305       391.03941
NODE  /    43238      -75.684464       389.99069        391.0457
NODE  /    43239      -75.684464       399.99069        391.0457
NODE  /    43240      -75.684464       409.99069        391.0457
NODE  /    43241      -75.684464       419.99066        391.0457
NODE  /    43242      -75.684464       429.99066        391.0457
NODE  /    43243      -82.555824       409.99493       391.04765
NODE  /    43244      -89.427177       409.99649       391.04839
NODE  /    43245      -96.298538       409.99792       391.04906
NODE  /    43246      -82.555817       389.99493       391.04765
NODE  /    43247      -89.427177       389.99649       391.04839
NODE  /    43248      -96.298538       389.99792       391.04906
NODE  /    43249      -89.427177       399.99649       391.04839
NODE  /    43250      -82.555817       399.99493       391.04765
NODE  /    43251      -96.298538       399.99792       391.04906
NODE  /    43252      -82.555824       419.99493       391.04765
NODE  /    43253      -89.427177       419.99649       391.04839
NODE  /    43254      -96.298538       419.99792       391.04906
NODE  /    43255      -89.427177       429.99649       391.04839
NODE  /    43256      -82.555824       429.99493       391.04765
NODE  /    43257      -96.298538       429.99792       391.04906
NODE  /    43258      -48.199097       409.97931       391.03859
NODE  /    43259      -55.070423       409.97696       391.03941
NODE  /    43260      -61.941769       409.97693       391.03941
NODE  /    43261       -68.81311       409.97806        391.0399
NODE  /    43262      -55.070423       399.97696       391.03941
NODE  /    43263      -55.070423       389.97699       391.03941
NODE  /    43264      -48.199097       399.97931       391.03859
NODE  /    43265      -48.199097       389.97931       391.03859
NODE  /    43266       -68.81311       399.97806        391.0399
NODE  /    43267      -61.941769       399.97696       391.03941
NODE  /    43268       -68.81311       389.97806        391.0399
NODE  /    43269      -61.941769       389.97696       391.03941
NODE  /    43270      -55.070423       429.97684       391.03941
NODE  /    43271      -55.070423        419.9769       391.03941
NODE  /    43272      -48.199089       429.97916       391.03859
NODE  /    43273      -48.199093       419.97925       391.03859
NODE  /    43274      -68.813118         429.978        391.0399
NODE  /    43275      -61.941772       429.97687       391.03941
NODE  /    43276      -68.813118       419.97803        391.0399
NODE  /    43277      -61.941769       419.97693       391.03941
NODE  /    43278      -96.298538       319.99792       391.04906
NODE  /    43279      -89.427177       319.99649       391.04839
NODE  /    43280      -82.555824       319.99493       391.04765
NODE  /    43281      -75.684464       319.99069        391.0457
NODE  /    43282      -68.813118       319.97806        391.0399
NODE  /    43283      -61.941769       319.97696       391.03941
NODE  /    43284      -55.070427       319.97699       391.03941
NODE  /    43285      -48.199097       319.97934       391.03859
NODE  /    43286      -75.684464       329.99069        391.0457
NODE  /    43287      -75.684464       339.99069        391.0457
NODE  /    43288      -75.684464       349.99069        391.0457
NODE  /    43289      -75.684464       359.99069        391.0457
NODE  /    43290      -75.684464       369.99069        391.0457
NODE  /    43291      -82.555824       349.99493       391.04765
NODE  /    43292      -89.427177       349.99649       391.04839
NODE  /    43293      -96.298538       349.99792       391.04906
NODE  /    43294      -82.555824       329.99493       391.04765
NODE  /    43295      -89.427177       329.99649       391.04839
NODE  /    43296      -96.298538       329.99792       391.04906
NODE  /    43297      -89.427177       339.99649       391.04839
NODE  /    43298      -82.555824       339.99493       391.04765
NODE  /    43299      -96.298538       339.99792       391.04906
NODE  /    43300      -82.555824       359.99493       391.04765
NODE  /    43301      -89.427177       359.99649       391.04839
NODE  /    43302      -96.298538       359.99792       391.04906
NODE  /    43303      -89.427177       369.99649       391.04839
NODE  /    43304      -82.555824       369.99493       391.04765
NODE  /    43305      -96.298538       369.99792       391.04906
NODE  /    43306      -48.199097       349.97934       391.03859
NODE  /    43307      -55.070423       349.97699       391.03941
NODE  /    43308      -61.941769       349.97696       391.03941
NODE  /    43309      -68.813118       349.97806        391.0399
NODE  /    43310      -55.070423       339.97699       391.03941
NODE  /    43311      -55.070427       329.97699       391.03941
NODE  /    43312      -48.199097       339.97934       391.03859
NODE  /    43313      -48.199097       329.97934       391.03859
NODE  /    43314      -68.813118       339.97806        391.0399
NODE  /    43315      -61.941769       339.97696       391.03941
NODE  /    43316      -68.813118       329.97806        391.0399
NODE  /    43317      -61.941769       329.97696       391.03941
NODE  /    43318      -55.070423       369.97699       391.03941
NODE  /    43319      -55.070423       359.97699       391.03941
NODE  /    43320      -48.199097       369.97934       391.03859
NODE  /    43321      -48.199097       359.97934       391.03859
NODE  /    43322       -68.81311       369.97806        391.0399
NODE  /    43323      -61.941769       369.97696       391.03941
NODE  /    43324       -68.81311       359.97806        391.0399
NODE  /    43325      -61.941769       359.97696       391.03941
NODE  /    43326      -96.298538       289.99792       391.04906
NODE  /    43327      -89.427177       289.99649       391.04839
NODE  /    43328      -82.555824       289.99493       391.04765
NODE  /    43329      -75.684464       289.99069        391.0457
NODE  /    43330      -68.813118       289.97806        391.0399
NODE  /    43331      -61.941769       289.97696       391.03941
NODE  /    43332      -55.070427       289.97699       391.03941
NODE  /    43333      -48.199097       289.97934       391.03859
NODE  /    43334      -75.684464       299.99069        391.0457
NODE  /    43335      -75.684464       309.99069        391.0457
NODE  /    43336      -82.555824       299.99493       391.04765
NODE  /    43337      -89.427177       299.99649       391.04839
NODE  /    43338      -96.298538       299.99792       391.04906
NODE  /    43339      -89.427177       309.99649       391.04839
NODE  /    43340      -82.555824       309.99493       391.04765
NODE  /    43341      -96.298538       309.99792       391.04906
NODE  /    43342      -61.941769       299.97696       391.03941
NODE  /    43343      -61.941769       309.97696       391.03941
NODE  /    43344      -68.813118       299.97806        391.0399
NODE  /    43345      -68.813118       309.97806        391.0399
NODE  /    43346      -48.199097       299.97934       391.03859
NODE  /    43347      -55.070427       299.97699       391.03941
NODE  /    43348      -48.199097       309.97934       391.03859
NODE  /    43349      -55.070427       309.97699       391.03941
NODE  /    43350      -75.684464       259.99069        391.0457
NODE  /    43351      -75.684464       269.99069        391.0457
NODE  /    43352      -75.684464       279.99069        391.0457
NODE  /    43353      -82.555824       269.99493       391.04765
NODE  /    43354      -89.427185       269.99649       391.04839
NODE  /    43355      -96.298538       269.99792       391.04906
NODE  /    43356      -89.427185       259.99649       391.04839
NODE  /    43357      -82.555824       259.99493       391.04765
NODE  /    43358      -96.298538       259.99792       391.04906
NODE  /    43359      -89.427185       279.99649       391.04839
NODE  /    43360      -82.555824       279.99493       391.04765
NODE  /    43361      -96.298538       279.99792       391.04906
NODE  /    43362      -48.199097       269.97934       391.03859
NODE  /    43363      -55.070427       269.97699       391.03941
NODE  /    43364      -61.941772       269.97696       391.03941
NODE  /    43365      -68.813118       269.97806        391.0399
NODE  /    43366      -55.070427       259.97699       391.03941
NODE  /    43367        -48.1991       259.97934       391.03859
NODE  /    43368      -61.941772       259.97696       391.03941
NODE  /    43369      -68.813118       259.97806        391.0399
NODE  /    43370      -55.070427       279.97699       391.03941
NODE  /    43371      -48.199097       279.97934       391.03859
NODE  /    43372      -61.941772       279.97696       391.03941
NODE  /    43373      -68.813118       279.97806        391.0399
NODE  /    43374      -96.298546       129.99794       391.04906
NODE  /    43375      -89.427185       129.99649       391.04839
NODE  /    43376      -82.555832       129.99495       391.04765
NODE  /    43377      -75.684471       129.99068        391.0457
NODE  /    43378      -68.813126       129.97804        391.0399
NODE  /    43379      -61.941776       129.97694       391.03941
NODE  /    43380      -55.070431       129.97696       391.03941
NODE  /    43381        -48.1991       129.97931       391.03859
NODE  /    43382      -96.298538       189.99794       391.04906
NODE  /    43383      -89.427185       189.99649       391.04839
NODE  /    43384      -82.555824       189.99495       391.04765
NODE  /    43385      -75.684471       189.99068        391.0457
NODE  /    43386      -68.813126       189.97804        391.0399
NODE  /    43387      -61.941772       189.97694       391.03941
NODE  /    43388      -55.070431       189.97696       391.03941
NODE  /    43389        -48.1991       189.97931       391.03859
NODE  /    43390      -75.684471       199.99068        391.0457
NODE  /    43391      -75.684471       209.99068        391.0457
NODE  /    43392      -75.684471       219.99068        391.0457
NODE  /    43393      -75.684471       229.99068        391.0457
NODE  /    43394      -75.684464       239.99068        391.0457
NODE  /    43395      -82.555824       219.99495       391.04765
NODE  /    43396      -89.427185       219.99649       391.04839
NODE  /    43397      -96.298538       219.99794       391.04906
NODE  /    43398      -82.555824       199.99495       391.04765
NODE  /    43399      -89.427185       199.99649       391.04839
NODE  /    43400      -96.298538       199.99794       391.04906
NODE  /    43401      -89.427185       209.99649       391.04839
NODE  /    43402      -82.555824       209.99495       391.04765
NODE  /    43403      -96.298538       209.99794       391.04906
NODE  /    43404      -82.555824       229.99495       391.04765
NODE  /    43405      -89.427185       229.99649       391.04839
NODE  /    43406      -96.298538       229.99794       391.04906
NODE  /    43407      -89.427185       239.99649       391.04839
NODE  /    43408      -82.555824       239.99495       391.04765
NODE  /    43409      -96.298538       239.99794       391.04906
NODE  /    43410      -48.199097       219.97931       391.03859
NODE  /    43411      -55.070431       219.97696       391.03941
NODE  /    43412      -61.941772       219.97694       391.03941
NODE  /    43413      -68.813118       219.97804        391.0399
NODE  /    43414      -55.070431       209.97696       391.03941
NODE  /    43415      -55.070431       199.97696       391.03941
NODE  /    43416        -48.1991       209.97931       391.03859
NODE  /    43417        -48.1991       199.97931       391.03859
NODE  /    43418      -68.813118       209.97804        391.0399
NODE  /    43419      -61.941772       209.97694       391.03941
NODE  /    43420      -68.813118       199.97804        391.0399
NODE  /    43421      -61.941772       199.97694       391.03941
NODE  /    43422      -55.070427       239.97696       391.03941
NODE  /    43423      -55.070431       229.97696       391.03941
NODE  /    43424      -48.199097       239.97931       391.03859
NODE  /    43425      -48.199097       229.97931       391.03859
NODE  /    43426      -68.813118       239.97804        391.0399
NODE  /    43427      -61.941772       239.97694       391.03941
NODE  /    43428      -68.813118       229.97804        391.0399
NODE  /    43429      -61.941772       229.97694       391.03941
NODE  /    43430      -75.684471       139.99068        391.0457
NODE  /    43431      -75.684471       149.99068        391.0457
NODE  /    43432      -75.684471       159.99068        391.0457
NODE  /    43433      -75.684471       169.99068        391.0457
NODE  /    43434      -75.684471       179.99068        391.0457
NODE  /    43435      -82.555832       159.99495       391.04765
NODE  /    43436      -89.427185       159.99649       391.04839
NODE  /    43437      -96.298546       159.99794       391.04906
NODE  /    43438      -82.555832       139.99495       391.04765
NODE  /    43439      -89.427185       139.99649       391.04839
NODE  /    43440      -96.298546       139.99794       391.04906
NODE  /    43441      -89.427185       149.99649       391.04839
NODE  /    43442      -82.555832       149.99495       391.04765
NODE  /    43443      -96.298546       149.99794       391.04906
NODE  /    43444      -82.555824       169.99495       391.04765
NODE  /    43445      -89.427185       169.99649       391.04839
NODE  /    43446      -96.298538       169.99794       391.04906
NODE  /    43447      -89.427185       179.99649       391.04839
NODE  /    43448      -82.555824       179.99495       391.04765
NODE  /    43449      -96.298538       179.99794       391.04906
NODE  /    43450        -48.1991       159.97931       391.03859
NODE  /    43451      -55.070431       159.97696       391.03941
NODE  /    43452      -61.941776       159.97694       391.03941
NODE  /    43453      -68.813126       159.97804        391.0399
NODE  /    43454      -55.070431       149.97696       391.03941
NODE  /    43455      -55.070431       139.97696       391.03941
NODE  /    43456        -48.1991       149.97931       391.03859
NODE  /    43457        -48.1991       139.97931       391.03859
NODE  /    43458      -68.813126       149.97804        391.0399
NODE  /    43459      -61.941776       149.97694       391.03941
NODE  /    43460      -68.813126       139.97804        391.0399
NODE  /    43461      -61.941776       139.97694       391.03941
NODE  /    43462      -55.070431       179.97696       391.03941
NODE  /    43463      -55.070431       169.97696       391.03941
NODE  /    43464        -48.1991       179.97931       391.03859
NODE  /    43465        -48.1991       169.97931       391.03859
NODE  /    43466      -68.813126       179.97804        391.0399
NODE  /    43467      -61.941776       179.97694       391.03941
NODE  /    43468      -68.813126       169.97804        391.0399
NODE  /    43469      -61.941776       169.97694       391.03941
NODE  /    43470      -96.298546        69.99794       391.04906
NODE  /    43471      -89.427185       69.996483       391.04839
NODE  /    43472      -82.555832       69.994942       391.04765
NODE  /    43473      -75.684479       69.990677        391.0457
NODE  /    43474      -68.813126        69.97805        391.0399
NODE  /    43475       -61.94178       69.976952       391.03941
NODE  /    43476      -55.070435       69.976982       391.03941
NODE  /    43477        -48.1991       69.979324       391.03859
NODE  /    43478      -75.684471       79.990677        391.0457
NODE  /    43479      -75.684471       89.990677        391.0457
NODE  /    43480      -75.684471       99.990677        391.0457
NODE  /    43481      -75.684471       109.99068        391.0457
NODE  /    43482      -75.684471       119.99068        391.0457
NODE  /    43483      -82.555832       99.994942       391.04765
NODE  /    43484      -89.427185       99.996483       391.04839
NODE  /    43485      -96.298546        99.99794       391.04906
NODE  /    43486      -82.555832       79.994942       391.04765
NODE  /    43487      -89.427185       79.996483       391.04839
NODE  /    43488      -96.298546        79.99794       391.04906
NODE  /    43489      -89.427185       89.996483       391.04839
NODE  /    43490      -82.555832       89.994942       391.04765
NODE  /    43491      -96.298546        89.99794       391.04906
NODE  /    43492      -82.555832       109.99495       391.04765
NODE  /    43493      -89.427185       109.99648       391.04839
NODE  /    43494      -96.298546       109.99793       391.04906
NODE  /    43495      -89.427185       119.99648       391.04839
NODE  /    43496      -82.555832       119.99495       391.04765
NODE  /    43497      -96.298546       119.99793       391.04906
NODE  /    43498        -48.1991       99.979324       391.03859
NODE  /    43499      -55.070435       99.976982       391.03941
NODE  /    43500      -61.941776       99.976952       391.03941
NODE  /    43501      -68.813126        99.97805        391.0399
NODE  /    43502      -55.070435       89.976982       391.03941
NODE  /    43503      -55.070435       79.976982       391.03941
NODE  /    43504        -48.1991       89.979324       391.03859
NODE  /    43505        -48.1991       79.979324       391.03859
NODE  /    43506      -68.813126        89.97805        391.0399
NODE  /    43507      -61.941776       89.976952       391.03941
NODE  /    43508      -68.813126        79.97805        391.0399
NODE  /    43509       -61.94178       79.976952       391.03941
NODE  /    43510      -55.070435       119.97697       391.03941
NODE  /    43511      -55.070435       109.97697       391.03941
NODE  /    43512        -48.1991       119.97932       391.03859
NODE  /    43513        -48.1991       109.97932       391.03859
NODE  /    43514      -68.813126       119.97805        391.0399
NODE  /    43515      -61.941776       119.97695       391.03941
NODE  /    43516      -68.813126       109.97805        391.0399
NODE  /    43517      -61.941776       109.97695       391.03941
NODE  /    43518      -96.298546        39.99794       391.04906
NODE  /    43519      -89.427185       39.996483       391.04839
NODE  /    43520      -82.555832       39.994942       391.04765
NODE  /    43521      -75.684479       39.990681        391.0457
NODE  /    43522      -68.813126        39.97805        391.0399
NODE  /    43523       -61.94178       39.976952       391.03941
NODE  /    43524      -55.070435       39.976978       391.03941
NODE  /    43525        -48.1991       39.979324       391.03859
NODE  /    43526      -75.684479       49.990681        391.0457
NODE  /    43527      -75.684479       59.990681        391.0457
NODE  /    43528      -82.555832       49.994942       391.04765
NODE  /    43529      -89.427185       49.996483       391.04839
NODE  /    43530      -96.298546        49.99794       391.04906
NODE  /    43531      -89.427185       59.996483       391.04839
NODE  /    43532      -82.555832       59.994942       391.04765
NODE  /    43533      -96.298546        59.99794       391.04906
NODE  /    43534       -61.94178       49.976952       391.03941
NODE  /    43535       -61.94178       59.976952       391.03941
NODE  /    43536      -68.813126        49.97805        391.0399
NODE  /    43537      -68.813126        59.97805        391.0399
NODE  /    43538        -48.1991       49.979324       391.03859
NODE  /    43539      -55.070435       49.976978       391.03941
NODE  /    43540        -48.1991       59.979324       391.03859
NODE  /    43541      -55.070435       59.976978       391.03941
NODE  /    43542      -75.684479       9.9906607        391.0457
NODE  /    43543      -75.684479       19.990679        391.0457
NODE  /    43544      -75.684479       29.990679        391.0457
NODE  /    43545      -82.555832       19.994942       391.04765
NODE  /    43546      -89.427185       19.996485       391.04839
NODE  /    43547      -96.298546       19.997938       391.04906
NODE  /    43548      -89.427185       9.9964638       391.04839
NODE  /    43549      -82.555832       9.9949226       391.04765
NODE  /    43550      -96.298546       9.9979181       391.04906
NODE  /    43551      -89.427185       29.996485       391.04839
NODE  /    43552      -82.555832       29.994942       391.04765
NODE  /    43553      -96.298546       29.997938       391.04906
NODE  /    43554      -48.199013       19.979326       391.03859
NODE  /    43555      -55.070404       19.976978       391.03941
NODE  /    43556       -61.94178       19.976952       391.03941
NODE  /    43557      -68.813133       19.978048        391.0399
NODE  /    43558      -55.070442       9.9769583       391.03941
NODE  /    43559      -48.199104       9.9790239       391.03859
NODE  /    43560      -61.941784       9.9769316       391.03941
NODE  /    43561      -68.813133       9.9780283        391.0399
NODE  /    43562      -55.070431       29.976978       391.03941
NODE  /    43563        -48.1991       29.979324       391.03859
NODE  /    43564       -61.94178       29.976952       391.03941
NODE  /    43565      -68.813133       29.978048        391.0399
NODE  /    43566      -96.298546      -250.00206       391.04906
NODE  /    43567      -89.427193      -250.00351       391.04839
NODE  /    43568       -82.55584      -250.00505       391.04765
NODE  /    43569      -75.684494      -250.00932        391.0457
NODE  /    43570      -68.813141      -250.02196        391.0399
NODE  /    43571      -61.941792      -250.02306       391.03941
NODE  /    43572      -55.070446      -250.02304       391.03941
NODE  /    43573      -48.199104      -250.02069       391.03859
NODE  /    43574      -96.298546      -120.00207       391.04906
NODE  /    43575      -89.427193      -120.00352       391.04839
NODE  /    43576       -82.55584      -120.00505       391.04765
NODE  /    43577      -75.684486      -120.00932        391.0457
NODE  /    43578      -68.813133      -120.02195        391.0399
NODE  /    43579      -61.941788      -120.02305       391.03941
NODE  /    43580      -55.070442      -120.02303       391.03941
NODE  /    43581      -48.199104      -120.02068       391.03859
NODE  /    43582      -96.298546       -60.00206       391.04906
NODE  /    43583      -89.427193      -60.003517       391.04839
NODE  /    43584      -82.555832      -60.005058       391.04765
NODE  /    43585      -75.684479      -60.009319        391.0457
NODE  /    43586      -68.813133       -60.02195        391.0399
NODE  /    43587      -61.941784      -60.023048       391.03941
NODE  /    43588      -55.070438      -60.023022       391.03941
NODE  /    43589        -48.1991      -60.020676       391.03859
NODE  /    43590      -75.684479      -50.009319        391.0457
NODE  /    43591      -75.684479      -40.009319        391.0457
NODE  /    43592      -75.684479      -30.009321        391.0457
NODE  /    43593      -75.684479      -20.009321        391.0457
NODE  /    43594      -75.684479        -10.0093        391.0457
NODE  /    43595      -82.555832      -30.005058       391.04765
NODE  /    43596      -89.427193      -30.003515       391.04839
NODE  /    43597      -96.298546      -30.002062       391.04906
NODE  /    43598      -82.555832      -50.005058       391.04765
NODE  /    43599      -89.427193      -50.003517       391.04839
NODE  /    43600      -96.298546       -50.00206       391.04906
NODE  /    43601      -89.427193      -40.003517       391.04839
NODE  /    43602      -82.555832      -40.005058       391.04765
NODE  /    43603      -96.298546       -40.00206       391.04906
NODE  /    43604      -82.555832      -20.005058       391.04765
NODE  /    43605      -89.427193      -20.003515       391.04839
NODE  /    43606      -96.298546      -20.002062       391.04906
NODE  /    43607      -89.427193      -10.003496       391.04839
NODE  /    43608      -82.555832      -10.005037       391.04765
NODE  /    43609      -96.298546      -10.002042       391.04906
NODE  /    43610        -48.1991      -30.020676       391.03859
NODE  /    43611      -55.070431      -30.023022       391.03941
NODE  /    43612      -61.941784      -30.023048       391.03941
NODE  /    43613      -68.813133      -30.021952        391.0399
NODE  /    43614      -55.070438      -40.023022       391.03941
NODE  /    43615      -55.070438      -50.023022       391.03941
NODE  /    43616        -48.1991      -40.020676       391.03859
NODE  /    43617        -48.1991      -50.020676       391.03859
NODE  /    43618      -68.813133       -40.02195        391.0399
NODE  /    43619      -61.941784      -40.023048       391.03941
NODE  /    43620      -68.813133       -50.02195        391.0399
NODE  /    43621      -61.941784      -50.023048       391.03941
NODE  /    43622      -55.070442      -10.023002       391.03941
NODE  /    43623      -55.070404      -20.023022       391.03941
NODE  /    43624        -48.1991      -10.020373       391.03859
NODE  /    43625      -48.199009      -20.020674       391.03859
NODE  /    43626      -68.813133      -10.021932        391.0399
NODE  /    43627      -61.941784      -10.023028       391.03941
NODE  /    43628      -68.813133      -20.021952        391.0399
NODE  /    43629       -61.94178      -20.023048       391.03941
NODE  /    43630      -75.684486      -110.00932        391.0457
NODE  /    43631      -75.684486      -100.00932        391.0457
NODE  /    43632      -75.684486      -90.009323        391.0457
NODE  /    43633      -75.684479      -80.009323        391.0457
NODE  /    43634      -75.684479      -70.009323        391.0457
NODE  /    43635       -82.55584      -90.005058       391.04765
NODE  /    43636      -89.427193      -90.003517       391.04839
NODE  /    43637      -96.298546       -90.00206       391.04906
NODE  /    43638       -82.55584      -110.00505       391.04765
NODE  /    43639      -89.427193      -110.00352       391.04839
NODE  /    43640      -96.298546      -110.00207       391.04906
NODE  /    43641      -89.427193      -100.00352       391.04839
NODE  /    43642       -82.55584      -100.00505       391.04765
NODE  /    43643      -96.298546      -100.00207       391.04906
NODE  /    43644       -82.55584      -80.005058       391.04765
NODE  /    43645      -89.427193      -80.003517       391.04839
NODE  /    43646      -96.298546       -80.00206       391.04906
NODE  /    43647      -89.427193      -70.003517       391.04839
NODE  /    43648       -82.55584      -70.005058       391.04765
NODE  /    43649      -96.298546       -70.00206       391.04906
NODE  /    43650      -48.199104      -90.020676       391.03859
NODE  /    43651      -55.070442      -90.023018       391.03941
NODE  /    43652      -61.941784      -90.023048       391.03941
NODE  /    43653      -68.813133       -90.02195        391.0399
NODE  /    43654      -55.070442      -100.02303       391.03941
NODE  /    43655      -55.070442      -110.02303       391.03941
NODE  /    43656      -48.199104      -100.02068       391.03859
NODE  /    43657      -48.199104      -110.02068       391.03859
NODE  /    43658      -68.813133      -100.02195        391.0399
NODE  /    43659      -61.941784      -100.02305       391.03941
NODE  /    43660      -68.813133      -110.02195        391.0399
NODE  /    43661      -61.941788      -110.02305       391.03941
NODE  /    43662      -55.070438      -70.023018       391.03941
NODE  /    43663      -55.070438      -80.023018       391.03941
NODE  /    43664        -48.1991      -70.020676       391.03859
NODE  /    43665        -48.1991      -80.020676       391.03859
NODE  /    43666      -68.813133       -70.02195        391.0399
NODE  /    43667      -61.941784      -70.023048       391.03941
NODE  /    43668      -68.813133       -80.02195        391.0399
NODE  /    43669      -61.941784      -80.023048       391.03941
NODE  /    43670      -96.298546      -180.00206       391.04906
NODE  /    43671      -89.427193      -180.00351       391.04839
NODE  /    43672       -82.55584      -180.00505       391.04765
NODE  /    43673      -75.684486      -180.00932        391.0457
NODE  /    43674      -68.813141      -180.02196        391.0399
NODE  /    43675      -61.941788      -180.02306       391.03941
NODE  /    43676      -55.070442      -180.02304       391.03941
NODE  /    43677      -48.199104      -180.02069       391.03859
NODE  /    43678      -75.684486      -170.00932        391.0457
NODE  /    43679      -75.684486      -160.00932        391.0457
NODE  /    43680      -75.684486      -150.00932        391.0457
NODE  /    43681      -75.684486      -140.00932        391.0457
NODE  /    43682      -75.684486      -130.00932        391.0457
NODE  /    43683       -82.55584      -150.00505       391.04765
NODE  /    43684      -89.427193      -150.00351       391.04839
NODE  /    43685      -96.298546      -150.00206       391.04906
NODE  /    43686       -82.55584      -170.00505       391.04765
NODE  /    43687      -89.427193      -170.00351       391.04839
NODE  /    43688      -96.298546      -170.00206       391.04906
NODE  /    43689      -89.427193      -160.00351       391.04839
NODE  /    43690       -82.55584      -160.00505       391.04765
NODE  /    43691      -96.298546      -160.00206       391.04906
NODE  /    43692       -82.55584      -140.00505       391.04765
NODE  /    43693      -89.427193      -140.00351       391.04839
NODE  /    43694      -96.298546      -140.00206       391.04906
NODE  /    43695      -89.427193      -130.00351       391.04839
NODE  /    43696       -82.55584      -130.00505       391.04765
NODE  /    43697      -96.298546      -130.00206       391.04906
NODE  /    43698      -48.199104      -150.02069       391.03859
NODE  /    43699      -55.070442      -150.02304       391.03941
NODE  /    43700      -61.941788      -150.02306       391.03941
NODE  /    43701      -68.813141      -150.02196        391.0399
NODE  /    43702      -55.070442      -160.02304       391.03941
NODE  /    43703      -55.070442      -170.02304       391.03941
NODE  /    43704      -48.199104      -160.02069       391.03859
NODE  /    43705      -48.199104      -170.02069       391.03859
NODE  /    43706      -68.813141      -160.02196        391.0399
NODE  /    43707      -61.941788      -160.02306       391.03941
NODE  /    43708      -68.813141      -170.02196        391.0399
NODE  /    43709      -61.941788      -170.02306       391.03941
NODE  /    43710      -55.070442      -130.02304       391.03941
NODE  /    43711      -55.070442      -140.02304       391.03941
NODE  /    43712      -48.199104      -130.02069       391.03859
NODE  /    43713      -48.199104      -140.02069       391.03859
NODE  /    43714      -68.813133      -130.02196        391.0399
NODE  /    43715      -61.941788      -130.02306       391.03941
NODE  /    43716      -68.813141      -140.02196        391.0399
NODE  /    43717      -61.941788      -140.02306       391.03941
NODE  /    43718      -96.298546      -210.00206       391.04906
NODE  /    43719      -89.427193      -210.00351       391.04839
NODE  /    43720       -82.55584      -210.00505       391.04765
NODE  /    43721      -75.684486      -210.00932        391.0457
NODE  /    43722      -68.813141      -210.02196        391.0399
NODE  /    43723      -61.941792      -210.02306       391.03941
NODE  /    43724      -55.070446      -210.02304       391.03941
NODE  /    43725      -48.199104      -210.02069       391.03859
NODE  /    43726      -75.684486      -200.00932        391.0457
NODE  /    43727      -75.684486      -190.00932        391.0457
NODE  /    43728       -82.55584      -200.00505       391.04765
NODE  /    43729      -89.427193      -200.00351       391.04839
NODE  /    43730      -96.298546      -200.00206       391.04906
NODE  /    43731      -89.427193      -190.00351       391.04839
NODE  /    43732       -82.55584      -190.00505       391.04765
NODE  /    43733      -96.298546      -190.00206       391.04906
NODE  /    43734      -61.941788      -200.02306       391.03941
NODE  /    43735      -61.941788      -190.02306       391.03941
NODE  /    43736      -68.813141      -200.02196        391.0399
NODE  /    43737      -68.813141      -190.02196        391.0399
NODE  /    43738      -48.199104      -200.02069       391.03859
NODE  /    43739      -55.070446      -200.02304       391.03941
NODE  /    43740      -48.199104      -190.02069       391.03859
NODE  /    43741      -55.070446      -190.02304       391.03941
NODE  /    43742      -75.684486      -240.00932        391.0457
NODE  /    43743      -75.684486      -230.00932        391.0457
NODE  /    43744      -75.684486      -220.00932        391.0457
NODE  /    43745       -82.55584      -230.00505       391.04765
NODE  /    43746      -89.427193      -230.00351       391.04839
NODE  /    43747      -96.298546      -230.00206       391.04906
NODE  /    43748      -89.427193      -240.00351       391.04839
NODE  /    43749       -82.55584      -240.00505       391.04765
NODE  /    43750      -96.298546      -240.00206       391.04906
NODE  /    43751      -89.427193      -220.00351       391.04839
NODE  /    43752       -82.55584      -220.00505       391.04765
NODE  /    43753      -96.298546      -220.00206       391.04906
NODE  /    43754      -48.199104      -230.02069       391.03859
NODE  /    43755      -55.070446      -230.02304       391.03941
NODE  /    43756      -61.941792      -230.02306       391.03941
NODE  /    43757      -68.813141      -230.02196        391.0399
NODE  /    43758      -55.070446      -240.02304       391.03941
NODE  /    43759      -48.199104      -240.02069       391.03859
NODE  /    43760      -61.941792      -240.02306       391.03941
NODE  /    43761      -68.813141      -240.02196        391.0399
NODE  /    43762      -55.070446      -220.02304       391.03941
NODE  /    43763      -48.199104      -220.02069       391.03859
NODE  /    43764      -61.941792      -220.02306       391.03941
NODE  /    43765      -68.813141      -220.02196        391.0399
NODE  /    43766      -96.298546      -370.00208       391.04906
NODE  /    43767        -89.4272      -370.00351       391.04839
NODE  /    43768      -82.555847      -370.00507       391.04765
NODE  /    43769      -75.684494      -370.00931        391.0457
NODE  /    43770      -68.813149      -370.02194        391.0399
NODE  /    43771      -61.941795      -370.02304       391.03941
NODE  /    43772       -55.07045      -370.02301       391.03941
NODE  /    43773      -48.199104      -370.02066       391.03859
NODE  /    43774      -96.298546      -310.00208       391.04906
NODE  /    43775        -89.4272      -310.00351       391.04839
NODE  /    43776      -82.555847      -310.00507       391.04765
NODE  /    43777      -75.684494      -310.00931        391.0457
NODE  /    43778      -68.813149      -310.02194        391.0399
NODE  /    43779      -61.941795      -310.02304       391.03941
NODE  /    43780       -55.07045      -310.02301       391.03941
NODE  /    43781      -48.199104      -310.02066       391.03859
NODE  /    43782      -75.684494      -300.00931        391.0457
NODE  /    43783      -75.684494      -290.00931        391.0457
NODE  /    43784      -75.684494      -280.00931        391.0457
NODE  /    43785      -75.684494      -270.00931        391.0457
NODE  /    43786      -75.684494      -260.00931        391.0457
NODE  /    43787       -82.55584      -280.00507       391.04765
NODE  /    43788      -89.427193      -280.00351       391.04839
NODE  /    43789      -96.298546      -280.00208       391.04906
NODE  /    43790      -82.555847      -300.00507       391.04765
NODE  /    43791        -89.4272      -300.00351       391.04839
NODE  /    43792      -96.298546      -300.00208       391.04906
NODE  /    43793        -89.4272      -290.00351       391.04839
NODE  /    43794      -82.555847      -290.00507       391.04765
NODE  /    43795      -96.298546      -290.00208       391.04906
NODE  /    43796       -82.55584      -270.00507       391.04765
NODE  /    43797      -89.427193      -270.00351       391.04839
NODE  /    43798      -96.298546      -270.00208       391.04906
NODE  /    43799      -89.427193      -260.00351       391.04839
NODE  /    43800       -82.55584      -260.00507       391.04765
NODE  /    43801      -96.298546      -260.00208       391.04906
NODE  /    43802      -48.199104      -280.02066       391.03859
NODE  /    43803      -55.070446      -280.02301       391.03941
NODE  /    43804      -61.941792      -280.02304       391.03941
NODE  /    43805      -68.813141      -280.02194        391.0399
NODE  /    43806      -55.070446      -290.02301       391.03941
NODE  /    43807       -55.07045      -300.02301       391.03941
NODE  /    43808      -48.199104      -290.02066       391.03859
NODE  /    43809      -48.199104      -300.02066       391.03859
NODE  /    43810      -68.813141      -290.02194        391.0399
NODE  /    43811      -61.941792      -290.02304       391.03941
NODE  /    43812      -68.813149      -300.02194        391.0399
NODE  /    43813      -61.941792      -300.02304       391.03941
NODE  /    43814      -55.070446      -260.02301       391.03941
NODE  /    43815      -55.070446      -270.02301       391.03941
NODE  /    43816      -48.199104      -260.02066       391.03859
NODE  /    43817      -48.199104      -270.02066       391.03859
NODE  /    43818      -68.813141      -260.02194        391.0399
NODE  /    43819      -61.941792      -260.02304       391.03941
NODE  /    43820      -68.813141      -270.02194        391.0399
NODE  /    43821      -61.941792      -270.02304       391.03941
NODE  /    43822      -75.684494      -360.00931        391.0457
NODE  /    43823      -75.684494      -350.00931        391.0457
NODE  /    43824      -75.684494      -340.00931        391.0457
NODE  /    43825      -75.684494      -330.00931        391.0457
NODE  /    43826      -75.684494      -320.00931        391.0457
NODE  /    43827      -82.555847      -340.00507       391.04765
NODE  /    43828        -89.4272      -340.00351       391.04839
NODE  /    43829      -96.298546      -340.00208       391.04906
NODE  /    43830      -82.555847      -360.00507       391.04765
NODE  /    43831        -89.4272      -360.00351       391.04839
NODE  /    43832      -96.298546      -360.00208       391.04906
NODE  /    43833        -89.4272      -350.00351       391.04839
NODE  /    43834      -82.555847      -350.00507       391.04765
NODE  /    43835      -96.298546      -350.00208       391.04906
NODE  /    43836      -82.555847      -330.00507       391.04765
NODE  /    43837        -89.4272      -330.00351       391.04839
NODE  /    43838      -96.298546      -330.00208       391.04906
NODE  /    43839        -89.4272      -320.00351       391.04839
NODE  /    43840      -82.555847      -320.00507       391.04765
NODE  /    43841      -96.298546      -320.00208       391.04906
NODE  /    43842      -48.199104      -340.02066       391.03859
NODE  /    43843       -55.07045      -340.02301       391.03941
NODE  /    43844      -61.941795      -340.02304       391.03941
NODE  /    43845      -68.813149      -340.02194        391.0399
NODE  /    43846       -55.07045      -350.02301       391.03941
NODE  /    43847       -55.07045      -360.02301       391.03941
NODE  /    43848      -48.199104      -350.02066       391.03859
NODE  /    43849      -48.199104      -360.02066       391.03859
NODE  /    43850      -68.813149      -350.02194        391.0399
NODE  /    43851      -61.941795      -350.02304       391.03941
NODE  /    43852      -68.813149      -360.02194        391.0399
NODE  /    43853      -61.941795      -360.02304       391.03941
NODE  /    43854       -55.07045      -320.02301       391.03941
NODE  /    43855       -55.07045      -330.02301       391.03941
NODE  /    43856      -48.199104      -320.02066       391.03859
NODE  /    43857      -48.199104      -330.02066       391.03859
NODE  /    43858      -68.813149      -320.02194        391.0399
NODE  /    43859      -61.941795      -320.02304       391.03941
NODE  /    43860      -68.813149      -330.02194        391.0399
NODE  /    43861      -61.941795      -330.02304       391.03941
NODE  /    43862      -96.298553      -430.00208       391.04906
NODE  /    43863        -89.4272      -430.00351       391.04839
NODE  /    43864      -82.555847      -430.00507       391.04765
NODE  /    43865      -75.684502      -430.00931        391.0457
NODE  /    43866      -68.813156      -430.02191        391.0399
NODE  /    43867      -61.941807      -430.02298       391.03941
NODE  /    43868      -55.070454      -430.02289       391.03941
NODE  /    43869        -48.1991      -430.02051       391.03859
NODE  /    43870      -75.684502      -420.00931        391.0457
NODE  /    43871      -75.684502      -410.00931        391.0457
NODE  /    43872      -75.684494      -400.00931        391.0457
NODE  /    43873      -75.684494      -390.00931        391.0457
NODE  /    43874      -75.684494      -380.00931        391.0457
NODE  /    43875      -82.555847      -400.00507       391.04765
NODE  /    43876        -89.4272      -400.00351       391.04839
NODE  /    43877      -96.298546      -400.00208       391.04906
NODE  /    43878      -82.555847      -420.00507       391.04765
NODE  /    43879        -89.4272      -420.00351       391.04839
NODE  /    43880      -96.298553      -420.00208       391.04906
NODE  /    43881        -89.4272      -410.00351       391.04839
NODE  /    43882      -82.555847      -410.00507       391.04765
NODE  /    43883      -96.298546      -410.00208       391.04906
NODE  /    43884      -82.555847      -390.00507       391.04765
NODE  /    43885        -89.4272      -390.00351       391.04839
NODE  /    43886      -96.298546      -390.00208       391.04906
NODE  /    43887        -89.4272      -380.00351       391.04839
NODE  /    43888      -82.555847      -380.00507       391.04765
NODE  /    43889      -96.298546      -380.00208       391.04906
NODE  /    43890      -48.199108      -400.02066       391.03859
NODE  /    43891      -55.070454      -400.02301       391.03941
NODE  /    43892      -61.941799      -400.02304       391.03941
NODE  /    43893      -68.813149      -400.02194        391.0399
NODE  /    43894      -55.070454      -410.02301       391.03941
NODE  /    43895      -55.070454      -420.02295       391.03941
NODE  /    43896      -48.199104      -410.02063       391.03859
NODE  /    43897      -48.199104       -420.0206       391.03859
NODE  /    43898      -68.813149      -410.02194        391.0399
NODE  /    43899      -61.941799      -410.02304       391.03941
NODE  /    43900      -68.813156      -420.02194        391.0399
NODE  /    43901      -61.941803      -420.02301       391.03941
NODE  /    43902       -55.07045      -380.02301       391.03941
NODE  /    43903       -55.07045      -390.02301       391.03941
NODE  /    43904      -48.199104      -380.02066       391.03859
NODE  /    43905      -48.199108      -390.02066       391.03859
NODE  /    43906      -68.813149      -380.02194        391.0399
NODE  /    43907      -61.941795      -380.02304       391.03941
NODE  /    43908      -68.813149      -390.02194        391.0399
NODE  /    43909      -61.941795      -390.02304       391.03941
NODE  /    43910      -96.298553      -460.00201       391.04906
NODE  /    43911      -89.427208      -460.00342       391.04839
NODE  /    43912       -82.55587      -460.00494       391.04765
NODE  /    43913       -75.68454      -460.00909        391.0457
NODE  /    43914      -68.813202      -460.02133        391.0399
NODE  /    43915      -61.941841      -460.02203       391.03941
NODE  /    43916      -55.070454      -460.02167       391.03941
NODE  /    43917      -48.199062      -460.01923       391.03859
NODE  /    43918      -75.684517      -450.00922        391.0457
NODE  /    43919      -75.684509      -440.00928        391.0457
NODE  /    43920      -82.555855        -450.005       391.04765
NODE  /    43921      -89.427208      -450.00348       391.04839
NODE  /    43922      -96.298553      -450.00204       391.04906
NODE  /    43923        -89.4272      -440.00351       391.04839
NODE  /    43924      -82.555855      -440.00504       391.04765
NODE  /    43925      -96.298553      -440.00204       391.04906
NODE  /    43926      -61.941826      -450.02255       391.03941
NODE  /    43927      -61.941814      -440.02283       391.03941
NODE  /    43928      -68.813179      -450.02167        391.0399
NODE  /    43929      -68.813164      -440.02182        391.0399
NODE  /    43930      -48.199081      -450.01993       391.03859
NODE  /    43931      -55.070454      -450.02234       391.03941
NODE  /    43932      -48.199093      -440.02029       391.03859
NODE  /    43933      -55.070454      -440.02267       391.03941
NODE  /    43934      -75.684715      -490.00726        391.0457
NODE  /    43935      -75.684639      -480.00821        391.0457
NODE  /    43936      -75.684578      -470.00882        391.0457
NODE  /    43937      -82.555923      -480.00446       391.04765
NODE  /    43938      -89.427231      -480.00311       391.04839
NODE  /    43939      -96.298569       -480.0018       391.04906
NODE  /    43940      -89.427246      -490.00275       391.04839
NODE  /    43941      -82.555954      -490.00394       391.04765
NODE  /    43942      -96.298584      -490.00162       391.04906
NODE  /    43943      -89.427223      -470.00333       391.04839
NODE  /    43944      -82.555893      -470.00479       391.04765
NODE  /    43945      -96.298561      -470.00195       391.04906
NODE  /    43946      -48.198879      -480.01584       391.03859
NODE  /    43947      -55.070396      -480.01828       391.03941
NODE  /    43948      -61.941895      -480.01913       391.03941
NODE  /    43949      -68.813301       -480.0192        391.0399
NODE  /    43950      -55.070419      -490.01501       391.03941
NODE  /    43951      -48.198856      -490.01291       391.03862
NODE  /    43952      -61.941944      -490.01624       391.03941
NODE  /    43953      -68.813385      -490.01685        391.0399
NODE  /    43954      -55.070438      -470.02048       391.03941
NODE  /    43955       -48.19902      -470.01801       391.03859
NODE  /    43956      -61.941864      -470.02103       391.03941
NODE  /    43957       -68.81324      -470.02063        391.0399
NODE  /    43958      -96.298477       499.99683       431.05016
NODE  /    43959      -89.427055       499.99457       431.05031
NODE  /    43960      -82.555626       499.99216        431.0504
NODE  /    43961      -75.684212       499.98557       431.05077
NODE  /    43962      -68.812813       499.96561       431.05135
NODE  /    43963      -61.941391       499.96155       431.04903
NODE  /    43964      -55.069965       499.95956       431.04695
NODE  /    43965      -48.198566       499.96237        431.0475
NODE  /    43966      -48.198639      -500.00772       431.04601
NODE  /    43967      -55.070042      -500.01041       431.04561
NODE  /    43968      -61.941452      -500.01285       431.04805
NODE  /    43969      -68.812859      -500.01498       431.05089
NODE  /    43970      -75.684265      -500.00659       431.05058
NODE  /    43971      -82.555672       -500.0036       431.05031
NODE  /    43972      -89.427078       -500.0025       431.05022
NODE  /    43973      -96.298492      -500.00146       431.05013
NODE  /    43974      -48.198807    -0.023526086       431.06194
NODE  /    43975      -55.070087    -0.026195563       431.06139
NODE  /    43976      -61.941433    -0.026225656       431.06139
NODE  /    43977      -68.812836    -0.024978682       431.06084
NODE  /    43978      -75.684242    -0.010615978       431.05461
NODE  /    43979      -82.555656   -0.0057696467       431.05251
NODE  /    43980      -89.427071   -0.0040165279       431.05174
NODE  /    43981      -96.298485    -0.002363001       431.05101
NODE  /    43982      -48.198624        249.9765       431.06194
NODE  /    43983      -55.070015       249.97383       431.06139
NODE  /    43984      -61.941418        249.9738       431.06139
NODE  /    43985       -68.81282       249.97505       431.06084
NODE  /    43986      -75.684227       249.98941       431.05461
NODE  /    43987      -82.555649       249.99425       431.05251
NODE  /    43988      -89.427063         249.996       431.05174
NODE  /    43989      -96.298485       249.99767       431.05101
NODE  /    43990      -48.198624        379.9765       431.06194
NODE  /    43991      -55.070011       379.97382       431.06139
NODE  /    43992       -61.94141       379.97379       431.06139
NODE  /    43993       -68.81282       379.97504       431.06084
NODE  /    43994      -75.684219       379.98941       431.05461
NODE  /    43995      -82.555641       379.99426       431.05251
NODE  /    43996      -89.427055         379.996       431.05174
NODE  /    43997      -96.298477       379.99765       431.05101
NODE  /    43998      -48.198612       439.97614       431.06194
NODE  /    43999      -55.070011       439.97351       431.06139
NODE  /    44000      -61.941422       439.97357       431.06139
NODE  /    44001      -68.812828       439.97495       431.06084
NODE  /    44002      -75.684227       439.98935       431.05461
NODE  /    44003      -82.555641       439.99423       431.05251
NODE  /    44004      -89.427063       439.99597       431.05174
NODE  /    44005      -96.298477       439.99765       431.05101
NODE  /    44006      -68.812843       449.97479       431.06084
NODE  /    44007      -68.812866        459.9744       431.06084
NODE  /    44008      -68.812904       469.97369       431.06084
NODE  /    44009      -68.812958       479.97226       431.06084
NODE  /    44010      -68.813034       489.96994       431.06087
NODE  /    44011      -61.941467       469.97174       431.06139
NODE  /    44012      -55.069984       469.97125       431.06139
NODE  /    44013      -48.198528       469.97382       431.06194
NODE  /    44014      -61.941433       449.97333       431.06139
NODE  /    44015      -55.070007       449.97318       431.06139
NODE  /    44016      -48.198597        449.9758       431.06194
NODE  /    44017      -55.070004       459.97244       431.06139
NODE  /    44018      -61.941448       459.97275       431.06139
NODE  /    44019       -48.19857       459.97504       431.06194
NODE  /    44020      -61.941494       479.96988       431.06139
NODE  /    44021      -55.069939       479.96909       431.06139
NODE  /    44022       -48.19838       479.97168       431.06194
NODE  /    44023      -55.069958       489.96585       431.06142
NODE  /    44024      -61.941536       489.96698       431.06142
NODE  /    44025      -48.198349       489.96875       431.06194
NODE  /    44026      -96.298492       469.99756       431.05101
NODE  /    44027      -89.427071       469.99579       431.05174
NODE  /    44028      -82.555672       469.99399       431.05251
NODE  /    44029      -75.684296       469.98886       431.05461
NODE  /    44030      -89.427063       459.99591       431.05174
NODE  /    44031      -89.427063       449.99597       431.05174
NODE  /    44032      -96.298485       459.99762       431.05101
NODE  /    44033      -96.298485       449.99765       431.05101
NODE  /    44034      -75.684258       459.98917       431.05461
NODE  /    44035      -82.555656       459.99414       431.05251
NODE  /    44036      -75.684242       449.98932       431.05461
NODE  /    44037      -82.555649        449.9942       431.05251
NODE  /    44038      -89.427101       489.99524       431.05174
NODE  /    44039      -89.427086       479.99557       431.05174
NODE  /    44040      -96.298515       489.99719       431.05101
NODE  /    44041        -96.2985       479.99744       431.05101
NODE  /    44042      -75.684425       489.98734       431.05461
NODE  /    44043      -82.555733       489.99313       431.05251
NODE  /    44044      -75.684349       479.98828       431.05461
NODE  /    44045      -82.555702       479.99365       431.05251
NODE  /    44046      -68.812813       389.97504       431.06084
NODE  /    44047      -68.812813       399.97504       431.06084
NODE  /    44048       -68.81282       409.97504       431.06084
NODE  /    44049       -68.81282       419.97504       431.06084
NODE  /    44050       -68.81282       429.97501       431.06084
NODE  /    44051      -61.941414       409.97379       431.06139
NODE  /    44052      -55.070011       409.97382       431.06139
NODE  /    44053      -48.198624       409.97644       431.06194
NODE  /    44054       -61.94141       389.97379       431.06139
NODE  /    44055      -55.070011       389.97382       431.06139
NODE  /    44056      -48.198624        389.9765       431.06194
NODE  /    44057      -55.070011       399.97382       431.06139
NODE  /    44058       -61.94141       399.97379       431.06139
NODE  /    44059      -48.198624        399.9765       431.06194
NODE  /    44060      -61.941414       419.97375       431.06139
NODE  /    44061      -55.070007       419.97375       431.06139
NODE  /    44062       -48.19862       419.97641       431.06194
NODE  /    44063      -55.070011       429.97369       431.06139
NODE  /    44064      -61.941418       429.97369       431.06139
NODE  /    44065      -48.198616       429.97632       431.06194
NODE  /    44066      -96.298477       409.99765       431.05101
NODE  /    44067      -89.427055         409.996       431.05174
NODE  /    44068      -82.555641       409.99426       431.05251
NODE  /    44069      -75.684219       409.98941       431.05461
NODE  /    44070      -89.427055         399.996       431.05174
NODE  /    44071      -89.427055         389.996       431.05174
NODE  /    44072      -96.298477       399.99765       431.05101
NODE  /    44073      -96.298477       389.99765       431.05101
NODE  /    44074      -75.684219       399.98941       431.05461
NODE  /    44075      -82.555641       399.99426       431.05251
NODE  /    44076      -75.684219       389.98941       431.05461
NODE  /    44077      -82.555641       389.99426       431.05251
NODE  /    44078      -89.427055       429.99597       431.05174
NODE  /    44079      -89.427055         419.996       431.05174
NODE  /    44080      -96.298477       429.99765       431.05101
NODE  /    44081      -96.298477       419.99765       431.05101
NODE  /    44082      -75.684219       429.98941       431.05461
NODE  /    44083      -82.555641       429.99426       431.05251
NODE  /    44084      -75.684219       419.98941       431.05461
NODE  /    44085      -82.555641       419.99426       431.05251
NODE  /    44086      -48.198624        319.9765       431.06194
NODE  /    44087      -55.070011       319.97382       431.06139
NODE  /    44088      -61.941414       319.97379       431.06139
NODE  /    44089       -68.81282       319.97504       431.06084
NODE  /    44090      -75.684227       319.98941       431.05461
NODE  /    44091      -82.555641       319.99426       431.05251
NODE  /    44092      -89.427063         319.996       431.05174
NODE  /    44093      -96.298477       319.99765       431.05101
NODE  /    44094       -68.81282       329.97504       431.06084
NODE  /    44095       -68.81282       339.97504       431.06084
NODE  /    44096       -68.81282       349.97504       431.06084
NODE  /    44097       -68.81282       359.97504       431.06084
NODE  /    44098       -68.81282       369.97504       431.06084
NODE  /    44099      -61.941414       349.97379       431.06139
NODE  /    44100      -55.070011       349.97382       431.06139
NODE  /    44101      -48.198624        349.9765       431.06194
NODE  /    44102      -61.941414       329.97379       431.06139
NODE  /    44103      -55.070011       329.97382       431.06139
NODE  /    44104      -48.198624        329.9765       431.06194
NODE  /    44105      -55.070011       339.97382       431.06139
NODE  /    44106      -61.941414       339.97379       431.06139
NODE  /    44107      -48.198624        339.9765       431.06194
NODE  /    44108      -61.941414       359.97379       431.06139
NODE  /    44109      -55.070011       359.97382       431.06139
NODE  /    44110      -48.198624        359.9765       431.06194
NODE  /    44111      -55.070011       369.97382       431.06139
NODE  /    44112       -61.94141       369.97379       431.06139
NODE  /    44113      -48.198624        369.9765       431.06194
NODE  /    44114      -96.298477       349.99765       431.05101
NODE  /    44115      -89.427063         349.996       431.05174
NODE  /    44116      -82.555641       349.99426       431.05251
NODE  /    44117      -75.684227       349.98941       431.05461
NODE  /    44118      -89.427063         339.996       431.05174
NODE  /    44119      -89.427063         329.996       431.05174
NODE  /    44120      -96.298477       339.99765       431.05101
NODE  /    44121      -96.298477       329.99765       431.05101
NODE  /    44122      -75.684227       339.98941       431.05461
NODE  /    44123      -82.555641       339.99426       431.05251
NODE  /    44124      -75.684227       329.98941       431.05461
NODE  /    44125      -82.555641       329.99426       431.05251
NODE  /    44126      -89.427055         369.996       431.05174
NODE  /    44127      -89.427063         359.996       431.05174
NODE  /    44128      -96.298477       369.99765       431.05101
NODE  /    44129      -96.298477       359.99765       431.05101
NODE  /    44130      -75.684219       369.98941       431.05461
NODE  /    44131      -82.555641       369.99426       431.05251
NODE  /    44132      -75.684219       359.98941       431.05461
NODE  /    44133      -82.555641       359.99426       431.05251
NODE  /    44134      -48.198624        289.9765       431.06194
NODE  /    44135      -55.070015       289.97382       431.06139
NODE  /    44136      -61.941414       289.97379       431.06139
NODE  /    44137       -68.81282       289.97504       431.06084
NODE  /    44138      -75.684227       289.98941       431.05461
NODE  /    44139      -82.555641       289.99426       431.05251
NODE  /    44140      -89.427063         289.996       431.05174
NODE  /    44141      -96.298477       289.99765       431.05101
NODE  /    44142       -68.81282       299.97504       431.06084
NODE  /    44143       -68.81282       309.97504       431.06084
NODE  /    44144      -61.941414       299.97379       431.06139
NODE  /    44145      -55.070011       299.97382       431.06139
NODE  /    44146      -48.198624        299.9765       431.06194
NODE  /    44147      -55.070011       309.97382       431.06139
NODE  /    44148      -61.941414       309.97379       431.06139
NODE  /    44149      -48.198624        309.9765       431.06194
NODE  /    44150      -82.555641       299.99426       431.05251
NODE  /    44151      -82.555641       309.99426       431.05251
NODE  /    44152      -75.684227       299.98941       431.05461
NODE  /    44153      -75.684227       309.98941       431.05461
NODE  /    44154      -96.298477       299.99765       431.05101
NODE  /    44155      -89.427063         299.996       431.05174
NODE  /    44156      -96.298477       309.99765       431.05101
NODE  /    44157      -89.427063         309.996       431.05174
NODE  /    44158       -68.81282       259.97504       431.06084
NODE  /    44159       -68.81282       269.97504       431.06084
NODE  /    44160       -68.81282       279.97504       431.06084
NODE  /    44161      -61.941414       269.97379       431.06139
NODE  /    44162      -55.070015       269.97382       431.06139
NODE  /    44163      -48.198624        269.9765       431.06194
NODE  /    44164      -55.070015       259.97382       431.06139
NODE  /    44165      -61.941418       259.97379       431.06139
NODE  /    44166      -48.198624        259.9765       431.06194
NODE  /    44167      -55.070015       279.97382       431.06139
NODE  /    44168      -61.941414       279.97379       431.06139
NODE  /    44169      -48.198624        279.9765       431.06194
NODE  /    44170      -96.298485       269.99765       431.05101
NODE  /    44171      -89.427063         269.996       431.05174
NODE  /    44172      -82.555649       269.99426       431.05251
NODE  /    44173      -75.684227       269.98941       431.05461
NODE  /    44174      -89.427063         259.996       431.05174
NODE  /    44175      -96.298485       259.99765       431.05101
NODE  /    44176      -82.555649       259.99426       431.05251
NODE  /    44177      -75.684227       259.98941       431.05461
NODE  /    44178      -89.427063         279.996       431.05174
NODE  /    44179      -96.298477       279.99765       431.05101
NODE  /    44180      -82.555649       279.99426       431.05251
NODE  /    44181      -75.684227       279.98941       431.05461
NODE  /    44182      -48.198627        129.9765       431.06194
NODE  /    44183      -55.070019       129.97383       431.06139
NODE  /    44184      -61.941422        129.9738       431.06139
NODE  /    44185      -68.812828       129.97505       431.06084
NODE  /    44186      -75.684235       129.98941       431.05461
NODE  /    44187      -82.555649       129.99425       431.05251
NODE  /    44188      -89.427063         129.996       431.05174
NODE  /    44189      -96.298485       129.99767       431.05101
NODE  /    44190      -48.198627        189.9765       431.06194
NODE  /    44191      -55.070019       189.97383       431.06139
NODE  /    44192      -61.941418        189.9738       431.06139
NODE  /    44193      -68.812828       189.97505       431.06084
NODE  /    44194      -75.684235       189.98941       431.05461
NODE  /    44195      -82.555649       189.99425       431.05251
NODE  /    44196      -89.427063         189.996       431.05174
NODE  /    44197      -96.298485       189.99767       431.05101
NODE  /    44198      -68.812828       199.97505       431.06084
NODE  /    44199      -68.812828       209.97505       431.06084
NODE  /    44200      -68.812828       219.97505       431.06084
NODE  /    44201      -68.812828       229.97505       431.06084
NODE  /    44202       -68.81282       239.97505       431.06084
NODE  /    44203      -61.941418        219.9738       431.06139
NODE  /    44204      -55.070015       219.97383       431.06139
NODE  /    44205      -48.198627        219.9765       431.06194
NODE  /    44206      -61.941418        199.9738       431.06139
NODE  /    44207      -55.070019       199.97383       431.06139
NODE  /    44208      -48.198627        199.9765       431.06194
NODE  /    44209      -55.070015       209.97383       431.06139
NODE  /    44210      -61.941418        209.9738       431.06139
NODE  /    44211      -48.198627        209.9765       431.06194
NODE  /    44212      -61.941418        229.9738       431.06139
NODE  /    44213      -55.070015       229.97383       431.06139
NODE  /    44214      -48.198627        229.9765       431.06194
NODE  /    44215      -55.070015       239.97383       431.06139
NODE  /    44216      -61.941418        239.9738       431.06139
NODE  /    44217      -48.198627        239.9765       431.06194
NODE  /    44218      -96.298485       219.99767       431.05101
NODE  /    44219      -89.427063         219.996       431.05174
NODE  /    44220      -82.555649       219.99425       431.05251
NODE  /    44221      -75.684227       219.98941       431.05461
NODE  /    44222      -89.427063         209.996       431.05174
NODE  /    44223      -89.427063         199.996       431.05174
NODE  /    44224      -96.298485       209.99767       431.05101
NODE  /    44225      -96.298485       199.99767       431.05101
NODE  /    44226      -75.684227       209.98941       431.05461
NODE  /    44227      -82.555649       209.99425       431.05251
NODE  /    44228      -75.684235       199.98941       431.05461
NODE  /    44229      -82.555649       199.99425       431.05251
NODE  /    44230      -89.427063         239.996       431.05174
NODE  /    44231      -89.427063         229.996       431.05174
NODE  /    44232      -96.298485       239.99767       431.05101
NODE  /    44233      -96.298485       229.99767       431.05101
NODE  /    44234      -75.684227       239.98941       431.05461
NODE  /    44235      -82.555649       239.99425       431.05251
NODE  /    44236      -75.684227       229.98941       431.05461
NODE  /    44237      -82.555649       229.99425       431.05251
NODE  /    44238      -68.812828       139.97505       431.06084
NODE  /    44239      -68.812828       149.97505       431.06084
NODE  /    44240      -68.812828       159.97505       431.06084
NODE  /    44241      -68.812828       169.97505       431.06084
NODE  /    44242      -68.812828       179.97505       431.06084
NODE  /    44243      -61.941422        159.9738       431.06139
NODE  /    44244      -55.070019       159.97383       431.06139
NODE  /    44245      -48.198627        159.9765       431.06194
NODE  /    44246      -61.941422        139.9738       431.06139
NODE  /    44247      -55.070019       139.97383       431.06139
NODE  /    44248      -48.198627        139.9765       431.06194
NODE  /    44249      -55.070019       149.97383       431.06139
NODE  /    44250      -61.941422        149.9738       431.06139
NODE  /    44251      -48.198627        149.9765       431.06194
NODE  /    44252      -61.941422        169.9738       431.06139
NODE  /    44253      -55.070019       169.97383       431.06139
NODE  /    44254      -48.198627        169.9765       431.06194
NODE  /    44255      -55.070019       179.97383       431.06139
NODE  /    44256      -61.941418        179.9738       431.06139
NODE  /    44257      -48.198627        179.9765       431.06194
NODE  /    44258      -96.298485       159.99767       431.05101
NODE  /    44259      -89.427063         159.996       431.05174
NODE  /    44260      -82.555649       159.99425       431.05251
NODE  /    44261      -75.684235       159.98941       431.05461
NODE  /    44262      -89.427063         149.996       431.05174
NODE  /    44263      -89.427063         139.996       431.05174
NODE  /    44264      -96.298485       149.99767       431.05101
NODE  /    44265      -96.298485       139.99767       431.05101
NODE  /    44266      -75.684235       149.98941       431.05461
NODE  /    44267      -82.555649       149.99425       431.05251
NODE  /    44268      -75.684235       139.98941       431.05461
NODE  /    44269      -82.555649       139.99425       431.05251
NODE  /    44270      -89.427063         179.996       431.05174
NODE  /    44271      -89.427063         169.996       431.05174
NODE  /    44272      -96.298485       179.99767       431.05101
NODE  /    44273      -96.298485       169.99767       431.05101
NODE  /    44274      -75.684235       179.98941       431.05461
NODE  /    44275      -82.555649       179.99425       431.05251
NODE  /    44276      -75.684235       169.98941       431.05461
NODE  /    44277      -82.555649       169.99425       431.05251
NODE  /    44278      -48.198627       69.976494       431.06194
NODE  /    44279      -55.070023       69.973824       431.06139
NODE  /    44280      -61.941425       69.973793       431.06139
NODE  /    44281      -68.812836       69.975037       431.06084
NODE  /    44282      -75.684235       69.989403       431.05461
NODE  /    44283      -82.555656       69.994247       431.05251
NODE  /    44284      -89.427071       69.996002       431.05174
NODE  /    44285      -96.298485        69.99765       431.05101
NODE  /    44286      -68.812836       79.975037       431.06084
NODE  /    44287      -68.812828       89.975037       431.06084
NODE  /    44288      -68.812828       99.975037       431.06084
NODE  /    44289      -68.812828       109.97504       431.06084
NODE  /    44290      -68.812828       119.97504       431.06084
NODE  /    44291      -61.941422       99.973793       431.06139
NODE  /    44292      -55.070023       99.973824       431.06139
NODE  /    44293      -48.198627       99.976494       431.06194
NODE  /    44294      -61.941425       79.973793       431.06139
NODE  /    44295      -55.070023       79.973824       431.06139
NODE  /    44296      -48.198627       79.976494       431.06194
NODE  /    44297      -55.070023       89.973824       431.06139
NODE  /    44298      -61.941422       89.973793       431.06139
NODE  /    44299      -48.198627       89.976494       431.06194
NODE  /    44300      -61.941422       109.97379       431.06139
NODE  /    44301      -55.070019       109.97382       431.06139
NODE  /    44302      -48.198627       109.97649       431.06194
NODE  /    44303      -55.070019       119.97382       431.06139
NODE  /    44304      -61.941422       119.97379       431.06139
NODE  /    44305      -48.198627       119.97649       431.06194
NODE  /    44306      -96.298485        99.99765       431.05101
NODE  /    44307      -89.427071       99.996002       431.05174
NODE  /    44308      -82.555649       99.994247       431.05251
NODE  /    44309      -75.684235       99.989403       431.05461
NODE  /    44310      -89.427071       89.996002       431.05174
NODE  /    44311      -89.427071       79.996002       431.05174
NODE  /    44312      -96.298485        89.99765       431.05101
NODE  /    44313      -96.298485        79.99765       431.05101
NODE  /    44314      -75.684235       89.989403       431.05461
NODE  /    44315      -82.555649       89.994247       431.05251
NODE  /    44316      -75.684235       79.989403       431.05461
NODE  /    44317      -82.555656       79.994247       431.05251
NODE  /    44318      -89.427071       119.99601       431.05174
NODE  /    44319      -89.427071       109.99601       431.05174
NODE  /    44320      -96.298485       119.99766       431.05101
NODE  /    44321      -96.298485       109.99766       431.05101
NODE  /    44322      -75.684235        119.9894       431.05461
NODE  /    44323      -82.555649       119.99425       431.05251
NODE  /    44324      -75.684235        109.9894       431.05461
NODE  /    44325      -82.555649       109.99425       431.05251
NODE  /    44326      -48.198627       39.976494       431.06194
NODE  /    44327      -55.070023       39.973824       431.06139
NODE  /    44328      -61.941425       39.973793       431.06139
NODE  /    44329      -68.812836        39.97504       431.06084
NODE  /    44330      -75.684242       39.989403       431.05461
NODE  /    44331      -82.555656       39.994247       431.05251
NODE  /    44332      -89.427071       39.996002       431.05174
NODE  /    44333      -96.298485       39.997658       431.05101
NODE  /    44334      -68.812836        49.97504       431.06084
NODE  /    44335      -68.812836        59.97504       431.06084
NODE  /    44336      -61.941425       49.973793       431.06139
NODE  /    44337      -55.070023       49.973824       431.06139
NODE  /    44338      -48.198627       49.976494       431.06194
NODE  /    44339      -55.070023       59.973824       431.06139
NODE  /    44340      -61.941425       59.973793       431.06139
NODE  /    44341      -48.198627       59.976494       431.06194
NODE  /    44342      -82.555656       49.994247       431.05251
NODE  /    44343      -82.555656       59.994247       431.05251
NODE  /    44344      -75.684242       49.989403       431.05461
NODE  /    44345      -75.684242       59.989403       431.05461
NODE  /    44346      -96.298485       49.997658       431.05101
NODE  /    44347      -89.427071       49.996002       431.05174
NODE  /    44348      -96.298485       59.997658       431.05101
NODE  /    44349      -89.427071       59.996002       431.05174
NODE  /    44350      -68.812836       9.9750204       431.06084
NODE  /    44351      -68.812836        19.97504       431.06084
NODE  /    44352      -68.812836        29.97504       431.06084
NODE  /    44353      -61.941425       19.973793       431.06139
NODE  /    44354      -55.069992       19.973824       431.06139
NODE  /    44355       -48.19854       19.976494       431.06194
NODE  /    44356       -55.07003       9.9738035       431.06139
NODE  /    44357      -61.941429        9.973773       431.06139
NODE  /    44358      -48.198631       9.9761925       431.06194
NODE  /    44359      -55.070019       29.973824       431.06139
NODE  /    44360      -61.941425       29.973793       431.06139
NODE  /    44361      -48.198627       29.976494       431.06194
NODE  /    44362      -96.298485       19.997656       431.05101
NODE  /    44363      -89.427071       19.996002       431.05174
NODE  /    44364      -82.555656       19.994249       431.05251
NODE  /    44365      -75.684242       19.989403       431.05461
NODE  /    44366      -89.427071       9.9959822       431.05174
NODE  /    44367      -96.298485       9.9976358       431.05101
NODE  /    44368      -82.555656       9.9942293       431.05251
NODE  /    44369      -75.684242       9.9893827       431.05461
NODE  /    44370      -89.427071       29.996002       431.05174
NODE  /    44371      -96.298485       29.997656       431.05101
NODE  /    44372      -82.555656       29.994249       431.05251
NODE  /    44373      -75.684242       29.989403       431.05461
NODE  /    44374      -48.198631       -250.0235       431.06194
NODE  /    44375      -55.070034      -250.02617       431.06139
NODE  /    44376      -61.941437       -250.0262       431.06139
NODE  /    44377      -68.812851      -250.02495       431.06084
NODE  /    44378      -75.684258      -250.01059       431.05461
NODE  /    44379      -82.555664      -250.00575       431.05251
NODE  /    44380      -89.427078        -250.004       431.05174
NODE  /    44381      -96.298485      -250.00233       431.05101
NODE  /    44382      -48.198631      -120.02351       431.06194
NODE  /    44383       -55.07003      -120.02618       431.06139
NODE  /    44384      -61.941433      -120.02621       431.06139
NODE  /    44385      -68.812843      -120.02496       431.06084
NODE  /    44386       -75.68425       -120.0106       431.05461
NODE  /    44387      -82.555664      -120.00575       431.05251
NODE  /    44388      -89.427071      -120.00399       431.05174
NODE  /    44389      -96.298485      -120.00234       431.05101
NODE  /    44390      -48.198631      -60.023506       431.06194
NODE  /    44391      -55.070026      -60.026176       431.06139
NODE  /    44392      -61.941429      -60.026207       431.06139
NODE  /    44393      -68.812836       -60.02496       431.06084
NODE  /    44394      -75.684242      -60.010597       431.05461
NODE  /    44395      -82.555656      -60.005753       431.05251
NODE  /    44396      -89.427071      -60.003998       431.05174
NODE  /    44397      -96.298485      -60.002342       431.05101
NODE  /    44398      -68.812836       -50.02496       431.06084
NODE  /    44399      -68.812836       -40.02496       431.06084
NODE  /    44400      -68.812836       -30.02496       431.06084
NODE  /    44401      -68.812836       -20.02496       431.06084
NODE  /    44402      -68.812836       -10.02494       431.06084
NODE  /    44403      -61.941429      -30.026207       431.06139
NODE  /    44404      -55.070019      -30.026176       431.06139
NODE  /    44405      -48.198627      -30.023506       431.06194
NODE  /    44406      -61.941429      -50.026207       431.06139
NODE  /    44407      -55.070026      -50.026176       431.06139
NODE  /    44408      -48.198631      -50.023506       431.06194
NODE  /    44409      -55.070026      -40.026176       431.06139
NODE  /    44410      -61.941429      -40.026207       431.06139
NODE  /    44411      -48.198627      -40.023506       431.06194
NODE  /    44412      -61.941425      -20.026207       431.06139
NODE  /    44413      -55.069992      -20.026176       431.06139
NODE  /    44414       -48.19854      -20.023506       431.06194
NODE  /    44415       -55.07003      -10.026156       431.06139
NODE  /    44416      -61.941429      -10.026187       431.06139
NODE  /    44417      -48.198627      -10.023207       431.06194
NODE  /    44418      -96.298485      -30.002344       431.05101
NODE  /    44419      -89.427071      -30.003998       431.05174
NODE  /    44420      -82.555656      -30.005751       431.05251
NODE  /    44421      -75.684242      -30.010597       431.05461
NODE  /    44422      -89.427071      -40.003998       431.05174
NODE  /    44423      -89.427071      -50.003998       431.05174
NODE  /    44424      -96.298485      -40.002342       431.05101
NODE  /    44425      -96.298485      -50.002342       431.05101
NODE  /    44426      -75.684242      -40.010597       431.05461
NODE  /    44427      -82.555656      -40.005753       431.05251
NODE  /    44428      -75.684242      -50.010597       431.05461
NODE  /    44429      -82.555656      -50.005753       431.05251
NODE  /    44430      -89.427071      -10.003978       431.05174
NODE  /    44431      -89.427071      -20.003998       431.05174
NODE  /    44432      -96.298485      -10.002324       431.05101
NODE  /    44433      -96.298485      -20.002344       431.05101
NODE  /    44434      -75.684242      -10.010577       431.05461
NODE  /    44435      -82.555656      -10.005732       431.05251
NODE  /    44436      -75.684242      -20.010597       431.05461
NODE  /    44437      -82.555656      -20.005751       431.05251
NODE  /    44438      -68.812843      -110.02496       431.06084
NODE  /    44439      -68.812843      -100.02496       431.06084
NODE  /    44440      -68.812843      -90.024963       431.06084
NODE  /    44441      -68.812843      -80.024963       431.06084
NODE  /    44442      -68.812843      -70.024963       431.06084
NODE  /    44443      -61.941429      -90.026207       431.06139
NODE  /    44444      -55.070026      -90.026176       431.06139
NODE  /    44445      -48.198631      -90.023506       431.06194
NODE  /    44446      -61.941433      -110.02621       431.06139
NODE  /    44447       -55.07003      -110.02618       431.06139
NODE  /    44448      -48.198631      -110.02351       431.06194
NODE  /    44449       -55.07003      -100.02618       431.06139
NODE  /    44450      -61.941433      -100.02621       431.06139
NODE  /    44451      -48.198631      -100.02351       431.06194
NODE  /    44452      -61.941429      -80.026207       431.06139
NODE  /    44453      -55.070026      -80.026176       431.06139
NODE  /    44454      -48.198631      -80.023506       431.06194
NODE  /    44455      -55.070026      -70.026176       431.06139
NODE  /    44456      -61.941429      -70.026207       431.06139
NODE  /    44457      -48.198631      -70.023506       431.06194
NODE  /    44458      -96.298485       -90.00235       431.05101
NODE  /    44459      -89.427071      -90.003998       431.05174
NODE  /    44460      -82.555656      -90.005753       431.05251
NODE  /    44461      -75.684242      -90.010597       431.05461
NODE  /    44462      -89.427071      -100.00399       431.05174
NODE  /    44463      -89.427071      -110.00399       431.05174
NODE  /    44464      -96.298485      -100.00234       431.05101
NODE  /    44465      -96.298485      -110.00234       431.05101
NODE  /    44466       -75.68425       -100.0106       431.05461
NODE  /    44467      -82.555656      -100.00575       431.05251
NODE  /    44468       -75.68425       -110.0106       431.05461
NODE  /    44469      -82.555656      -110.00575       431.05251
NODE  /    44470      -89.427071      -70.003998       431.05174
NODE  /    44471      -89.427071      -80.003998       431.05174
NODE  /    44472      -96.298485       -70.00235       431.05101
NODE  /    44473      -96.298485       -80.00235       431.05101
NODE  /    44474      -75.684242      -70.010597       431.05461
NODE  /    44475      -82.555656      -70.005753       431.05251
NODE  /    44476      -75.684242      -80.010597       431.05461
NODE  /    44477      -82.555656      -80.005753       431.05251
NODE  /    44478      -48.198631       -180.0235       431.06194
NODE  /    44479       -55.07003      -180.02617       431.06139
NODE  /    44480      -61.941433       -180.0262       431.06139
NODE  /    44481      -68.812843      -180.02495       431.06084
NODE  /    44482       -75.68425      -180.01059       431.05461
NODE  /    44483      -82.555664      -180.00575       431.05251
NODE  /    44484      -89.427078        -180.004       431.05174
NODE  /    44485      -96.298485      -180.00233       431.05101
NODE  /    44486      -68.812843      -170.02495       431.06084
NODE  /    44487      -68.812843      -160.02495       431.06084
NODE  /    44488      -68.812843      -150.02495       431.06084
NODE  /    44489      -68.812843      -140.02495       431.06084
NODE  /    44490      -68.812843      -130.02495       431.06084
NODE  /    44491      -61.941433       -150.0262       431.06139
NODE  /    44492       -55.07003      -150.02617       431.06139
NODE  /    44493      -48.198631       -150.0235       431.06194
NODE  /    44494      -61.941433       -170.0262       431.06139
NODE  /    44495       -55.07003      -170.02617       431.06139
NODE  /    44496      -48.198631       -170.0235       431.06194
NODE  /    44497       -55.07003      -160.02617       431.06139
NODE  /    44498      -61.941433       -160.0262       431.06139
NODE  /    44499      -48.198631       -160.0235       431.06194
NODE  /    44500      -61.941433       -140.0262       431.06139
NODE  /    44501       -55.07003      -140.02617       431.06139
NODE  /    44502      -48.198631       -140.0235       431.06194
NODE  /    44503       -55.07003      -130.02617       431.06139
NODE  /    44504      -61.941433       -130.0262       431.06139
NODE  /    44505      -48.198631       -130.0235       431.06194
NODE  /    44506      -96.298485      -150.00233       431.05101
NODE  /    44507      -89.427078        -150.004       431.05174
NODE  /    44508      -82.555664      -150.00575       431.05251
NODE  /    44509       -75.68425      -150.01059       431.05461
NODE  /    44510      -89.427078        -160.004       431.05174
NODE  /    44511      -89.427078        -170.004       431.05174
NODE  /    44512      -96.298485      -160.00233       431.05101
NODE  /    44513      -96.298485      -170.00233       431.05101
NODE  /    44514       -75.68425      -160.01059       431.05461
NODE  /    44515      -82.555664      -160.00575       431.05251
NODE  /    44516       -75.68425      -170.01059       431.05461
NODE  /    44517      -82.555664      -170.00575       431.05251
NODE  /    44518      -89.427071        -130.004       431.05174
NODE  /    44519      -89.427071        -140.004       431.05174
NODE  /    44520      -96.298485      -130.00233       431.05101
NODE  /    44521      -96.298485      -140.00233       431.05101
NODE  /    44522       -75.68425      -130.01059       431.05461
NODE  /    44523      -82.555664      -130.00575       431.05251
NODE  /    44524       -75.68425      -140.01059       431.05461
NODE  /    44525      -82.555664      -140.00575       431.05251
NODE  /    44526      -48.198631       -210.0235       431.06194
NODE  /    44527      -55.070034      -210.02617       431.06139
NODE  /    44528      -61.941437       -210.0262       431.06139
NODE  /    44529      -68.812843      -210.02495       431.06084
NODE  /    44530       -75.68425      -210.01059       431.05461
NODE  /    44531      -82.555664      -210.00575       431.05251
NODE  /    44532      -89.427078        -210.004       431.05174
NODE  /    44533      -96.298485      -210.00233       431.05101
NODE  /    44534      -68.812843      -200.02495       431.06084
NODE  /    44535      -68.812843      -190.02495       431.06084
NODE  /    44536      -61.941437       -200.0262       431.06139
NODE  /    44537      -55.070034      -200.02617       431.06139
NODE  /    44538      -48.198631       -200.0235       431.06194
NODE  /    44539      -55.070034      -190.02617       431.06139
NODE  /    44540      -61.941433       -190.0262       431.06139
NODE  /    44541      -48.198631       -190.0235       431.06194
NODE  /    44542      -82.555664      -200.00575       431.05251
NODE  /    44543      -82.555664      -190.00575       431.05251
NODE  /    44544       -75.68425      -200.01059       431.05461
NODE  /    44545       -75.68425      -190.01059       431.05461
NODE  /    44546      -96.298485      -200.00233       431.05101
NODE  /    44547      -89.427078        -200.004       431.05174
NODE  /    44548      -96.298485      -190.00233       431.05101
NODE  /    44549      -89.427078        -190.004       431.05174
NODE  /    44550      -68.812851      -240.02495       431.06084
NODE  /    44551      -68.812851      -230.02495       431.06084
NODE  /    44552      -68.812851      -220.02495       431.06084
NODE  /    44553      -61.941437       -230.0262       431.06139
NODE  /    44554      -55.070034      -230.02617       431.06139
NODE  /    44555      -48.198631       -230.0235       431.06194
NODE  /    44556      -55.070034      -240.02617       431.06139
NODE  /    44557      -61.941437       -240.0262       431.06139
NODE  /    44558      -48.198631       -240.0235       431.06194
NODE  /    44559      -55.070034      -220.02617       431.06139
NODE  /    44560      -61.941437       -220.0262       431.06139
NODE  /    44561      -48.198631       -220.0235       431.06194
NODE  /    44562      -96.298485      -230.00233       431.05101
NODE  /    44563      -89.427078        -230.004       431.05174
NODE  /    44564      -82.555664      -230.00575       431.05251
NODE  /    44565       -75.68425      -230.01059       431.05461
NODE  /    44566      -89.427078        -240.004       431.05174
NODE  /    44567      -96.298485      -240.00233       431.05101
NODE  /    44568      -82.555664      -240.00575       431.05251
NODE  /    44569      -75.684258      -240.01059       431.05461
NODE  /    44570      -89.427078        -220.004       431.05174
NODE  /    44571      -96.298485      -220.00233       431.05101
NODE  /    44572      -82.555664      -220.00575       431.05251
NODE  /    44573       -75.68425      -220.01059       431.05461
NODE  /    44574      -48.198635       -370.0235       431.06194
NODE  /    44575      -55.070038      -370.02618       431.06139
NODE  /    44576      -61.941441      -370.02621       431.06139
NODE  /    44577      -68.812859      -370.02496       431.06084
NODE  /    44578      -75.684258      -370.01059       431.05461
NODE  /    44579      -82.555672      -370.00574       431.05251
NODE  /    44580      -89.427078        -370.004       431.05174
NODE  /    44581      -96.298492      -370.00235       431.05101
NODE  /    44582      -48.198631       -310.0235       431.06194
NODE  /    44583      -55.070038      -310.02618       431.06139
NODE  /    44584      -61.941441      -310.02621       431.06139
NODE  /    44585      -68.812851      -310.02496       431.06084
NODE  /    44586      -75.684258      -310.01059       431.05461
NODE  /    44587      -82.555664      -310.00574       431.05251
NODE  /    44588      -89.427078        -310.004       431.05174
NODE  /    44589      -96.298492      -310.00235       431.05101
NODE  /    44590      -68.812851      -300.02496       431.06084
NODE  /    44591      -68.812851      -290.02496       431.06084
NODE  /    44592      -68.812851      -280.02496       431.06084
NODE  /    44593      -68.812851      -270.02496       431.06084
NODE  /    44594      -68.812851      -260.02496       431.06084
NODE  /    44595      -61.941437      -280.02621       431.06139
NODE  /    44596      -55.070034      -280.02618       431.06139
NODE  /    44597      -48.198631       -280.0235       431.06194
NODE  /    44598      -61.941441      -300.02621       431.06139
NODE  /    44599      -55.070038      -300.02618       431.06139
NODE  /    44600      -48.198631       -300.0235       431.06194
NODE  /    44601      -55.070038      -290.02618       431.06139
NODE  /    44602      -61.941441      -290.02621       431.06139
NODE  /    44603      -48.198631       -290.0235       431.06194
NODE  /    44604      -61.941437      -270.02621       431.06139
NODE  /    44605      -55.070034      -270.02618       431.06139
NODE  /    44606      -48.198631       -270.0235       431.06194
NODE  /    44607      -55.070034      -260.02618       431.06139
NODE  /    44608      -61.941437      -260.02621       431.06139
NODE  /    44609      -48.198631       -260.0235       431.06194
NODE  /    44610      -96.298492      -280.00235       431.05101
NODE  /    44611      -89.427078        -280.004       431.05174
NODE  /    44612      -82.555664      -280.00574       431.05251
NODE  /    44613      -75.684258      -280.01059       431.05461
NODE  /    44614      -89.427078        -290.004       431.05174
NODE  /    44615      -89.427078        -300.004       431.05174
NODE  /    44616      -96.298492      -290.00235       431.05101
NODE  /    44617      -96.298492      -300.00235       431.05101
NODE  /    44618      -75.684258      -290.01059       431.05461
NODE  /    44619      -82.555664      -290.00574       431.05251
NODE  /    44620      -75.684258      -300.01059       431.05461
NODE  /    44621      -82.555664      -300.00574       431.05251
NODE  /    44622      -89.427078        -260.004       431.05174
NODE  /    44623      -89.427078        -270.004       431.05174
NODE  /    44624      -96.298485      -260.00235       431.05101
NODE  /    44625      -96.298485      -270.00235       431.05101
NODE  /    44626      -75.684258      -260.01059       431.05461
NODE  /    44627      -82.555664      -260.00574       431.05251
NODE  /    44628      -75.684258      -270.01059       431.05461
NODE  /    44629      -82.555664      -270.00574       431.05251
NODE  /    44630      -68.812851      -360.02496       431.06084
NODE  /    44631      -68.812851      -350.02496       431.06084
NODE  /    44632      -68.812851      -340.02496       431.06084
NODE  /    44633      -68.812851      -330.02496       431.06084
NODE  /    44634      -68.812851      -320.02496       431.06084
NODE  /    44635      -61.941441      -340.02621       431.06139
NODE  /    44636      -55.070038      -340.02618       431.06139
NODE  /    44637      -48.198631       -340.0235       431.06194
NODE  /    44638      -61.941441      -360.02621       431.06139
NODE  /    44639      -55.070038      -360.02618       431.06139
NODE  /    44640      -48.198631       -360.0235       431.06194
NODE  /    44641      -55.070038      -350.02618       431.06139
NODE  /    44642      -61.941441      -350.02621       431.06139
NODE  /    44643      -48.198631       -350.0235       431.06194
NODE  /    44644      -61.941441      -330.02621       431.06139
NODE  /    44645      -55.070038      -330.02618       431.06139
NODE  /    44646      -48.198631       -330.0235       431.06194
NODE  /    44647      -55.070038      -320.02618       431.06139
NODE  /    44648      -61.941441      -320.02621       431.06139
NODE  /    44649      -48.198631       -320.0235       431.06194
NODE  /    44650      -96.298492      -340.00235       431.05101
NODE  /    44651      -89.427078        -340.004       431.05174
NODE  /    44652      -82.555672      -340.00574       431.05251
NODE  /    44653      -75.684258      -340.01059       431.05461
NODE  /    44654      -89.427078        -350.004       431.05174
NODE  /    44655      -89.427078        -360.004       431.05174
NODE  /    44656      -96.298492      -350.00235       431.05101
NODE  /    44657      -96.298492      -360.00235       431.05101
NODE  /    44658      -75.684258      -350.01059       431.05461
NODE  /    44659      -82.555672      -350.00574       431.05251
NODE  /    44660      -75.684258      -360.01059       431.05461
NODE  /    44661      -82.555672      -360.00574       431.05251
NODE  /    44662      -89.427078        -320.004       431.05174
NODE  /    44663      -89.427078        -330.004       431.05174
NODE  /    44664      -96.298492      -320.00235       431.05101
NODE  /    44665      -96.298492      -330.00235       431.05101
NODE  /    44666      -75.684258      -320.01059       431.05461
NODE  /    44667      -82.555664      -320.00574       431.05251
NODE  /    44668      -75.684258      -330.01059       431.05461
NODE  /    44669      -82.555672      -330.00574       431.05251
NODE  /    44670      -48.198627      -430.02335       431.06194
NODE  /    44671      -55.070045      -430.02606       431.06139
NODE  /    44672      -61.941452      -430.02612       431.06139
NODE  /    44673      -68.812866      -430.02493       431.06084
NODE  /    44674      -75.684265      -430.01059       431.05461
NODE  /    44675      -82.555672      -430.00574       431.05251
NODE  /    44676      -89.427086        -430.004       431.05174
NODE  /    44677      -96.298492      -430.00235       431.05101
NODE  /    44678      -68.812859      -420.02496       431.06084
NODE  /    44679      -68.812859      -410.02496       431.06084
NODE  /    44680      -68.812859      -400.02496       431.06084
NODE  /    44681      -68.812859      -390.02496       431.06084
NODE  /    44682      -68.812859      -380.02496       431.06084
NODE  /    44683      -61.941444      -400.02621       431.06139
NODE  /    44684      -55.070042      -400.02618       431.06139
NODE  /    44685      -48.198631       -400.0235       431.06194
NODE  /    44686      -61.941448      -420.02618       431.06139
NODE  /    44687      -55.070042      -420.02612       431.06139
NODE  /    44688      -48.198631      -420.02344       431.06194
NODE  /    44689      -55.070042      -410.02615       431.06139
NODE  /    44690      -61.941444      -410.02618       431.06139
NODE  /    44691      -48.198631      -410.02347       431.06194
NODE  /    44692      -61.941444      -390.02621       431.06139
NODE  /    44693      -55.070042      -390.02618       431.06139
NODE  /    44694      -48.198635       -390.0235       431.06194
NODE  /    44695      -55.070038      -380.02618       431.06139
NODE  /    44696      -61.941444      -380.02621       431.06139
NODE  /    44697      -48.198635       -380.0235       431.06194
NODE  /    44698      -96.298492      -400.00235       431.05101
NODE  /    44699      -89.427086        -400.004       431.05174
NODE  /    44700      -82.555672      -400.00574       431.05251
NODE  /    44701      -75.684265      -400.01059       431.05461
NODE  /    44702      -89.427086        -410.004       431.05174
NODE  /    44703      -89.427086        -420.004       431.05174
NODE  /    44704      -96.298492      -410.00235       431.05101
NODE  /    44705      -96.298492      -420.00235       431.05101
NODE  /    44706      -75.684265      -410.01059       431.05461
NODE  /    44707      -82.555672      -410.00574       431.05251
NODE  /    44708      -75.684265      -420.01059       431.05461
NODE  /    44709      -82.555672      -420.00574       431.05251
NODE  /    44710      -89.427078        -380.004       431.05174
NODE  /    44711      -89.427078        -390.004       431.05174
NODE  /    44712      -96.298492      -380.00235       431.05101
NODE  /    44713      -96.298492      -390.00235       431.05101
NODE  /    44714      -75.684265      -380.01059       431.05461
NODE  /    44715      -82.555672      -380.00574       431.05251
NODE  /    44716      -75.684265      -390.01059       431.05461
NODE  /    44717      -82.555672      -390.00574       431.05251
NODE  /    44718      -48.198578      -460.02194       431.06194
NODE  /    44719      -55.070042      -460.02472       431.06139
NODE  /    44720      -61.941502      -460.02515       431.06139
NODE  /    44721      -68.812927      -460.02435       431.06084
NODE  /    44722      -75.684311      -460.01038       431.05461
NODE  /    44723      -82.555695      -460.00562       431.05251
NODE  /    44724      -89.427094      -460.00391       431.05174
NODE  /    44725        -96.2985      -460.00229       431.05101
NODE  /    44726      -68.812889      -450.02475       431.06084
NODE  /    44727      -68.812874      -440.02487       431.06084
NODE  /    44728      -61.941475      -450.02576       431.06139
NODE  /    44729      -55.070045      -450.02554       431.06139
NODE  /    44730      -48.198608      -450.02277       431.06194
NODE  /    44731      -55.070045      -440.02585       431.06139
NODE  /    44732       -61.94146        -440.026       431.06139
NODE  /    44733      -48.198624      -440.02313       431.06194
NODE  /    44734      -82.555679      -450.00571       431.05251
NODE  /    44735      -82.555679      -440.00574       431.05251
NODE  /    44736      -75.684288      -450.01053       431.05461
NODE  /    44737      -75.684273      -440.01056       431.05461
NODE  /    44738      -96.298492      -450.00232       431.05101
NODE  /    44739      -89.427086      -450.00397       431.05174
NODE  /    44740      -96.298492      -440.00232       431.05101
NODE  /    44741      -89.427086        -440.004       431.05174
NODE  /    44742       -68.81311      -490.01898       431.06087
NODE  /    44743      -68.813026      -480.02167       431.06084
NODE  /    44744      -68.812973      -470.02356       431.06084
NODE  /    44745      -61.941551      -480.02161       431.06139
NODE  /    44746      -55.069981       -480.0206       431.06139
NODE  /    44747      -48.198387      -480.01782       431.06194
NODE  /    44748      -55.070019      -490.01688       431.06142
NODE  /    44749      -61.941616      -490.01834       431.06142
NODE  /    44750      -48.198372       -490.0144       431.06194
NODE  /    44751      -55.070023      -470.02322       431.06139
NODE  /    44752      -61.941525       -470.0239       431.06139
NODE  /    44753      -48.198528      -470.02039       431.06194
NODE  /    44754      -96.298515      -480.00208       431.05101
NODE  /    44755      -89.427124      -480.00351       431.05174
NODE  /    44756      -82.555756      -480.00507       431.05251
NODE  /    44757      -75.684425      -480.00931       431.05461
NODE  /    44758      -89.427132      -490.00308       431.05174
NODE  /    44759      -96.298531       -490.0018       431.05101
NODE  /    44760      -82.555779      -490.00443       431.05251
NODE  /    44761      -75.684486      -490.00818       431.05461
NODE  /    44762      -89.427109      -470.00378       431.05174
NODE  /    44763      -96.298508      -470.00223       431.05101
NODE  /    44764      -82.555725      -470.00546       431.05251
NODE  /    44765      -75.684364      -470.01007       431.05461
NODE  /    44766      -283.73322        370.2319       595.86974
NODE  /    44767      -757.37732      -654.99762       719.65355
NODE  /    44768      -780.65863      -654.99762        710.5078
NODE  /    44769      -277.43124        370.2319        599.8076
NODE  /    44770      -773.90594      -654.99762       709.01067
NODE  /    44771      -920.95386      -654.99762       748.76494
NODE  /    44772      -885.67896      -654.99762       748.09691
NODE  /    44773      -264.69302       28.116919       615.63829
NODE  /    44774      -248.59366       161.71109       602.12938
NODE  /    44775      -292.04074       519.96869       567.09508
NODE  /    44776      -677.85651      -654.99762       694.86998
NODE  /    44777      -750.62457      -654.99762       718.15654
NODE  /    44778      -719.88446      -654.99762       697.03349
NODE  /    44779      -887.19031      -654.99762       741.27953
NODE  /    44780      -929.21783      -654.99762       743.44499
NODE  /    44781      -285.74026       519.96588       571.03539
NODE  /    44782      -893.94305      -654.99762        742.7766
NODE  /    44783      -279.44104       519.96069       574.97771
NODE  /    44784      -273.14285       519.95361       578.92162
NODE  /    44785      -266.84366       519.94659       582.86607
NODE  /    44786      -259.32657       28.117062        611.1353
NODE  /    44787      -309.70468         21.0625       595.36333
NODE  /    44788      -282.96957         49.1875        580.6245
NODE  /    44789      -286.50238         49.1875       586.27818
NODE  /    44790      -275.42596       161.71039       624.64421
NODE  /    44791      -267.51752       404.45602       598.02922
NODE  /    44792      -271.20712       404.45624       603.35027
NODE  /    44793      -490.29172      -302.53857       646.13622
NODE  /    44794      -270.05948       404.46545       620.14128
NODE  /    44795      -478.28226       225.00241       636.33495
NODE  /    44796      -255.03185       203.89139       590.24071
NODE  /    44797        -932.948      -654.99762       758.57604
NODE  /    44798      -610.32941      -654.99762       679.89922
NODE  /    44799      -740.14252      -654.99762       701.52495
NODE  /    44800      -270.05948       397.62335       620.14128
NODE  /    44801      -265.04813       77.331039       607.00041
NODE  /    44802      -285.73874        105.4375       571.03294
NODE  /    44803      -280.20041        56.21875       590.21605
NODE  /    44804       -276.6676        56.21875       584.56242
NODE  /    44805      -403.93365       119.53366       619.85191
NODE  /    44806      -264.69302       404.46561       615.63829
NODE  /    44807      -243.22719       404.46619       597.62639
NODE  /    44808      -249.12952       404.46249       593.93358
NODE  /    44809      -488.78018      -288.44022       652.95433
NODE  /    44810      -255.03185       404.45883       590.24071
NODE  /    44811      -915.71246      -654.99762       740.45067
NODE  /    44812      -912.68982      -654.99762       754.08501
NODE  /    44813      -281.72479        404.4584       620.70293
NODE  /    44814      -946.45319      -654.99762       761.57036
NODE  /    44815      -275.42596       404.46533       624.64421
NODE  /    44816       -689.8501      -654.99762        704.6834
NODE  /    44817      -258.87299       411.30112       595.28172
NODE  /    44818      -876.70776      -654.99762       724.65032
NODE  /    44819      -260.40442       411.30301        601.8452
NODE  /    44820      -253.61279       411.30463       598.57665
NODE  /    44821       -647.8219      -654.99762       702.52092
NODE  /    44822       -775.4176      -654.99762       702.19219
NODE  /    44823      -755.15955      -654.99762       697.70055
NODE  /    44824      -403.93521      -105.46634        619.8449
NODE  /    44825      -303.40274        70.28125       599.30119
NODE  /    44826      -397.89081      -189.84134        647.1093
NODE  /    44827      -264.52774       217.95044       592.16924
NODE  /    44828      -742.36017      -654.99762       723.47826
NODE  /    44829      -253.96011        196.8672       606.63231
NODE  /    44830       -276.6676         49.1875       584.56242
NODE  /    44831      -735.60748      -654.99762       721.98131
NODE  /    44832      -280.20041         49.1875       590.21605
NODE  /    44833      -273.89844        56.21875       594.15398
NODE  /    44834      -270.36566        56.21875       588.50029
NODE  /    44835      -745.38354      -654.99762       709.84081
NODE  /    44836      -270.36566         49.1875       588.50029
NODE  /    44837      -737.11914      -654.99762       715.16252
NODE  /    44838       -947.9646      -654.99762       754.75359
NODE  /    44839      -273.89844         49.1875       594.15398
NODE  /    44840      -930.72919      -654.99762       736.62798
NODE  /    44841      -243.22719       105.46124       597.62639
NODE  /    44842      -249.12952       105.45757       593.93358
NODE  /    44843      -498.55783      -654.99762       640.80669
NODE  /    44844        -275.207       411.29837       608.59154
NODE  /    44845      -883.46045      -654.99762       726.14751
NODE  /    44846      -903.71844      -654.99762       730.63915
NODE  /    44847      -728.85474      -654.99762       720.48436
NODE  /    44848      -851.91534      -654.99762       740.61186
NODE  /    44849       -795.6756      -654.99762       706.68382
NODE  /    44850      -276.93539        411.3006       615.26054
NODE  /    44851      -269.78516       411.30301       611.92589
NODE  /    44852      -253.96011       411.30798       606.63231
NODE  /    44853      -265.04813       411.30307       607.00041
NODE  /    44854      -518.81586      -654.99762       645.29833
NODE  /    44855       -460.3526       225.00241       653.81041
NODE  /    44856      -661.32739      -654.99762       705.51482
NODE  /    44857      -259.32657       411.30786        611.1353
NODE  /    44858      -397.89127      -35.153839       647.10729
NODE  /    44859      -688.33832      -654.99762       711.50261
NODE  /    44860      -499.26181      -654.99762       669.58788
NODE  /    44861      -505.31052      -654.99762       642.30394
NODE  /    44862      -836.19171      -654.99762       715.66704
NODE  /    44863      -949.47601      -654.99762       747.93675
NODE  /    44864      -248.59366       411.30814       602.12938
NODE  /    44865      -264.52774       411.29749       592.16924
NODE  /    44866      -402.42438       -154.6851       626.65971
NODE  /    44867      -397.89072      -224.99759       647.10979
NODE  /    44868      -716.86096      -654.99762       710.67149
NODE  /    44869      -260.93417       411.29724        586.5479
NODE  /    44870      -267.51752       411.29816       598.02922
NODE  /    44871      -471.52322       225.00241       634.83678
NODE  /    44872      -397.89075      -210.93509       647.10961
NODE  /    44873      -271.20712       411.29834       603.35027
NODE  /    44874      -270.05948       411.30756       620.14128
NODE  /    44875      -264.69302       411.30771       615.63829
NODE  /    44876      -715.34924      -654.99762       717.49046
NODE  /    44877      -968.22241      -654.99762       759.25255
NODE  /    44878      -243.22719       411.30829       597.62639
NODE  /    44879      -953.20538      -654.99762       763.06914
NODE  /    44880      -249.12952        411.3046       593.93358
NODE  /    44881      -255.03185       411.30093       590.24071
NODE  /    44882      -281.72479       411.30051       620.70293
NODE  /    44883      -632.09943      -654.99762       677.57066
NODE  /    44884      -635.82837      -654.99762       692.70726
NODE  /    44885      -449.73489       225.00241       637.15843
NODE  /    44886      -816.64026      -654.99762       739.94481
NODE  /    44887      -275.42596       411.30743       624.64421
NODE  /    44888      -280.20041       126.53125       590.21605
NODE  /    44889      -270.36566         77.3125       588.50029
NODE  /    44890      -957.73987      -654.99762       742.61681
NODE  /    44891      -264.52774       98.419189       592.16924
NODE  /    44892      -284.49683        459.3436       611.11492
NODE  /    44893      -914.20117      -654.99762       747.26787
NODE  /    44894      -397.89163       91.408661       647.10558
NODE  /    44895      -890.21313      -654.99762        727.6447
NODE  /    44896      -255.03185       105.45389       590.24071
NODE  /    44897         -711.62      -654.99762       702.35539
NODE  /    44898      -703.35553      -654.99762       707.67742
NODE  /    44899      -248.59366        105.4611       602.12938
NODE  /    44900      -896.96576      -654.99762       729.14189
NODE  /    44901      -297.10077       268.30206       603.23912
NODE  /    44902      -456.49408       225.00241       638.65715
NODE  /    44903      -264.69302       377.09717       615.63829
NODE  /    44904      -403.93307       203.90866       619.85454
NODE  /    44905      -270.05948       377.09705       620.14128
NODE  /    44906      -271.20712        377.0878       603.35027
NODE  /    44907      -258.87299       418.14322       595.28172
NODE  /    44908      -445.51346       224.71243       657.66197
NODE  /    44909      -260.40442       418.14511        601.8452
NODE  /    44910      -253.61279       418.14673       598.57665
NODE  /    44911      -397.89114      -84.372589        647.1079
NODE  /    44912        -275.207       418.14047       608.59154
NODE  /    44913      -276.93539        418.1427       615.26054
NODE  /    44914      -681.58557      -654.99762       710.00566
NODE  /    44915      -269.78516       418.14511       611.92589
NODE  /    44916      -399.40207       -168.7476       640.29253
NODE  /    44917      -253.96011       418.15009       606.63231
NODE  /    44918      -627.56372      -654.99762       698.03002
NODE  /    44919      -265.04813       418.14517       607.00041
NODE  /    44920      -259.32657       418.14996        611.1353
NODE  /    44921      -248.59366       418.15024       602.12938
NODE  /    44922      -264.52774       418.13959       592.16924
NODE  /    44923       -587.0473      -654.99762       689.04826
NODE  /    44924      -260.93417       418.13934        586.5479
NODE  /    44925      -580.29462      -654.99762       687.55132
NODE  /    44926      -267.51752       418.14026       598.02922
NODE  /    44927      -403.93442       7.0336585       619.84837
NODE  /    44928      -863.20239      -654.99762       721.65587
NODE  /    44929      -271.20712       418.14044       603.35027
NODE  /    44930       -842.9444      -654.99762       717.16423
NODE  /    44931      -270.05948       418.14966       620.14128
NODE  /    44932      -264.69302       418.14981       615.63829
NODE  /    44933      -243.22719       418.15039       597.62639
NODE  /    44934      -815.93365      -654.99762       711.17546
NODE  /    44935      -249.12952        418.1467       593.93358
NODE  /    44936      -849.69702      -654.99762       718.66148
NODE  /    44937      -856.44971      -654.99762       720.15868
NODE  /    44938      -255.03185       418.14304       590.24071
NODE  /    44939      -286.50238        133.5625       586.27818
NODE  /    44940      -306.93552       268.30206       604.95488
NODE  /    44941      -295.57352        28.09375        572.7487
NODE  /    44942      -768.66492      -654.99762       700.69499
NODE  /    44943      -281.72479       418.14261       620.70293
NODE  /    44944      -761.91223      -654.99762        699.1978
NODE  /    44945      -275.42596       418.14954       624.64421
NODE  /    44946      -402.42444       -168.7476       626.65947
NODE  /    44947      -258.87299       424.98532       595.28172
NODE  /    44948       -483.5437       225.00241       644.53508
NODE  /    44949      -306.93552        349.7056       604.95488
NODE  /    44950      -461.75919       225.00241       646.96544
NODE  /    44951      -403.93414       49.221157       619.84972
NODE  /    44952      -402.42419       -112.4976       626.66057
NODE  /    44953      -306.93552        356.5477       604.95488
NODE  /    44954      -299.10632        28.09375       578.40233
NODE  /    44955      -782.17029      -654.99762       703.68938
NODE  /    44956      -704.86731      -654.99762       700.85832
NODE  /    44957      -593.09534      -654.99762       661.76763
NODE  /    44958      -854.93823      -654.99762       726.97637
NODE  /    44959      -853.42682      -654.99762       733.79411
NODE  /    44960      -289.27155        28.09375       576.68657
NODE  /    44961      -292.80435        28.09375       582.34026
NODE  /    44962      -403.93439       14.064909       619.84862
NODE  /    44963      -645.60486      -654.99762       680.56493
NODE  /    44964      -397.89108      -98.435089       647.10814
NODE  /    44965      -282.96957        28.09375        580.6245
NODE  /    44966      -260.40442       424.98721        601.8452
NODE  /    44967      -253.61279       424.98883       598.57665
NODE  /    44968      -482.04245       225.00241       651.29515
NODE  /    44969      -473.91171       225.00241       656.76054
NODE  /    44970      -403.93555      -154.68509       619.84337
NODE  /    44971      -617.08215      -654.99762       681.39629
NODE  /    44972        -275.207       424.98257       608.59154
NODE  /    44973       -397.8912      -56.247589       647.10753
NODE  /    44974      -276.93539        424.9848       615.26054
NODE  /    44975      -269.78516       424.98721       611.92589
NODE  /    44976      -253.96011       424.99222       606.63231
NODE  /    44977      -397.89127      -42.185089       647.10735
NODE  /    44978      -265.04813        424.9873       607.00041
NODE  /    44979      -397.89117      -70.310089       647.10771
NODE  /    44980      -259.32657       424.99207        611.1353
NODE  /    44981      -248.59366       424.99234       602.12938
NODE  /    44982      -264.52774       424.98169       592.16924
NODE  /    44983      -260.93417       424.98145        586.5479
NODE  /    44984       -279.4368        84.34375       574.97087
NODE  /    44985       -397.8909      -161.71634       647.10893
NODE  /    44986      -397.89099      -126.56009       647.10851
NODE  /    44987      -403.93533      -126.56009       619.84422
NODE  /    44988       -403.9353      -119.52884       619.84447
NODE  /    44989       -294.3316        28.09375       612.83067
NODE  /    44990      -300.63354        28.09375       608.89275
NODE  /    44991      -282.96957         77.3125        580.6245
NODE  /    44992      -397.89124      -49.216339       647.10747
NODE  /    44993      -286.50238        28.09375       586.27818
NODE  /    44994       -276.6676        28.09375       584.56242
NODE  /    44995      -403.93539      -133.59134       619.84404
NODE  /    44996      -397.89099      -133.59134       647.10857
NODE  /    44997      -280.20041        28.09375       590.21605
NODE  /    44998      -403.93582      -196.87259       619.84203
NODE  /    44999      -270.36566       28.093758       588.50029
NODE  /    45000      -273.89844       28.093752       594.15398
NODE  /    45001      -403.93579      -189.84134       619.84227
NODE  /    45002      -267.51752        105.4511       598.02922
NODE  /    45003      -403.93427       28.127409       619.84905
NODE  /    45004       -399.4021      -91.403854       640.29234
NODE  /    45005      -249.12952       377.09409       593.93358
NODE  /    45006       -399.4021      -105.46635       640.29241
NODE  /    45007      -267.51752       424.98236       598.02922
NODE  /    45008      -271.20712       424.98254       603.35027
NODE  /    45009      -403.93356       133.59616       619.85234
NODE  /    45010      -270.05948       424.99179       620.14128
NODE  /    45011      -264.69302       424.99191       615.63829
NODE  /    45012      -243.22719       424.99249       597.62639
NODE  /    45013      -399.40207       -182.8101       640.29253
NODE  /    45014      -249.12952        424.9888       593.93358
NODE  /    45015      -255.03185       424.98514       590.24071
NODE  /    45016      -281.72479       424.98471       620.70293
NODE  /    45017      -400.91302      -49.216351       633.47704
NODE  /    45018      -400.91354      -217.96767       633.47472
NODE  /    45019      -397.89075      -217.96634       647.10967
NODE  /    45020      -549.55511      -654.99762       666.42546
NODE  /    45021      -618.59406      -654.99762       674.57634
NODE  /    45022      -275.42596       424.99164       624.64421
NODE  /    45023      -276.93539        431.8598       615.26054
NODE  /    45024      -397.89081      -196.87259       647.10942
NODE  /    45025      -269.78516       431.86221       611.92589
NODE  /    45026      -551.06714      -654.99762       659.60491
NODE  /    45027        -275.207       431.85757       608.59154
NODE  /    45028       -397.8913      -28.122591       647.10716
NODE  /    45029      -260.40442       431.86221        601.8452
NODE  /    45030      -253.61279       431.86383       598.57665
NODE  /    45031      -397.89087      -175.77884       647.10912
NODE  /    45032      -258.87299       431.86032       595.28172
NODE  /    45033      -271.20712       431.85754       603.35027
NODE  /    45034      -267.51752       431.85736       598.02922
NODE  /    45035      -402.42404      -77.341354        626.6613
NODE  /    45036      -402.42459      -203.90385       626.65874
NODE  /    45037      -588.55933      -654.99762       682.22814
NODE  /    45038      -281.72479       56.234707       620.70293
NODE  /    45039      -243.22719       377.09775       597.62639
NODE  /    45040      -402.42371    0.0023987505       626.66283
NODE  /    45041      -306.17191         77.3125       589.70964
NODE  /    45042      -299.86993         77.3125       593.64757
NODE  /    45043      -293.56796         77.3125       597.58544
NODE  /    45044      -400.91324       -154.6851       633.47612
NODE  /    45045      -281.72479       431.85971       620.70293
NODE  /    45046      -400.91315      -105.46635       633.47655
NODE  /    45047      -275.42596       431.86664       624.64421
NODE  /    45048      -402.42896      -224.99759       626.63909
NODE  /    45049       -400.9133      -189.84135       633.47582
NODE  /    45050      -454.99649       225.00241       645.47563
NODE  /    45051      -270.05948       431.86679       620.14128
NODE  /    45052      -264.69302       431.86691       615.63829
NODE  /    45053      -259.32657       431.86707        611.1353
NODE  /    45054      -403.93591      -210.93509        619.8416
NODE  /    45055      -487.26868      -281.39105        659.7722
NODE  /    45056      -623.83484      -654.99762       682.89336
NODE  /    45057      -265.04813        431.8623       607.00041
NODE  /    45058      -255.03185       431.86014       590.24071
NODE  /    45059      -397.89166       98.439911       647.10552
NODE  /    45060      -403.93567      -175.77884        619.8427
NODE  /    45061      -403.93417       42.189907       619.84947
NODE  /    45062      -260.93417       431.85645        586.5479
NODE  /    45063       -400.9133       -182.8101       633.47588
NODE  /    45064       -400.9133       -196.8726       633.47575
NODE  /    45065      -400.91293    0.0023987705       633.47746
NODE  /    45066      -402.42435      -147.65385        626.6599
NODE  /    45067      -282.96957        84.34375        580.6245
NODE  /    45068       -276.6676        84.34375       584.56242
NODE  /    45069      -399.40207      -161.71635       640.29253
NODE  /    45070      -267.51752        217.9511       598.02922
NODE  /    45071       -302.6391        189.8125       584.05602
NODE  /    45072      -400.91321      -147.65385       633.47618
NODE  /    45073      -397.89084      -182.81009       647.10924
NODE  /    45074      -399.40207       -196.8726       640.29259
NODE  /    45075      -397.89087      -168.74759       647.10906
NODE  /    45076      -287.26599         77.3125       601.52336
NODE  /    45077      -403.93448    0.0024085899       619.84819
NODE  /    45078      -280.96402         77.3125       605.46129
NODE  /    45079      -403.93604      -224.99759       619.84117
NODE  /    45080      -264.52774       431.85669       592.16924
NODE  /    45081      -249.12952        431.8638       593.93358
NODE  /    45082      -584.83063      -654.99762       667.09062
NODE  /    45083      -248.59366       431.86734       602.12938
NODE  /    45084      -243.22719       431.86749       597.62639
NODE  /    45085      -603.57672      -654.99762       678.40209
NODE  /    45086      -253.96011       431.86722       606.63231
NODE  /    45087      -276.93539        440.1668       615.26054
NODE  /    45088      -399.40207      -189.84135       640.29259
NODE  /    45089      -269.78516       440.16921       611.92589
NODE  /    45090        -275.207       440.16457       608.59154
NODE  /    45091      -260.40442       440.16921        601.8452
NODE  /    45092      -402.42441      -161.71635       626.65959
NODE  /    45093      -400.91306      -70.310104       633.47685
NODE  /    45094      -253.61279       440.17083       598.57665
NODE  /    45095      -297.10077       196.84375       603.23912
NODE  /    45096      -397.89111      -91.403839       647.10802
NODE  /    45097      -403.93597      -217.96634       619.84136
NODE  /    45098      -297.10077        189.8125       603.23912
NODE  /    45099      -253.61279       383.93619       598.57665
NODE  /    45100      -400.91315       -112.4976       633.47649
NODE  /    45101       -302.6391         77.3125       584.05602
NODE  /    45102      -581.80658      -654.99762       680.73113
NODE  /    45103      -625.34674      -654.99762       676.07347
NODE  /    45104      -299.10632         77.3125       578.40233
NODE  /    45105       -475.2894       225.00241       649.88408
NODE  /    45106      -258.87299       440.16732       595.28172
NODE  /    45107      -397.89142        14.06491       647.10661
NODE  /    45108      -271.20712       440.16454       603.35027
NODE  /    45109       -446.8038       225.00241       650.81041
NODE  /    45110      -490.29172      -309.58777       646.13609
NODE  /    45111      -267.51752       440.16436       598.02922
NODE  /    45112      -281.72479       440.16671       620.70293
NODE  /    45113      -403.93564      -168.74759       619.84294
NODE  /    45114      -275.42596       440.17364       624.64421
NODE  /    45115      -270.05948       440.17379       620.14128
NODE  /    45116      -264.69302       440.17391       615.63829
NODE  /    45117      -595.31207      -654.99762       683.72514
NODE  /    45118       -402.4245       -182.8101       626.65917
NODE  /    45119      -284.49683       390.75821       611.11492
NODE  /    45120      -590.07129      -654.99762       675.40794
NODE  /    45121      -602.06476      -654.99762       685.22215
NODE  /    45122      -463.25116       225.00241       640.14903
NODE  /    45123      -488.78015      -281.39105       652.95439
NODE  /    45124      -280.96402       390.75821       605.46129
NODE  /    45125      -299.10632        70.28125       578.40233
NODE  /    45126       -302.6391        70.28125       584.05602
NODE  /    45127      -487.26868      -309.58777       659.77226
NODE  /    45128      -296.33713         77.3125       587.99388
NODE  /    45129      -292.80435         77.3125       582.34026
NODE  /    45130      -259.32657       440.17407        611.1353
NODE  /    45131      -403.93359       126.56491        619.8521
NODE  /    45132      -265.04813        440.1693       607.00041
NODE  /    45133      -255.03185       440.16714       590.24071
NODE  /    45134      -260.93417       440.16345        586.5479
NODE  /    45135        -598.336      -654.99762       670.08495
NODE  /    45136      -591.58331      -654.99762       668.58775
NODE  /    45137      -264.52774       440.16369       592.16924
NODE  /    45138      -249.12952        440.1708       593.93358
NODE  /    45139      -248.59366       440.17434       602.12938
NODE  /    45140      -243.22719       440.17449       597.62639
NODE  /    45141      -253.96011       440.17422       606.63231
NODE  /    45142      -276.93539        445.6098       615.26054
NODE  /    45143      -488.78021      -323.68613       652.95409
NODE  /    45144       -290.7988       342.86349       607.17705
NODE  /    45145      -426.48828       225.00241       646.30376
NODE  /    45146      -433.26013       225.00241       647.80602
NODE  /    45147      -409.18234       225.00241       628.16307
NODE  /    45148      -253.61279       210.92632       598.57665
NODE  /    45149      -292.80435        70.28125       582.34026
NODE  /    45150       -422.6991       225.00241       631.16393
NODE  /    45151      -427.94879       225.00241       639.47832
NODE  /    45152      -434.70779       225.00241       640.97795
NODE  /    45153      -458.00516       225.00241       631.84044
NODE  /    45154      -490.29163      -281.39105       646.13658
NODE  /    45155      -269.78516       445.61221       611.92589
NODE  /    45156        -275.207       445.60757       608.59154
NODE  /    45157      -260.40442       445.61221        601.8452
NODE  /    45158      -253.61279       445.61383       598.57665
NODE  /    45159      -421.18967       225.00241       637.97905
NODE  /    45160      -258.87299       445.61032       595.28172
NODE  /    45161      -271.20712       445.60754       603.35027
NODE  /    45162      -275.42596       210.92914       624.64421
NODE  /    45163      -248.59366        119.5236       602.12938
NODE  /    45164      -440.03192       225.00241       649.30827
NODE  /    45165      -288.02954       513.28943       616.76866
NODE  /    45166      -419.71643       225.00241        644.8015
NODE  /    45167      -605.08868      -654.99762       671.58208
NODE  /    45168       -441.4747       225.00241       642.47856
NODE  /    45169      -569.81317      -654.99762       670.91667
NODE  /    45170      -571.32526      -654.99762       664.09636
NODE  /    45171      -306.17191        28.09375       589.70964
NODE  /    45172      -296.33713        70.28125       587.99388
NODE  /    45173      -290.03519         77.3125       591.93181
NODE  /    45174       -442.9758       225.00241       635.66075
NODE  /    45175      -415.94049       225.00241       629.66417
NODE  /    45176      -576.56592      -654.99762        672.4138
NODE  /    45177      -286.50238         77.3125       586.27818
NODE  /    45178      -568.30115      -654.99762       677.73705
NODE  /    45179      -575.05389      -654.99762       679.23406
NODE  /    45180      -286.50238        70.28125       586.27818
NODE  /    45181      -290.03519        70.28125       591.93181
NODE  /    45182      -406.16922       225.00241       641.79509
NODE  /    45183      -283.73322         77.3125       595.86974
NODE  /    45184      -280.20041         77.3125       590.21605
NODE  /    45185      -402.42401      -70.310104       626.66142
NODE  /    45186      -403.93332       168.75241       619.85344
NODE  /    45187      -403.93341       154.68991       619.85301
NODE  /    45188      -412.94461       225.00241       643.29869
NODE  /    45189      -280.20041        70.28125       590.21605
NODE  /    45190      -487.26868      -323.68613       659.77226
NODE  /    45191      -267.51752       445.60736       598.02922
NODE  /    45192      -281.72479       445.60971       620.70293
NODE  /    45193      -430.96906       225.00241       625.84783
NODE  /    45194      -578.07794      -654.99762       665.59349
NODE  /    45195      -424.21002       225.00241       624.34966
NODE  /    45196      -464.76419       225.00241       633.33861
NODE  /    45197       -556.3078      -654.99762       667.92253
NODE  /    45198      -275.42596       445.61664       624.64421
NODE  /    45199      -270.05948       445.61679       620.14128
NODE  /    45200      -264.69302       445.61691       615.63829
NODE  /    45201      -563.06049      -654.99762        669.4196
NODE  /    45202      -259.32657       445.61707        611.1353
NODE  /    45203      -485.04129       225.00241       637.83312
NODE  /    45204      -265.04813        445.6123       607.00041
NODE  /    45205      -561.54846      -654.99762       676.24004
NODE  /    45206      -451.24612       225.00241       630.34227
NODE  /    45207      -557.81982      -654.99762       661.10204
NODE  /    45208      -255.03185       445.61014       590.24071
NODE  /    45209      -554.79572      -654.99762       674.74303
NODE  /    45210      -260.93417       445.60645        586.5479
NODE  /    45211      -264.52774       445.60669       592.16924
NODE  /    45212      -249.12952        445.6138       593.93358
NODE  /    45213      -397.89102      -119.52884       647.10838
NODE  /    45214      -465.92267       224.58817       662.18694
NODE  /    45215      -248.59366       445.61734       602.12938
NODE  /    45216       -397.8912      -63.278839       647.10765
NODE  /    45217      -243.22719       445.61749       597.62639
NODE  /    45218      -452.31653       224.67101       659.17027
NODE  /    45219      -418.30124       224.87813       651.62877
NODE  /    45220      -253.96011       445.61722       606.63231
NODE  /    45221      -276.93539        452.4848       615.26054
NODE  /    45222      -403.93311       196.87741       619.85429
NODE  /    45223      -269.78516       452.48721       611.92589
NODE  /    45224        -275.207       452.48257       608.59154
NODE  /    45225      -397.89188       168.75241       647.10454
NODE  /    45226      -397.89197       196.87741       647.10417
NODE  /    45227      -479.52878       224.50531       665.20354
NODE  /    45228      -444.48709       225.00241       628.84416
NODE  /    45229      -289.27155       418.12665       576.68657
NODE  /    45230      -280.20041       154.65625       590.21605
NODE  /    45231      -397.89197       203.90866       647.10411
NODE  /    45232      -283.73322         493.302       595.86974
NODE  /    45233      -289.27155       424.96875       576.68657
NODE  /    45234      -306.17191        189.8125       589.70964
NODE  /    45235      -397.89185       161.72116       647.10466
NODE  /    45236      -403.93317       189.84616       619.85411
NODE  /    45237      -306.17191       196.84375       589.70964
NODE  /    45238       -302.6391       196.84375       584.05602
NODE  /    45239      -403.93451      -7.0288415       619.84795
NODE  /    45240      -296.33713        189.8125       587.99388
NODE  /    45241      -283.73322        70.28125       595.86974
NODE  /    45242      -403.93457      -14.060091       619.84776
NODE  /    45243      -277.43124         77.3125        599.8076
NODE  /    45244      -273.89844         77.3125       594.15398
NODE  /    45245      -273.89844        70.28125       594.15398
NODE  /    45246      -260.40442       452.48721        601.8452
NODE  /    45247      -253.61279       452.48883       598.57665
NODE  /    45248      -403.93301       210.93991       619.85472
NODE  /    45249      -397.89178       140.62741       647.10497
NODE  /    45250      -400.91388       225.00241       633.47319
NODE  /    45251      -258.87299       452.48532       595.28172
NODE  /    45252      -271.20712       452.48254       603.35027
NODE  /    45253      -397.89194       189.84616       647.10429
NODE  /    45254      -267.51752       452.48236       598.02922
NODE  /    45255      -281.72479       452.48471       620.70293
NODE  /    45256      -403.93295       217.97116       619.85497
NODE  /    45257      -275.42596       452.49164       624.64421
NODE  /    45258      -438.71042       224.75386       656.15367
NODE  /    45259      -564.57257      -654.99762       662.59923
NODE  /    45260      -270.05948       452.49179       620.14128
NODE  /    45261      -264.69302       452.49191       615.63829
NODE  /    45262       -521.0321      -654.99762       667.25792
NODE  /    45263      -259.32657       452.49207        611.1353
NODE  /    45264      -265.04813        452.4873       607.00041
NODE  /    45265       -524.0564      -654.99762       653.61632
NODE  /    45266        -529.297      -654.99762       661.93419
NODE  /    45267      -522.54425      -654.99762       660.43712
NODE  /    45268      -255.03185       452.48514       590.24071
NODE  /    45269      -260.93417       452.48145        586.5479
NODE  /    45270      -494.02121      -654.99762       661.27019
NODE  /    45271      -264.52774       452.48169       592.16924
NODE  /    45272      -249.12952        452.4888       593.93358
NODE  /    45273      -500.77396      -654.99762       662.76708
NODE  /    45274      -407.67068       225.00241       634.97557
NODE  /    45275      -248.59366       452.49234       602.12938
NODE  /    45276      -414.42996       225.00241       636.47795
NODE  /    45277      -510.55099      -654.99762       650.62206
NODE  /    45278      -509.03885      -654.99762       657.44298
NODE  /    45279      -243.22719       452.49249       597.62639
NODE  /    45280      -417.45099       225.00241       622.85149
NODE  /    45281      -290.03519              7.       591.93181
NODE  /    45282      -269.78516       404.46091       611.92589
NODE  /    45283      -277.43124        70.28125        599.8076
NODE  /    45284      -403.93335       161.72116        619.8532
NODE  /    45285      -495.53238      -654.99762       654.44902
NODE  /    45286       -502.2861      -654.99762       655.94609
NODE  /    45287      -264.69302       105.46067       615.63829
NODE  /    45288       -534.5376      -654.99762         670.252
NODE  /    45289        -397.892       210.93991       647.10399
NODE  /    45290      -276.93539       105.45354       615.26054
NODE  /    45291      -397.89203       217.97116       647.10393
NODE  /    45292      -541.29028      -654.99762       671.74901
NODE  /    45293      -530.80908      -654.99762       655.11345
NODE  /    45294      -269.78516       105.45597       611.92589
NODE  /    45295      -517.30371      -654.99762       652.11919
NODE  /    45296      -397.89178       133.59616       647.10503
NODE  /    45297      -253.96011       452.49222       606.63231
NODE  /    45298      -542.80237      -654.99762       664.92839
NODE  /    45299      -276.93539        459.3598       615.26054
NODE  /    45300      -269.78516       459.36221       611.92589
NODE  /    45301        -275.207       459.35757       608.59154
NODE  /    45302      -544.31445      -654.99762       658.10777
NODE  /    45303      -536.04968      -654.99762       663.43132
NODE  /    45304      -260.40442       459.36221        601.8452
NODE  /    45305      -527.78485      -654.99762       668.75493
NODE  /    45306      -515.79156      -654.99762       658.94005
NODE  /    45307      -514.27942      -654.99762       665.76091
NODE  /    45308      -253.61279       459.36383       598.57665
NODE  /    45309      -258.87299       459.36032       595.28172
NODE  /    45310      -271.20712       459.35754       603.35027
NODE  /    45311      -267.51752       459.35736       598.02922
NODE  /    45312       -507.5267      -654.99762        664.2639
NODE  /    45313      -303.40274        189.8125       599.30119
NODE  /    45314      -299.86993        189.8125       593.64757
NODE  /    45315       -404.6951       224.96098       648.61211
NODE  /    45316      -411.49817       224.91956       650.12041
NODE  /    45317        -275.207       105.45132       608.59154
NODE  /    45318      -281.72479       459.35971       620.70293
NODE  /    45319      -275.42596       459.36664       624.64421
NODE  /    45320      -537.56177      -654.99762       656.61064
NODE  /    45321      -497.04553      -654.99762        647.6281
NODE  /    45322      -270.05948       459.36679       620.14128
NODE  /    45323      -397.89203       225.00241       647.10381
NODE  /    45324      -403.93524      -112.49759       619.84465
NODE  /    45325      -503.79825      -654.99762       649.12505
NODE  /    45326      -264.69302       459.36691       615.63829
NODE  /    45327      -399.40216      -217.96645       640.29204
NODE  /    45328       -399.3988       225.00241       640.30724
NODE  /    45329      -299.86993        28.09375       593.64757
NODE  /    45330      -488.78021      -309.58777       652.95421
NODE  /    45331      -410.69196       225.00241       621.35332
NODE  /    45332      -269.78516        377.0925       611.92589
NODE  /    45333      -313.23749         77.3125       601.01695
NODE  /    45334      -403.93344       147.65866       619.85277
NODE  /    45335      -399.40216    0.0023984248       640.29216
NODE  /    45336       -302.6391        28.09375       584.05602
NODE  /    45337      -399.40213      -63.278851       640.29228
NODE  /    45338      -548.04303      -654.99762       673.24602
NODE  /    45339      -265.04813       383.93466       607.00041
NODE  /    45340       -399.4021       -112.4976       640.29241
NODE  /    45341      -253.96011       383.93958       606.63231
NODE  /    45342      -402.42416      -105.46635       626.66069
NODE  /    45343      -269.78516        383.9346       611.92589
NODE  /    45344      -468.52414       225.00241       648.43059
NODE  /    45345      -403.93573      -182.81009       619.84245
NODE  /    45346      -276.93539       383.93216       615.26054
NODE  /    45347      -295.57352       254.96875        572.7487
NODE  /    45348      -295.57352       261.63541        572.7487
NODE  /    45349      -292.04071       261.63541       567.09502
NODE  /    45350      -292.04071       254.96875       567.09502
NODE  /    45351      -259.32657       459.36707        611.1353
NODE  /    45352      -265.04813        459.3623       607.00041
NODE  /    45353      -402.42896       225.00241       626.63909
NODE  /    45354      -397.89182       147.65866       647.10484
NODE  /    45355      -403.93292       225.00241       619.85521
NODE  /    45356      -255.03185       459.36014       590.24071
NODE  /    45357      -260.93417       459.35645        586.5479
NODE  /    45358      -264.52774       459.35669       592.16924
NODE  /    45359      -490.29211      -422.37466       646.13432
NODE  /    45360      -249.12952        459.3638       593.93358
NODE  /    45361      -248.59366       459.36734       602.12938
NODE  /    45362      -490.29239      -492.86646       646.13316
NODE  /    45363      -487.26862      -457.62054       659.77251
NODE  /    45364      -487.26862       -478.7681       659.77257
NODE  /    45365      -243.22719       459.36749       597.62639
NODE  /    45366      -487.26862      -464.66974       659.77251
NODE  /    45367       -488.7804      -436.47302       652.95329
NODE  /    45368      -253.96011       459.36722       606.63231
NODE  /    45369      -276.93539        466.2348       615.26054
NODE  /    45370      -269.78516       466.23721       611.92589
NODE  /    45371        -275.207       466.23257       608.59154
NODE  /    45372      -490.29227      -457.62054       646.13377
NODE  /    45373      -488.78043      -457.62054       652.95311
NODE  /    45374      -260.40442       466.23721        601.8452
NODE  /    45375      -253.61279       466.23883       598.57665
NODE  /    45376      -487.26859      -514.01398       659.77263
NODE  /    45377      -490.29254      -542.21069       646.13243
NODE  /    45378      -258.87299       466.23532       595.28172
NODE  /    45379      -490.29214      -429.42383        646.1342
NODE  /    45380      -487.26862      -436.47302       659.77245
NODE  /    45381      -487.26859      -499.91562       659.77257
NODE  /    45382      -271.20712       466.23254       603.35027
NODE  /    45383      -267.51752       466.23236       598.02922
NODE  /    45384      -281.72479       466.23471       620.70293
NODE  /    45385      -243.22719       203.89874       597.62639
NODE  /    45386      -487.26865       -365.9812       659.77232
NODE  /    45387      -284.49683       196.84375       611.11492
NODE  /    45388      -490.29205      -401.22711       646.13463
NODE  /    45389      -275.42596        390.7811       624.64421
NODE  /    45390      -292.04071       336.02139       567.09502
NODE  /    45391      -253.96011       77.335953       606.63231
NODE  /    45392      -491.80295      -253.19431       639.31944
NODE  /    45393      -491.80298       -260.2435       639.31926
NODE  /    45394      -289.27155       254.96858       576.68657
NODE  /    45395      -289.27155       261.63538       576.68657
NODE  /    45396      -288.02963       268.30112        616.7686
NODE  /    45397      -285.73874       261.63531       571.03294
NODE  /    45398      -491.80307      -274.34186       639.31889
NODE  /    45399      -491.80313      -288.44022       639.31859
NODE  /    45400      -491.80338      -330.73529       639.31749
NODE  /    45401      -491.80341      -337.78448       639.31737
NODE  /    45402      -491.80347      -344.83365       639.31719
NODE  /    45403      -285.73874       254.96841       571.03294
NODE  /    45404      -491.80353      -358.93201       639.31682
NODE  /    45405      -282.96957       254.96828        580.6245
NODE  /    45406      -282.96957       261.63522        580.6245
NODE  /    45407      -275.42596       466.24164       624.64421
NODE  /    45408      -491.80365      -380.07956       639.31627
NODE  /    45409      -270.05948       466.24179       620.14128
NODE  /    45410      -264.69302       466.24191       615.63829
NODE  /    45411      -491.80368      -387.12872       639.31615
NODE  /    45412      -491.80371      -394.17792       639.31596
NODE  /    45413      -259.32657       466.24207        611.1353
NODE  /    45414      -265.04813        466.2373       607.00041
NODE  /    45415      -255.03185       466.23514       590.24071
NODE  /    45416      -491.80408      -457.62054       639.31438
NODE  /    45417      -491.80414       -471.7189       639.31401
NODE  /    45418      -260.93417       466.23145        586.5479
NODE  /    45419      -491.80423      -485.81726       639.31371
NODE  /    45420      -264.52774       466.23169       592.16924
NODE  /    45421      -491.80426      -492.86646       639.31352
NODE  /    45422      -249.12952        466.2388       593.93358
NODE  /    45423      -491.80429      -499.91562       639.31334
NODE  /    45424      -248.59366       466.24234       602.12938
NODE  /    45425      -243.22719       466.24249       597.62639
NODE  /    45426      -253.96011       466.24222       606.63231
NODE  /    45427      -276.93539        473.1098       615.26054
NODE  /    45428      -269.78516       473.11221       611.92589
NODE  /    45429        -275.207       473.10757       608.59154
NODE  /    45430      -491.80484      -598.60413        639.3109
NODE  /    45431      -491.80487      -605.65332       639.31072
NODE  /    45432      -260.40442       473.11221        601.8452
NODE  /    45433      -491.80493      -612.70251       639.31053
NODE  /    45434      -491.80511      -647.94843       639.30968
NODE  /    45435      -253.61279       473.11383       598.57665
NODE  /    45436      -258.87299       473.11032       595.28172
NODE  /    45437      -488.78058      -549.25989        652.9525
NODE  /    45438      -490.29257      -549.25989       646.13231
NODE  /    45439      -487.26855      -605.65332       659.77275
NODE  /    45440      -271.20712       473.10754       603.35027
NODE  /    45441      -267.51752       473.10736       598.02922
NODE  /    45442      -490.29279      -605.65332       646.13139
NODE  /    45443      -487.26855      -633.85004       659.77281
NODE  /    45444       -488.7807      -633.85004       652.95189
NODE  /    45445      -490.29288       -633.8501       646.13097
NODE  /    45446      -313.23749        70.28125       601.01695
NODE  /    45447      -487.26855      -591.55499       659.77275
NODE  /    45448      -280.96402       342.86349       605.46129
NODE  /    45449      -284.49683       342.86349       611.11492
NODE  /    45450      -488.78064      -591.55499        652.9522
NODE  /    45451      -490.29272      -591.55499       646.13164
NODE  /    45452        -275.207       196.85757       608.59154
NODE  /    45453       -279.4368       261.63507       574.97087
NODE  /    45454      -488.78067      -598.60419       652.95213
NODE  /    45455      -487.26855      -598.60419       659.77275
NODE  /    45456       -279.4368       254.96785       574.97087
NODE  /    45457       -276.6676       254.96783       584.56242
NODE  /    45458       -276.6676       261.63483       584.56242
NODE  /    45459      -273.13483       261.63455       578.90874
NODE  /    45460      -490.29276      -598.60419       646.13152
NODE  /    45461      -488.78064       -584.5058       652.95226
NODE  /    45462      -487.26855       -584.5058       659.77269
NODE  /    45463      -490.29269       -584.5058       646.13176
NODE  /    45464      -273.13483       254.96712       578.90874
NODE  /    45465      -487.26859      -563.35828       659.77269
NODE  /    45466      -270.36566        254.9671       588.50029
NODE  /    45467      -270.36566       261.63416       588.50029
NODE  /    45468      -488.78061      -563.35828       652.95238
NODE  /    45469      -490.29263      -563.35828       646.13207
NODE  /    45470      -281.72479       473.10971       620.70293
NODE  /    45471      -275.42596       473.11664       624.64421
NODE  /    45472      -488.78061      -570.40741       652.95232
NODE  /    45473      -487.26859      -570.40741       659.77269
NODE  /    45474      -270.05948       473.11679       620.14128
NODE  /    45475      -264.69302       473.11691       615.63829
NODE  /    45476      -259.32657       473.11707        611.1353
NODE  /    45477      -490.29266      -570.40741       646.13194
NODE  /    45478      -488.78058      -556.30908       652.95244
NODE  /    45479      -487.26859      -556.30908       659.77269
NODE  /    45480       -490.2926      -556.30908       646.13219
NODE  /    45481      -265.04813        473.1123       607.00041
NODE  /    45482      -488.78064       -647.9494        652.9522
NODE  /    45483      -255.03185       473.11014       590.24071
NODE  /    45484      -488.78067      -640.89923       652.95201
NODE  /    45485      -260.93417       473.10645        586.5479
NODE  /    45486      -264.52774       473.10669       592.16924
NODE  /    45487      -490.29288      -640.89929       646.13103
NODE  /    45488      -490.29285      -647.94843       646.13109
NODE  /    45489      -249.12952        473.1138       593.93358
NODE  /    45490      -487.26849      -640.89923         659.773
NODE  /    45491      -487.26846      -647.94836       659.77318
NODE  /    45492      -248.59366       473.11734       602.12938
NODE  /    45493      -487.26855      -619.75171       659.77275
NODE  /    45494      -243.22719       473.11749       597.62639
NODE  /    45495       -488.7807      -619.75171       652.95195
NODE  /    45496      -253.96011       473.11722       606.63231
NODE  /    45497      -276.93539        479.9848       615.26054
NODE  /    45498      -490.29282      -619.75171       646.13115
NODE  /    45499      -269.78516       479.98721       611.92589
NODE  /    45500        -275.207       479.98257       608.59154
NODE  /    45501      -260.40442       479.98721        601.8452
NODE  /    45502      -253.61279       479.98883       598.57665
NODE  /    45503      -487.26855       -626.8009       659.77281
NODE  /    45504      -490.29285       -626.8009       646.13109
NODE  /    45505      -488.78067      -612.70251       652.95201
NODE  /    45506      -487.26855      -612.70251       659.77275
NODE  /    45507      -260.40442       84.362221        601.8452
NODE  /    45508      -281.72479       77.328453       620.70293
NODE  /    45509      -266.83286       261.63376       582.84667
NODE  /    45510      -266.83286       254.96628       582.84667
NODE  /    45511      -490.29279      -612.70251       646.13127
NODE  /    45512      -487.26859       -577.4566       659.77269
NODE  /    45513      -488.78061       -577.4566       652.95226
NODE  /    45514      -490.29266       -577.4566       646.13182
NODE  /    45515      -275.42596       105.46039       624.64421
NODE  /    45516      -488.78049      -492.86646       652.95287
NODE  /    45517      -1219.5343       413.78598       966.35057
NODE  /    45518      -1071.2742       616.98584       873.70732
NODE  /    45519      -1077.2046       616.98444       877.41307
NODE  /    45520       -1083.135       616.98303       881.11882
NODE  /    45521      -1089.0653       616.98157       884.82451
NODE  /    45522      -1077.2046       609.98267       877.41307
NODE  /    45523      -1219.5343        385.7626       966.35057
NODE  /    45524      -1219.5343       399.77429       966.35057
NODE  /    45525       -1112.787       623.97858       899.64745
NODE  /    45526       -1112.787       630.98126       899.64745
NODE  /    45527      -1100.9261       623.98114       892.23601
NODE  /    45528      -1100.9261       630.98346       892.23601
NODE  /    45529      -1106.8566       623.97986        895.9417
NODE  /    45530       -1201.743       406.78333       955.23338
NODE  /    45531       -1201.743       399.77695       955.23338
NODE  /    45532      -1178.0215       378.75916       940.41045
NODE  /    45533      -1189.8823       378.75845       947.82195
NODE  /    45534       -1201.743       378.75778       955.23338
NODE  /    45535      -1213.6039       378.75708       962.64482
NODE  /    45536      -1136.5087       364.74478       914.47038
NODE  /    45537      -1136.5087       371.75314       914.47038
NODE  /    45538      -1124.6478       364.74472       907.05888
NODE  /    45539      -1130.5782       364.74475       910.76463
NODE  /    45540      -1071.2742       602.98267       873.70732
NODE  /    45541      -1071.2742       609.98425       873.70732
NODE  /    45542      -1077.2046       602.98096       877.41307
NODE  /    45543      -1136.5087       343.71964       914.47038
NODE  /    45544      -1136.5087       350.72803       914.47038
NODE  /    45545      -1124.6478       343.71851       907.05888
NODE  /    45546      -1130.5782       343.71909       910.76463
NODE  /    45547       -1142.439        357.7366       918.17607
NODE  /    45548      -1130.5782       357.73621       910.76463
NODE  /    45549      -1166.1606       364.74487       932.99901
NODE  /    45550      -1154.2998       364.74484       925.58757
NODE  /    45551      -1207.6735       406.78226       958.93913
NODE  /    45552      -1100.9261       602.97406       892.23601
NODE  /    45553      -1100.9261       609.97638       892.23601
NODE  /    45554      -1106.8566       602.97229        895.9417
NODE  /    45555      -1106.8566       609.97479        895.9417
NODE  /    45556       -1112.787       616.97595       899.64745
NODE  /    45557      -1160.2302       364.74484       929.29326
NODE  /    45558      -1160.2302        371.7525       929.29326
NODE  /    45559      -1154.2998       343.72134       925.58757
NODE  /    45560      -1160.2302       343.72189       929.29326
NODE  /    45561      -1166.1606        357.7374       932.99901
NODE  /    45562      -1154.2998         357.737       925.58757
NODE  /    45563      -1148.3694       364.74481       921.88182
NODE  /    45564      -1148.3694       350.72879       921.88182
NODE  /    45565      -1136.5087       406.79504       914.47038
NODE  /    45566      -1106.8566       630.98236        895.9417
NODE  /    45567       -1112.787       602.97058       899.64745
NODE  /    45568       -1112.787       609.97327       899.64745
NODE  /    45569      -1124.6478       406.79718       907.05888
NODE  /    45570      -1136.5087        385.7699       914.47038
NODE  /    45571      -1136.5087       392.77829       914.47038
NODE  /    45572      -1124.6478       385.77094       907.05888
NODE  /    45573      -1130.5782       385.77042       910.76463
NODE  /    45574       -1142.439       399.78577       918.17607
NODE  /    45575      -1130.5782       399.78754       910.76463
NODE  /    45576      -1166.1606        406.7897       932.99901
NODE  /    45577      -1154.2998       406.79184       925.58757
NODE  /    45578      -1160.2302       406.79077       929.29326
NODE  /    45579      -1166.1606        385.7673       932.99901
NODE  /    45580      -1154.2998       385.76834       925.58757
NODE  /    45581      -1160.2302       385.76782       929.29326
NODE  /    45582      -1136.5087       413.80341       914.47038
NODE  /    45583      -1124.6478       413.80591       907.05888
NODE  /    45584      -1166.1606       399.78223       932.99901
NODE  /    45585      -1154.2998         399.784       925.58757
NODE  /    45586      -1148.3694       406.79291       921.88182
NODE  /    45587      -1148.3694       392.77689       921.88182
NODE  /    45588      -1124.6478       378.76221       907.05888
NODE  /    45589      -1136.5087       378.76154       914.47038
NODE  /    45590      -1148.3694       378.76083       921.88182
NODE  /    45591       -1201.743        413.7897       955.23338
NODE  /    45592       -1083.135       609.98114       881.11882
NODE  /    45593      -1219.5343       392.76843       966.35057
NODE  /    45594      -1207.6735       413.78848       958.93913
NODE  /    45595      -1172.0911       357.73761       936.70476
NODE  /    45596      -1172.0911       385.76678       936.70476
NODE  /    45597      -1172.0911       399.78137       936.70476
NODE  /    45598      -1172.0911       413.79593       936.70476
NODE  /    45599      -1213.6039       420.79324       962.64482
NODE  /    45600      -1106.8566        673.0014        895.9417
NODE  /    45601      -1106.8566       666.00146        895.9417
NODE  /    45602      -1172.0911       378.75949       936.70476
NODE  /    45603      -1195.8126       420.79752       951.52763
NODE  /    45604      -1183.9519       420.80038        944.1162
NODE  /    45605      -1172.0911       420.80322       936.70476
NODE  /    45606      -1160.2302       420.80609       929.29326
NODE  /    45607      -1089.0653       623.98364       884.82451
NODE  /    45608       -1083.135       630.98676       881.11882
NODE  /    45609      -1089.0653       630.98566       884.82451
NODE  /    45610      -1071.2742       623.98743       873.70732
NODE  /    45611      -1071.2742       630.98901       873.70732
NODE  /    45612      -1077.2046       623.98615       877.41307
NODE  /    45613      -1077.2046       630.98785       877.41307
NODE  /    45614       -1083.135       602.97925       881.11882
NODE  /    45615      -1089.0653       602.97748       884.82451
NODE  /    45616       -1142.439       420.81036       918.17607
NODE  /    45617      -1130.5782        420.8132       910.76463
NODE  /    45618      -1118.7174       504.92313        903.3532
NODE  /    45619      -1118.7174        490.9053        903.3532
NODE  /    45620       -1083.135       623.98486       881.11882
NODE  /    45621      -1118.7174       343.71799        903.3532
NODE  /    45622      -1118.7174       350.72693        903.3532
NODE  /    45623      -1118.7174       357.73584        903.3532
NODE  /    45624      -1118.7174       364.74478        903.3532
NODE  /    45625      -1118.7174       371.75372        903.3532
NODE  /    45626      -1118.7174       378.76266        903.3532
NODE  /    45627      -1172.0911       343.72302       936.70476
NODE  /    45628      -1172.0911       350.73032       936.70476
NODE  /    45629      -1118.7174       483.89642        903.3532
NODE  /    45630      -1118.7174       462.86972        903.3532
NODE  /    45631      -1118.7174        448.8519        903.3532
NODE  /    45632      -1118.7174       434.83411        903.3532
NODE  /    45633      -1118.7174       420.81628        903.3532
NODE  /    45634      -1118.7174       413.80737        903.3532
NODE  /    45635      -1106.8566       616.97736        895.9417
NODE  /    45636      -1100.9261       616.97876       892.23601
NODE  /    45637      -1094.9957       630.98456       888.53026
NODE  /    45638      -1094.9957       623.98236       888.53026
NODE  /    45639      -1094.9957       616.98016       888.53026
NODE  /    45640      -1094.9957       609.97797       888.53026
NODE  /    45641      -1094.9957       602.97577       888.53026
NODE  /    45642      -1083.1349            666.       881.11876
NODE  /    45643      -1148.3694       420.80893       921.88182
NODE  /    45644      -1118.7174       399.78949        903.3532
NODE  /    45645      -1118.7174       385.77161        903.3532
NODE  /    45646      -1077.2046        644.9939       877.41307
NODE  /    45647      -1071.2742            652.       873.70738
NODE  /    45648      -1071.2742         644.995       873.70732
NODE  /    45649      -1089.0653       651.99408       884.82451
NODE  /    45650       -1083.135         651.995       881.11882
NODE  /    45651      -1089.0653       644.98975       884.82451
NODE  /    45652       -1083.135       644.99109       881.11882
NODE  /    45653      -1077.2046       673.00067       877.41307
NODE  /    45654      -1077.2045            666.       877.41301
NODE  /    45655      -1071.2742            673.       873.70732
NODE  /    45656      -1071.2742            666.       873.70732
NODE  /    45657      -1089.0653       672.99908       884.82451
NODE  /    45658       -1083.135            673.       881.11882
NODE  /    45659      -1089.0653       665.99817       884.82451
NODE  /    45660      -1077.2046            652.       877.41307
NODE  /    45661      -1089.0653            659.       884.82445
NODE  /    45662       -1083.135            659.       881.11882
NODE  /    45663      -1077.2046            659.       877.41307
NODE  /    45664      -1071.2742            659.       873.70732
NODE  /    45665       -1112.787       665.99658       899.64745
NODE  /    45666       -1112.787       672.99933       899.64745
NODE  /    45667      -1100.9261       666.00116       892.23601
NODE  /    45668      -1100.9261       673.00122       892.23601
NODE  /    45669       -1112.787       644.98663       899.64745
NODE  /    45670      -1154.2998       371.75269       925.58757
NODE  /    45671      -1166.1606       371.75235       932.99901
NODE  /    45672      -1124.6478       357.73599       907.05888
NODE  /    45673      -1136.5087       357.73639       914.47038
NODE  /    45674      -1130.5782       350.72763       910.76463
NODE  /    45675      -1124.6478       350.72726       907.05888
NODE  /    45676       -1142.439       350.72839       918.17607
NODE  /    45677       -1142.439       343.72021       918.17607
NODE  /    45678       -1201.743       385.76416       955.23338
NODE  /    45679       -1201.743       392.77054       955.23338
NODE  /    45680      -1183.9519       378.75879        944.1162
NODE  /    45681      -1195.8126       378.75812       951.52763
NODE  /    45682      -1207.6735       378.75745       958.93913
NODE  /    45683      -1219.5343       378.75674       966.35057
NODE  /    45684       -1142.439       364.74478       918.17607
NODE  /    45685       -1142.439       371.75299       918.17607
NODE  /    45686      -1124.6478       371.75348       907.05888
NODE  /    45687      -1213.6039       406.78119       962.64482
NODE  /    45688      -1130.5782       371.75333       910.76463
NODE  /    45689      -1136.5087        420.8118       914.47038
NODE  /    45690      -1124.6478       420.81464       907.05888
NODE  /    45691      -1118.7174       497.91422        903.3532
NODE  /    45692      -1207.6735       420.79468       958.93913
NODE  /    45693      -1219.5343       420.79184       966.35057
NODE  /    45694      -1172.0911       406.78864       936.70476
NODE  /    45695      -1172.0911       392.77408       936.70476
NODE  /    45696      -1172.0911        364.7449       936.70476
NODE  /    45697      -1172.0911        371.7522       936.70476
NODE  /    45698       -1201.743       420.79611       955.23338
NODE  /    45699      -1189.8823       420.79895       947.82195
NODE  /    45700      -1178.0215       420.80182       940.41045
NODE  /    45701      -1166.1606       420.80466       932.99901
NODE  /    45702      -1154.2998       420.80753       925.58757
NODE  /    45703      -1118.7174       406.79843        903.3532
NODE  /    45704      -1118.7174       392.78055        903.3532
NODE  /    45705      -1118.7174       476.88751        903.3532
NODE  /    45706      -1118.7174        469.8786        903.3532
NODE  /    45707      -1118.7174       455.86081        903.3532
NODE  /    45708      -1118.7174       441.84302        903.3532
NODE  /    45709      -1118.7174        427.8252        903.3532
NODE  /    45710      -1166.1606       350.72992       932.99901
NODE  /    45711      -1166.1606       343.72244       932.99901
NODE  /    45712      -1154.2998       350.72916       925.58757
NODE  /    45713      -1160.2302       350.72955       929.29326
NODE  /    45714      -1160.2302       357.73721       929.29326
NODE  /    45715      -1148.3694       371.75284       921.88182
NODE  /    45716      -1148.3694       357.73679       921.88182
NODE  /    45717      -1148.3694       343.72076       921.88182
NODE  /    45718       -1142.439       406.79398       918.17607
NODE  /    45719       -1142.439       413.80215       918.17607
NODE  /    45720      -1160.2302       392.77548       929.29326
NODE  /    45721      -1154.2998       392.77618       925.58757
NODE  /    45722      -1166.1606       392.77478       932.99901
NODE  /    45723      -1160.2302       413.79843       929.29326
NODE  /    45724      -1154.2998       413.79968       925.58757
NODE  /    45725      -1166.1606       413.79718       932.99901
NODE  /    45726      -1124.6478       399.78842       907.05888
NODE  /    45727      -1136.5087       399.78665       914.47038
NODE  /    45728      -1130.5782       392.77899       910.76463
NODE  /    45729      -1124.6478       392.77969       907.05888
NODE  /    45730       -1142.439       392.77759       918.17607
NODE  /    45731       -1142.439       385.76938       918.17607
NODE  /    45732      -1130.5782       413.80466       910.76463
NODE  /    45733      -1130.5782       406.79611       910.76463
NODE  /    45734      -1160.2302       399.78311       929.29326
NODE  /    45735      -1148.3694       413.80093       921.88182
NODE  /    45736      -1148.3694       399.78488       921.88182
NODE  /    45737      -1148.3694       385.76886       921.88182
NODE  /    45738      -1130.5782       378.76187       910.76463
NODE  /    45739       -1142.439        378.7612       918.17607
NODE  /    45740      -1154.2998        378.7605       925.58757
NODE  /    45741      -1160.2302       378.76016       929.29326
NODE  /    45742      -1213.6039       399.77518       962.64482
NODE  /    45743      -1207.6735       392.76984       958.93913
NODE  /    45744      -1207.6735       385.76364       958.93913
NODE  /    45745      -1338.1425       525.88171       1040.4651
NODE  /    45746      -1100.9261       644.98822       892.23601
NODE  /    45747      -1089.0653       609.97955       884.82451
NODE  /    45748      -1106.8566       644.98743        895.9417
NODE  /    45749      -1213.6039       413.78723       962.64482
NODE  /    45750       -1112.787       651.98932       899.64745
NODE  /    45751      -1166.1606       378.75983       932.99901
NODE  /    45752      -1106.8566       651.98993        895.9417
NODE  /    45753       -1112.787       658.99237       899.64745
NODE  /    45754      -1106.8566       658.99432        895.9417
NODE  /    45755      -1094.9957       672.99915       888.53026
NODE  /    45756      -1172.0911        448.8324       936.70476
NODE  /    45757      -1219.5343       406.78012       966.35057
NODE  /    45758      -1094.9957       658.99377       888.53026
NODE  /    45759      -1094.9957       644.98901       888.53026
NODE  /    45760      -1071.2742       637.99054       873.70732
NODE  /    45761      -1089.0653       637.98773       884.82451
NODE  /    45762      -1100.9261       651.99054       892.23601
NODE  /    45763      -1219.5343       371.75092       966.35057
NODE  /    45764      -1100.9261       637.98584       892.23601
NODE  /    45765       -1112.787       637.98395       899.64745
NODE  /    45766      -1029.7614       630.99805       847.76726
NODE  /    45767      -1017.9005            631.       840.35576
NODE  /    45768      -1023.8309            624.       844.06151
NODE  /    45769      -1195.8126       413.79095       951.52763
NODE  /    45770      -1023.8309            631.       844.06151
NODE  /    45771      -1035.6917        602.9931       851.47295
NODE  /    45772      -1017.9006            603.       840.35588
NODE  /    45773      -1023.8308            610.       844.06145
NODE  /    45774      -1029.7614       616.99731       847.76726
NODE  /    45775      -1195.8126       392.77124       951.52763
NODE  /    45776      -1017.9005       616.99988       840.35576
NODE  /    45777      -1059.4133       630.99121       866.29588
NODE  /    45778      -1053.4829       623.99121       862.59013
NODE  /    45779      -1059.4133       609.98743       866.29588
NODE  /    45780      -1047.5525       609.99054       858.88445
NODE  /    45781      -1195.8126       399.77783       951.52763
NODE  /    45782      -1053.4829       609.98901       862.59013
NODE  /    45783      -1053.4829       616.99011       862.59013
NODE  /    45784      -1035.6917       665.99872       851.47295
NODE  /    45785      -1029.7614       672.99988       847.76726
NODE  /    45786      -1207.6735       399.77606       958.93913
NODE  /    45787      -1041.6221       623.99371        855.1787
NODE  /    45788      -1041.6221       616.99292        855.1787
NODE  /    45789      -1100.9261       658.99469       892.23601
NODE  /    45790      -1041.6221       609.99213        855.1787
NODE  /    45791      -1172.0911       455.83969       936.70476
NODE  /    45792      -1059.4133       616.98865       866.29588
NODE  /    45793      -1189.8823       399.77872       947.82195
NODE  /    45794      -1094.9957       665.99622       888.53026
NODE  /    45795      -1172.0911        441.8251       936.70476
NODE  /    45796      -1041.6221       602.99133        855.1787
NODE  /    45797      -1344.0729       532.88739       1044.1708
NODE  /    45798      -1029.7614            666.       847.76726
NODE  /    45799      -1350.0033       532.88776       1047.8766
NODE  /    45800      -1355.9336       532.88806       1051.5823
NODE  /    45801      -1213.6039       392.76913       962.64482
NODE  /    45802      -1213.6039       385.76312       962.64482
NODE  /    45803      -1059.4133       602.98615       866.29588
NODE  /    45804      -1017.9005            666.       840.35582
NODE  /    45805      -1023.8309            673.       844.06151
NODE  /    45806      -1041.6221       630.99451        855.1787
NODE  /    45807      -1017.9005            673.       840.35576
NODE  /    45808      -1178.0215       392.77338       940.41045
NODE  /    45809      -1059.4133       623.98993       866.29588
NODE  /    45810      -1178.0215       385.76627       940.41045
NODE  /    45811      -1029.7612            645.        847.7672
NODE  /    45812      -1183.9519       385.76572        944.1162
NODE  /    45813      -1047.5525       616.99152       858.88445
NODE  /    45814      -1183.9519       392.77267        944.1162
NODE  /    45815      -1029.7614       651.99896       847.76726
NODE  /    45816      -1017.9006            645.       840.35582
NODE  /    45817      -1035.6917       672.99945       851.47295
NODE  /    45818      -1047.5525       602.98962       858.88445
NODE  /    45819      -1053.4829       602.98785       862.59013
NODE  /    45820      -1053.4829       630.99231       862.59013
NODE  /    45821      -1023.8309            645.       844.06151
NODE  /    45822      -1017.9005            652.       840.35576
NODE  /    45823      -1023.8309            652.       844.06151
NODE  /    45824      -1035.6917       651.99768       851.47295
NODE  /    45825      -1035.6917       644.99683       851.47295
NODE  /    45826      -1023.8309            666.       844.06151
NODE  /    45827       -1201.743       350.73221       955.23338
NODE  /    45828      -1035.6917       658.99817       851.47295
NODE  /    45829      -1023.8309       658.99976       844.06151
NODE  /    45830      -1017.9005       658.99994       840.35576
NODE  /    45831      -1047.5526            666.       858.88445
NODE  /    45832      -1053.4829            666.       862.59013
NODE  /    45833      -1059.4133            673.       866.29588
NODE  /    45834      -1059.4137            652.       866.29607
NODE  /    45835      -1053.4829            645.       862.59013
NODE  /    45836      -1047.5525       630.99341       858.88445
NODE  /    45837      -1047.5527            645.       858.88451
NODE  /    45838       -1201.743       357.73862       955.23338
NODE  /    45839      -1029.7614       658.99902       847.76726
NODE  /    45840       -1201.743         364.745       955.23338
NODE  /    45841      -1053.4829            652.       862.59013
NODE  /    45842      -1195.8126       385.76468       951.52763
NODE  /    45843      -1047.5525       623.99243       858.88445
NODE  /    45844      -1189.8823       392.77194       947.82195
NODE  /    45845      -1053.4829       658.99969       862.59013
NODE  /    45846      -1041.6221       672.99933        855.1787
NODE  /    45847      -1059.4133       644.99597       866.29588
NODE  /    45848      -1047.5525            673.       858.88445
NODE  /    45849      -1053.4829            673.       862.59013
NODE  /    45850      -1059.4133            666.       866.29588
NODE  /    45851      -1041.6221       658.99805        855.1787
NODE  /    45852      -1041.6221       665.99847        855.1787
NODE  /    45853      -1041.6221       651.99719        855.1787
NODE  /    45854      -1047.5525       658.99939       858.88445
NODE  /    45855      -1059.4133       658.99963       866.29588
NODE  /    45856      -1047.5525            652.       858.88445
NODE  /    45857      -1023.8309            603.       844.06151
NODE  /    45858      -1017.9005       637.99994       840.35576
NODE  /    45859      -1379.6553       546.89984       1066.4052
NODE  /    45860      -1023.8309       637.99957       844.06151
NODE  /    45861      -1195.8126       406.78439       951.52763
NODE  /    45862      -1029.7612            603.        847.7672
NODE  /    45863      -1189.8823       413.79221       947.82195
NODE  /    45864      -1338.1425       532.88709       1040.4651
NODE  /    45865      -1379.6553       539.89459       1066.4052
NODE  /    45866       -1201.743       343.72583       955.23338
NODE  /    45867      -1189.8823       406.78546       947.82195
NODE  /    45868      -1035.6917        637.9964       851.47295
NODE  /    45869      -1047.5525       637.99615       858.88445
NODE  /    45870      -1041.6221       644.99634        855.1787
NODE  /    45871      -1035.6917       616.99463       851.47295
NODE  /    45872      -1023.8309       616.99939       844.06151
NODE  /    45873      -1017.9005            610.       840.35576
NODE  /    45874      -1053.4829       637.99542       862.59013
NODE  /    45875      -1041.6221       637.99561        855.1787
NODE  /    45876      -1029.7614       637.99817       847.76726
NODE  /    45877      -1213.6039       343.72696       962.64482
NODE  /    45878      -1059.4133       637.99286       866.29588
NODE  /    45879      -1065.3438       609.98584       870.00163
NODE  /    45880      -1065.3438       630.99011       870.00163
NODE  /    45881      -1065.3438            652.       870.00163
NODE  /    45882      -1065.3436            666.       870.00151
NODE  /    45883      -1189.8823        385.7652       947.82195
NODE  /    45884       -1083.135       539.96222       881.11882
NODE  /    45885       -1083.135       546.96411       881.11882
NODE  /    45886      -1071.2742       539.96851       873.70732
NODE  /    45887      -1077.2046        546.9671       877.41307
NODE  /    45888      -1089.0653       518.95294       884.82451
NODE  /    45889      -1077.2046       539.96539       877.41307
NODE  /    45890      -1071.2742       518.96381       873.70732
NODE  /    45891      -1077.2046       525.96191       877.41307
NODE  /    45892      -1035.6917       609.99408       851.47295
NODE  /    45893      -1071.2742       525.96539       873.70732
NODE  /    45894      -1183.9519       413.79346        944.1162
NODE  /    45895      -1089.0653       539.95911       884.82451
NODE  /    45896      -1183.9519       406.78653        944.1162
NODE  /    45897      -1089.0653       532.95703       884.82451
NODE  /    45898      -1178.0215       413.79471       940.41045
NODE  /    45899      -1029.7614       609.99713       847.76726
NODE  /    45900      -1178.0215        406.7876       940.41045
NODE  /    45901      -1077.2046       532.96362       877.41307
NODE  /    45902       -1112.787       539.94647       899.64745
NODE  /    45903      -1089.0653       525.95502       884.82451
NODE  /    45904       -1083.135       518.95654       881.11882
NODE  /    45905       -1083.135       525.95844       881.11882
NODE  /    45906      -1071.2742       546.97009       873.70732
NODE  /    45907      -1100.9261       539.95282       892.23601
NODE  /    45908       -1112.787       546.94916       899.64745
NODE  /    45909      -1100.9261       546.95514       892.23601
NODE  /    45910      -1071.2742       532.96698       873.70732
NODE  /    45911       -1083.135       532.96033       881.11882
NODE  /    45912      -1077.2046       518.96021       877.41307
NODE  /    45913      -1065.3438       644.99548       870.00163
NODE  /    45914      -1106.8566       546.95215        895.9417
NODE  /    45915      -1373.7249       539.89429       1062.6995
NODE  /    45916       -1112.787       518.93848       899.64745
NODE  /    45917      -1219.5343       357.73923       966.35057
NODE  /    45918      -1065.3438       602.98444       870.00163
NODE  /    45919      -1213.6039       350.73297       962.64482
NODE  /    45920      -1089.0653       546.96112       884.82451
NODE  /    45921      -1213.6039       357.73901       962.64482
NODE  /    45922       -1112.787       525.94116       899.64745
NODE  /    45923      -1100.9261       525.94806       892.23601
NODE  /    45924      -1106.8566       539.94965        895.9417
NODE  /    45925      -1065.3438            659.       870.00163
NODE  /    45926      -1065.3438            673.       870.00163
NODE  /    45927      -1065.3438       637.99152       870.00163
NODE  /    45928      -1106.8566       525.94458        895.9417
NODE  /    45929      -1106.8566       518.94208        895.9417
NODE  /    45930       -1112.787       532.94385       899.64745
NODE  /    45931      -1100.9261       518.94574       892.23601
NODE  /    45932      -1367.7944       539.89398       1058.9938
NODE  /    45933      -1367.7944       546.89929       1058.9938
NODE  /    45934      -1219.5343       343.72751       966.35057
NODE  /    45935      -1100.9261       532.95044       892.23601
NODE  /    45936      -1106.8566       532.94714        895.9417
NODE  /    45937      -1094.9957       532.95374       888.53026
NODE  /    45938       -1083.135       581.97357       881.11882
NODE  /    45939       -1083.135       588.97546       881.11882
NODE  /    45940      -1094.9957       518.94934       888.53026
NODE  /    45941      -1077.2046       581.97577       877.41307
NODE  /    45942      -1089.0653       560.96521       884.82451
NODE  /    45943      -1373.7249       518.87842       1062.6995
NODE  /    45944      -1065.3438       623.98865       870.00163
NODE  /    45945       -1083.135       567.96979       881.11882
NODE  /    45946      -1207.6735       350.73261       958.93913
NODE  /    45947      -1071.2742       581.97797       873.70732
NODE  /    45948      -1219.5343       350.73337       966.35057
NODE  /    45949      -1077.2046       588.97748       877.41307
NODE  /    45950      -1207.6735       343.72641       958.93913
NODE  /    45951      -1065.3438       616.98724       870.00163
NODE  /    45952      -1089.0653       567.96729       884.82451
NODE  /    45953      -1373.7249        546.8996       1062.6995
NODE  /    45954      -1379.6553       518.87878       1066.4052
NODE  /    45955      -1071.2742       567.97479       873.70732
NODE  /    45956      -1077.2046       567.97229       877.41307
NODE  /    45957       -1083.135        560.9679       881.11882
NODE  /    45958       -1083.135       574.97168       881.11882
NODE  /    45959      -1089.0653       581.97137       884.82451
NODE  /    45960      -1077.2046       574.97406       877.41307
NODE  /    45961      -1089.0653       588.97339       884.82451
NODE  /    45962      -1071.2742       588.97955       873.70732
NODE  /    45963      -1094.9957       525.95154       888.53026
NODE  /    45964      -1071.2742       574.97638       873.70732
NODE  /    45965       -1112.787       588.96521       899.64745
NODE  /    45966      -1089.0653        574.9693       884.82451
NODE  /    45967      -1100.9261       581.96698       892.23601
NODE  /    45968       -1112.787       581.96252       899.64745
NODE  /    45969      -1077.2046       560.97058       877.41307
NODE  /    45970      -1367.7944       525.88336       1058.9938
NODE  /    45971      -1071.2742       560.97327       873.70732
NODE  /    45972      -1367.7944       518.87811       1058.9938
NODE  /    45973      -1017.9006            624.       840.35582
NODE  /    45974      -1106.8566       581.96472        895.9417
NODE  /    45975       -1112.787       567.95721       899.64745
NODE  /    45976      -1094.9957       539.95593       888.53026
NODE  /    45977      -1106.8566       588.96729        895.9417
NODE  /    45978      -1207.6735       371.75122       958.93913
NODE  /    45979      -1106.8566       637.98486        895.9417
NODE  /    45980      -1207.6735       364.74503       958.93913
NODE  /    45981      -1100.9261        560.9599       892.23601
NODE  /    45982      -1213.6039       364.74503       962.64482
NODE  /    45983      -1094.9957       546.95813       888.53026
NODE  /    45984      -1213.6039       371.75107       962.64482
NODE  /    45985      -1106.8566       560.95721        895.9417
NODE  /    45986       -1112.787        574.9599       899.64745
NODE  /    45987       -1112.787       560.95453       899.64745
NODE  /    45988      -1373.7249       525.88373       1062.6995
NODE  /    45989      -1379.6553       532.88934       1066.4052
NODE  /    45990      -1373.7249       532.88898       1062.6995
NODE  /    45991      -1100.9261        588.9693       892.23601
NODE  /    45992      -1035.6917       630.99585       851.47295
NODE  /    45993      -1106.8566       574.96222        895.9417
NODE  /    45994      -1106.8566       567.95972        895.9417
NODE  /    45995      -1100.9261       567.96222       892.23601
NODE  /    45996      -1178.0215       371.75201       940.41045
NODE  /    45997      -1100.9261        574.9646       892.23601
NODE  /    45998      -1094.9957       581.96918       888.53026
NODE  /    45999      -1094.9957       560.96252       888.53026
NODE  /    46000       -1083.135         553.966       881.11882
NODE  /    46001      -1094.9957       553.96033       888.53026
NODE  /    46002      -1154.2998       469.86237       925.58757
NODE  /    46003      -1106.8566       553.95465        895.9417
NODE  /    46004      -1029.7614            540.       847.76726
NODE  /    46005      -1035.6917       546.99438       851.47295
NODE  /    46006      -1023.8309        540.0083       844.06151
NODE  /    46007      -1029.7614            526.       847.76726
NODE  /    46008      -1172.0911       490.87616       936.70476
NODE  /    46009      -1017.9005       526.00677       840.35576
NODE  /    46010      -1035.6917       532.99878       851.47295
NODE  /    46011      -1017.9005            533.       840.35576
NODE  /    46012      -1047.5525        539.9906       858.88445
NODE  /    46013      -1053.4829       539.98663       862.59013
NODE  /    46014      -1059.4133        546.9809       866.29588
NODE  /    46015      -1059.4133       525.98297       866.29588
NODE  /    46016      -1035.6917       623.99493       851.47295
NODE  /    46017      -1047.5525       518.99487       858.88445
NODE  /    46018       -1201.743       371.75137       955.23338
NODE  /    46019      -1023.8309       526.00909       844.06151
NODE  /    46020      -1207.6735        357.7388       958.93913
NODE  /    46021      -1029.7612            624.        847.7672
NODE  /    46022      -1219.5343       364.74506       966.35057
NODE  /    46023      -1053.4829       518.98938       862.59013
NODE  /    46024      -1059.4133       532.98273       866.29588
NODE  /    46025      -1059.4133       518.98309       866.29588
NODE  /    46026      -1047.5525       546.98792       858.88445
NODE  /    46027      -1053.4829        546.9845       862.59013
NODE  /    46028      -1059.4133       539.98224       866.29588
NODE  /    46029      -1053.4829       532.98785       862.59013
NODE  /    46030      -1053.4829       525.98877       862.59013
NODE  /    46031      -1047.5525       525.99371       858.88445
NODE  /    46032      -1017.9005       547.00494       840.35576
NODE  /    46033      -1041.6221       546.99115        855.1787
NODE  /    46034      -1041.6221       525.99768        855.1787
NODE  /    46035      -1023.8309       533.00714       844.06151
NODE  /    46036      -1041.6221       539.99408        855.1787
NODE  /    46037      -1172.0911       469.85428       936.70476
NODE  /    46038       -1112.787       553.95184       899.64745
NODE  /    46039      -1172.0911       462.84698       936.70476
NODE  /    46040      -1029.7612            582.       847.76714
NODE  /    46041      -1172.0911       476.86157       936.70476
NODE  /    46042      -1029.7614            533.       847.76726
NODE  /    46043      -1172.0911       483.86887       936.70476
NODE  /    46044      -1029.7614       588.99622       847.76726
NODE  /    46045      -1017.9006            582.       840.35588
NODE  /    46046      -1047.5525       532.99231       858.88445
NODE  /    46047      -1023.8309       547.00671       844.06151
NODE  /    46048      -1035.6917       525.99988       851.47295
NODE  /    46049      -1017.9005       540.00604       840.35576
NODE  /    46050      -1023.8309            582.       844.06145
NODE  /    46051      -1017.9005            589.       840.35576
NODE  /    46052      -1023.8307            589.       844.06145
NODE  /    46053      -1035.6917       588.99231       851.47295
NODE  /    46054      -1035.6917       581.99121       851.47295
NODE  /    46055      -1041.6221       532.99597        855.1787
NODE  /    46056      -1172.0911       434.81781       936.70476
NODE  /    46057      -1029.7614       560.99237       847.76726
NODE  /    46058      -1029.7614       567.99286       847.76726
NODE  /    46059      -1017.9005            568.       840.35576
NODE  /    46060      -1035.6917       574.99103       851.47295
NODE  /    46061      -1023.8309       574.99896       844.06151
NODE  /    46062      -1023.8309            568.       844.06151
NODE  /    46063      -1059.4133       588.98364       866.29588
NODE  /    46064      -1053.4829       581.98456       862.59013
NODE  /    46065      -1029.7614       546.99854       847.76726
NODE  /    46066      -1047.5525       581.98676       858.88445
NODE  /    46067      -1172.0911       427.81052       936.70476
NODE  /    46068      -1035.6917       560.98932       851.47295
NODE  /    46069      -1166.1606       469.85696       932.99901
NODE  /    46070      -1053.4829       588.98566       862.59013
NODE  /    46071      -1160.2302       469.85965       929.29326
NODE  /    46072      -1035.6917       539.99719       851.47295
NODE  /    46073      -1148.3694       469.86505       921.88182
NODE  /    46074      -1059.4133       567.97986       866.29588
NODE  /    46075      -1047.5525       567.98486       858.88445
NODE  /    46076      -1059.4133       581.98236       866.29588
NODE  /    46077      -1029.7614       574.99561       847.76726
NODE  /    46078      -1017.9005       574.99976       840.35576
NODE  /    46079      -1023.8308            561.       844.06145
NODE  /    46080      -1053.4829       567.98236       862.59013
NODE  /    46081      -1053.4829       560.98126       862.59013
NODE  /    46082      -1059.4133       574.98114       866.29588
NODE  /    46083      -1047.5525       560.98395       858.88445
NODE  /    46084      -1059.4133       560.97858       866.29588
NODE  /    46085      -1047.5525       588.98773       858.88445
NODE  /    46086      -1077.2046       553.96887       877.41307
NODE  /    46087      -1047.5525       574.98584       858.88445
NODE  /    46088      -1041.6221       574.98822        855.1787
NODE  /    46089      -1017.9007            561.       840.35588
NODE  /    46090      -1041.6221       588.98975        855.1787
NODE  /    46091      -1183.9519       371.75186        944.1162
NODE  /    46092      -1094.9957       588.97137       888.53026
NODE  /    46093      -1183.9519       364.74493        944.1162
NODE  /    46094      -1041.6221       567.98743        855.1787
NODE  /    46095      -1189.8823        343.7247       947.82195
NODE  /    46096      -1035.6917       567.98993       851.47295
NODE  /    46097      -1195.8126       343.72528       951.52763
NODE  /    46098      -1017.9005            554.       840.35576
NODE  /    46099      -1029.7614       553.99652       847.76726
NODE  /    46100      -1053.4829       574.98346       862.59013
NODE  /    46101      -1089.0653        553.9632       884.82451
NODE  /    46102      -1100.9261       553.95752       892.23601
NODE  /    46103      -1071.2742       553.97168       873.70732
NODE  /    46104      -1041.6221       553.98584        855.1787
NODE  /    46105      -1035.6917       553.98865       851.47295
NODE  /    46106      -1047.5525       553.98303       858.88445
NODE  /    46107      -1023.8309            554.       844.06151
NODE  /    46108      -1041.6221       560.98663        855.1787
NODE  /    46109      -1041.6221       581.98901        855.1787
NODE  /    46110      -1178.0215       343.72357       940.41045
NODE  /    46111      -1053.4829       553.98016       862.59013
NODE  /    46112      -1065.3438       518.97522       870.00163
NODE  /    46113      -1065.3438       532.97632       870.00163
NODE  /    46114      -1065.3438       553.97449       870.00163
NODE  /    46115      -1065.3438       567.97736       870.00163
NODE  /    46116      -1189.8823       364.74496       947.82195
NODE  /    46117      -1065.3438       581.98016       870.00163
NODE  /    46118       -1112.787        595.9679       899.64745
NODE  /    46119      -1094.9957       595.97357       888.53026
NODE  /    46120      -1077.2046       595.97925       877.41307
NODE  /    46121      -1065.3438       595.98303       870.00163
NODE  /    46122       -1083.135       595.97736       881.11882
NODE  /    46123      -1047.5525       595.98865       858.88445
NODE  /    46124      -1029.7614       595.99646       847.76726
NODE  /    46125      -1094.9957       567.96472       888.53026
NODE  /    46126      -1041.6221       595.99054        855.1787
NODE  /    46127      -1189.8823       371.75171       947.82195
NODE  /    46128      -1065.3438       588.98157       870.00163
NODE  /    46129      -1195.8126       364.74496       951.52763
NODE  /    46130      -1023.8309       595.99915       844.06151
NODE  /    46131      -1195.8126       371.75156       951.52763
NODE  /    46132      -1094.9957       574.96698       888.53026
NODE  /    46133      -1178.0215        364.7449       940.41045
NODE  /    46134      -1189.8823       623.97229       947.82195
NODE  /    46135      -1189.8823       630.98016       947.82195
NODE  /    46136      -1053.4829       595.98676       862.59013
NODE  /    46137      -1071.2742       595.98114       873.70732
NODE  /    46138      -1059.4133       595.98486       866.29588
NODE  /    46139      -1089.0653       595.97546       884.82451
NODE  /    46140      -1178.0215       623.97485       940.41045
NODE  /    46141      -1195.8126       630.97839       951.52763
NODE  /    46142      -1178.0215       630.98224       940.41045
NODE  /    46143      -1195.8126       623.97046       951.52763
NODE  /    46144      -1017.9005       595.99982       840.35576
NODE  /    46145      -1035.6917       595.99286       851.47295
NODE  /    46146      -1065.3438       546.97681       870.00163
NODE  /    46147      -1183.9519       630.98138        944.1162
NODE  /    46148      -1189.8823       609.95282       947.82195
NODE  /    46149      -1100.9261       595.97168       892.23601
NODE  /    46150      -1189.8823       602.94806       947.82195
NODE  /    46151      -1195.8126       350.73184       951.52763
NODE  /    46152      -1059.4133       553.97736       866.29588
NODE  /    46153      -1189.8823       350.73145       947.82195
NODE  /    46154      -1195.8126       609.95123       951.52763
NODE  /    46155      -1172.0911       497.88345       936.70476
NODE  /    46156      -1106.8566       595.96979        895.9417
NODE  /    46157      -1172.0911       504.89075       936.70476
NODE  /    46158      -1178.0215       609.95593       940.41045
NODE  /    46159      -1183.9519       609.95435        944.1162
NODE  /    46160      -1183.9519       623.97375        944.1162
NODE  /    46161      -1065.3438       560.97595       870.00163
NODE  /    46162      -1065.3438       574.97876       870.00163
NODE  /    46163      -1065.3438       539.97675       870.00163
NODE  /    46164      -1189.8823       616.96375       947.82195
NODE  /    46165      -1195.8126       616.96198       951.52763
NODE  /    46166      -1183.9519       616.96533        944.1162
NODE  /    46167      -1183.9519       602.94983        944.1162
NODE  /    46168      -1178.0215       602.95154       940.41045
NODE  /    46169      -1195.8126       602.94635       951.52763
NODE  /    46170      -1189.8823       357.73822       947.82195
NODE  /    46171      -1178.0215       616.96667       940.41045
NODE  /    46172      -1219.5343       630.96588       966.35057
NODE  /    46173      -1213.6039       623.96307       962.64482
NODE  /    46174      -1219.5343       609.94495       966.35057
NODE  /    46175      -1207.6735       609.94806       958.93913
NODE  /    46176      -1219.5343       602.93939       966.35057
NODE  /    46177      -1219.5343       616.95331       966.35057
NODE  /    46178       -1201.743       630.97583       955.23338
NODE  /    46179       -1361.864       539.89368        1055.288
NODE  /    46180      -1213.6039       616.95575       962.64482
NODE  /    46181      -1195.8126        357.7384       951.52763
NODE  /    46182      -1219.5343       623.95978       966.35057
NODE  /    46183      -1183.9519       350.73108        944.1162
NODE  /    46184       -1201.743       623.96826       955.23338
NODE  /    46185      -1183.9519       343.72415        944.1162
NODE  /    46186      -1065.3438       525.97577       870.00163
NODE  /    46187      -1178.0215       350.73068       940.41045
NODE  /    46188       -1201.743       616.96002       955.23338
NODE  /    46189       -1201.743       602.94458       955.23338
NODE  /    46190      -1207.6735       616.95795       958.93913
NODE  /    46191      -1219.5343       673.00391       966.35057
NODE  /    46192      -1207.6735       602.94287       958.93913
NODE  /    46193      -1207.6735       665.99988       958.93913
NODE  /    46194      -1213.6039       602.94116       962.64482
NODE  /    46195      -1213.6039       609.94647       962.64482
NODE  /    46196      -1213.6039        630.9696       962.64482
NODE  /    46197      -1207.6735       673.00592       958.93913
NODE  /    46198      -1219.5343       665.99652       966.35057
NODE  /    46199      -1213.6039       665.99854       962.64482
NODE  /    46200       -1201.743       609.94965       955.23338
NODE  /    46201      -1367.7944       532.88867       1058.9938
NODE  /    46202       -1361.864       546.89899        1055.288
NODE  /    46203       -1083.135       637.98865       881.11882
NODE  /    46204      -1219.5343       644.97754       966.35057
NODE  /    46205      -1207.6735        651.9903       958.93913
NODE  /    46206      -1207.6735       630.97284       958.93913
NODE  /    46207      -1219.5343       651.98303       966.35057
NODE  /    46208      -1178.0215       399.78049       940.41045
NODE  /    46209      -1094.9957       651.99164       888.53026
NODE  /    46210      -1183.9519        399.7796        944.1162
NODE  /    46211      -1213.6039       644.98163       962.64482
NODE  /    46212      -1178.0215       357.73779       940.41045
NODE  /    46213      -1207.6735       623.96576       958.93913
NODE  /    46214      -1183.9519       357.73801        944.1162
NODE  /    46215      -1219.5343       658.98846       966.35057
NODE  /    46216      -1207.6735       658.99432       958.93913
NODE  /    46217      -1207.6735       644.98541       958.93913
NODE  /    46218       -1201.743       665.99969       955.23338
NODE  /    46219      -1094.9957       637.98676       888.53026
NODE  /    46220      -1344.0729       518.87671       1044.1708
NODE  /    46221      -1344.0729       525.88202       1044.1708
NODE  /    46222      -1213.6039       673.00494       962.64482
NODE  /    46223      -1077.2046       637.98962       877.41307
NODE  /    46224       -1201.743            673.       955.23338
NODE  /    46225      -1213.6039        658.9917       962.64482
NODE  /    46226      -1213.6039       651.98688       962.64482
NODE  /    46227      -1634.6627      0.72578025       1225.7516
NODE  /    46228      -1640.5931      0.73265827       1229.4573
NODE  /    46229      -1646.5236      0.73954034        1233.163
NODE  /    46230      -913.70044        -599.987       864.01903
NODE  /    46231      -962.38116        -629.987       874.78075
NODE  /    46232      -962.37787        -619.987       874.78002
NODE  /    46233      -913.70984        -609.987        864.0211
NODE  /    46234      -894.40594      -669.88495       859.75353
NODE  /    46235       -904.1333      -669.88519       861.90398
NODE  /    46236      -904.02673        -659.987       861.88048
NODE  /    46237      -884.72009      -629.98706       857.61241
NODE  /    46238       -943.0426      -669.88605       870.50554
NODE  /    46239      -904.01434      -649.98706       861.87773
NODE  /    46240      -894.27521      -639.98706       859.72478
NODE  /    46241      -894.28552      -649.98706       859.72704
NODE  /    46242       -913.7431      -649.98706       864.02849
NODE  /    46243      -952.76947      -669.88623       872.65581
NODE  /    46244      -933.21008        -659.987       868.33196
NODE  /    46245        -962.427        -669.987       874.79088
NODE  /    46246       -894.2655      -629.98706       859.72258
NODE  /    46247       -913.7348      -639.98706        864.0266
NODE  /    46248       -894.2323        -599.987       859.71526
NODE  /    46249      -894.24396        -609.987       859.71782
NODE  /    46250      -923.45782      -629.98706       866.17607
NODE  /    46251      -923.44269        -609.987       866.17272
NODE  /    46252      -923.45062        -619.987       866.17449
NODE  /    46253       -913.7348       640.01337        864.0266
NODE  /    46254      -942.91425       620.01331       870.47728
NODE  /    46255      -942.91937       630.01331       870.47838
NODE  /    46256      -903.95679       590.01337       861.86504
NODE  /    46257      -923.43457       600.01331       866.17088
NODE  /    46258      -942.90857       610.01331         870.476
NODE  /    46259       -942.8974       590.01337       870.47356
NODE  /    46260      -952.63684       600.01331       872.62663
NODE  /    46261      -952.63257       590.01337       872.62566
NODE  /    46262      -962.36774       590.01337       874.77782
NODE  /    46263      -923.42706       590.01337        866.1693
NODE  /    46264      -933.16864       600.01331        868.3228
NODE  /    46265      -913.69189       590.01337       864.01714
NODE  /    46266      -952.64154       610.01331       872.62767
NODE  /    46267      -884.71881       640.01337       857.61211
NODE  /    46268      -884.72144       620.01331       857.61266
NODE  /    46269      -415.49966       584.98975       753.65251
NODE  /    46270      -415.49969      -585.01068       753.65245
NODE  /    46271      -415.46796      -710.01074       753.64543
NODE  /    46272      -318.40628      -585.01074       732.11003
NODE  /    46273       -318.3812      -710.01074       732.10442
NODE  /    46274      -991.33362      -589.98706       881.18126
NODE  /    46275      -1001.0688      -589.98706       883.33336
NODE  /    46276      -1001.0763        -599.987       883.33501
NODE  /    46277      -981.59845      -589.98706        879.0291
NODE  /    46278      -981.60809        -599.987       879.03124
NODE  /    46279      -971.86328      -589.98706       876.87694
NODE  /    46280      -1001.0923        -619.987       883.33855
NODE  /    46281      -991.36871      -629.98706       881.18901
NODE  /    46282      -991.37646      -639.98706       881.19072
NODE  /    46283      -971.90723      -629.98706        876.8867
NODE  /    46284      -981.64673      -639.98706       879.03978
NODE  /    46285      -971.88562        -609.987       876.88194
NODE  /    46286      -971.92725      -649.98706       876.89116
NODE  /    46287      -1001.1135      -649.98706       883.34325
NODE  /    46288      -971.87396        -599.987       876.87932
NODE  /    46289      -1001.0995      -629.98706        883.3402
NODE  /    46290      -991.38477      -649.98706       881.19255
NODE  /    46291      -981.65607      -649.98706       879.04186
NODE  /    46292      -991.50226      -669.88538       881.21837
NODE  /    46293      -981.66846        -659.987        879.0446
NODE  /    46294      -1001.0844        -609.987       883.33684
NODE  /    46295      -991.36053        -619.987       881.18718
NODE  /    46296      -991.39624        -659.987       881.19505
NODE  /    46297      -1001.2294      -669.88562       883.36876
NODE  /    46298      -971.94067        -659.987       876.89409
NODE  /    46299      -972.04767      -669.88495       876.91765
NODE  /    46300      -981.77502      -669.88519        879.0681
NODE  /    46301      -981.61853        -609.987       879.03356
NODE  /    46302       -991.3515        -609.987       881.18523
NODE  /    46303       -1001.124        -659.987       883.34557
NODE  /    46304      -1001.1063      -639.98706       883.34172
NODE  /    46305      -981.62872        -619.987       879.03581
NODE  /    46306      -981.63794      -629.98706       879.03783
NODE  /    46307      -971.89697        -619.987       876.88445
NODE  /    46308      -991.34216        -599.987       881.18309
NODE  /    46309      -971.91693      -639.98706       876.88884
NODE  /    46310      -933.22797      -679.98694       868.33586
NODE  /    46311      -952.70081      -689.98694       872.64073
NODE  /    46312      -952.69611      -679.98694       872.63976
NODE  /    46313      -962.43024      -679.98694       874.79161
NODE  /    46314       -884.7807      -699.98694       857.62578
NODE  /    46315      -962.43372      -689.98694       874.79234
NODE  /    46316      -942.96204      -679.98694       870.48784
NODE  /    46317      -933.23499      -689.98694       868.33745
NODE  /    46318      -942.96783      -689.98694       870.48912
NODE  /    46319       -923.4939      -679.98694       866.18401
NODE  /    46320      -933.24176      -699.98694       868.33898
NODE  /    46321      -952.70941      -709.98694       872.64263
NODE  /    46322       -904.0257      -679.98694       861.88023
NODE  /    46323       -942.9787      -709.98694       870.49144
NODE  /    46324      -923.50995      -699.98694       866.18755
NODE  /    46325      -913.78632        -709.987       864.03801
NODE  /    46326      -884.78223      -689.98694       857.62615
NODE  /    46327      -894.32483        -709.987        859.7357
NODE  /    46328      -894.30322      -689.98694       859.73088
NODE  /    46329      -884.77936        -709.987       857.62554
NODE  /    46330      -894.29157      -679.98694       859.72832
NODE  /    46331      -923.51709        -709.987       866.18919
NODE  /    46332      -884.78369      -679.98694       857.62645
NODE  /    46333      -923.50201      -689.98694       866.18578
NODE  /    46334      -913.77814      -699.98694       864.03618
NODE  /    46335      -942.97357      -699.98694       870.49034
NODE  /    46336      -933.24792      -709.98694       868.34026
NODE  /    46337      -904.03613      -689.98694       861.88255
NODE  /    46338       -913.7691      -689.98694       864.03423
NODE  /    46339      -904.04633      -699.98694       861.88481
NODE  /    46340      -904.05554        -709.987       861.88683
NODE  /    46341      -962.44043      -709.98694       874.79387
NODE  /    46342      -894.31451      -699.98694       859.73345
NODE  /    46343      -913.75977      -679.98694       864.03209
NODE  /    46344      -962.43713      -699.98694       874.79314
NODE  /    46345      -952.70532      -699.98694       872.64171
NODE  /    46346      -991.42804        -709.987       881.20213
NODE  /    46347      -971.94495      -689.98694       876.89501
NODE  /    46348      -971.96649        -709.987       876.89977
NODE  /    46349      -981.66742      -679.98694        879.0443
NODE  /    46350      -1001.1517      -699.98694       883.35167
NODE  /    46351      -1001.1356      -679.98694       883.34807
NODE  /    46352      -971.93329      -679.98694       876.89244
NODE  /    46353      -1001.1588        -709.987       883.35326
NODE  /    46354      -1001.1437      -689.98694        883.3499
NODE  /    46355      -991.41986      -699.98694        881.2003
NODE  /    46356      -981.67786      -689.98694       879.04668
NODE  /    46357      -991.41083      -689.98694       881.19829
NODE  /    46358      -981.68805      -699.98694       879.04888
NODE  /    46359      -981.69727        -709.987       879.05095
NODE  /    46360      -971.95624      -699.98694       876.89757
NODE  /    46361      -991.40149      -679.98694       881.19621
NODE  /    46362      -952.62653       680.01331       872.62438
NODE  /    46363      -952.63123       690.01331       872.62535
NODE  /    46364      -962.36414       690.01331       874.77696
NODE  /    46365      -962.36066       680.01331       874.77623
NODE  /    46366      -933.17212       700.01331       868.32359
NODE  /    46367      -923.42426       680.01331       866.16863
NODE  /    46368      -942.89246       680.01331       870.47246
NODE  /    46369      -942.89825       690.01331       870.47374
NODE  /    46370      -903.96655       690.01331       861.86717
NODE  /    46371      -942.90393       700.01331       870.47496
NODE  /    46372      -923.44031       700.01331       866.17217
NODE  /    46373      -923.43237       690.01331        866.1704
NODE  /    46374      -952.63983       710.01331       872.62724
NODE  /    46375      -933.17828       710.01331       868.32488
NODE  /    46376      -903.95612       680.01331       861.86479
NODE  /    46377      -884.71411       680.01324       857.61107
NODE  /    46378      -942.90906       710.01331       870.47606
NODE  /    46379      -923.44751       710.01337       866.17381
NODE  /    46380      -933.15833       680.01331       868.32048
NODE  /    46381      -894.22198       680.01331       859.71294
NODE  /    46382      -884.71112       700.01331        857.6104
NODE  /    46383      -894.23364       690.01331        859.7155
NODE  /    46384      -913.70856       700.01331        864.0208
NODE  /    46385      -884.71259       690.01331       857.61076
NODE  /    46386      -933.16534       690.01331       868.32207
NODE  /    46387      -903.98596       710.01337       861.87145
NODE  /    46388      -884.70978       710.01337       857.61015
NODE  /    46389      -913.69952       690.01331       864.01885
NODE  /    46390      -962.37085       710.01331       874.77849
NODE  /    46391      -962.36755       700.01331       874.77776
NODE  /    46392      -952.63574       700.01331       872.62633
NODE  /    46393      -894.25519       710.01337       859.72026
NODE  /    46394      -913.71674       710.01337       864.02263
NODE  /    46395      -903.97675       700.01331       861.86943
NODE  /    46396      -894.24493       700.01331       859.71806
NODE  /    46397      -913.69012       680.01331       864.01671
NODE  /    46398      -1001.0688       590.01343       883.33336
NODE  /    46399      -981.59845       590.01343        879.0291
NODE  /    46400      -1001.0763       600.01337       883.33501
NODE  /    46401      -981.61853       610.01337       879.03356
NODE  /    46402      -971.86328       590.01343         876.877
NODE  /    46403      -1001.0923       620.01337       883.33855
NODE  /    46404      -1001.0844       610.01337       883.33684
NODE  /    46405      -981.60809       600.01337       879.03124
NODE  /    46406      -1001.0995       630.01343        883.3402
NODE  /    46407      -971.87396       600.01337       876.87932
NODE  /    46408      -971.88562       610.01337       876.88194
NODE  /    46409      -991.36053       620.01337       881.18718
NODE  /    46410      -991.33362       590.01343       881.18126
NODE  /    46411      -981.63794       630.01343       879.03783
NODE  /    46412      -981.64673       640.01343       879.03978
NODE  /    46413      -991.37646       640.01343       881.19072
NODE  /    46414      -981.66846       660.01337        879.0446
NODE  /    46415      -981.77502       669.91156        879.0681
NODE  /    46416      -972.04767       669.91132       876.91765
NODE  /    46417      -991.39624       660.01337       881.19505
NODE  /    46418      -991.50226       669.91174       881.21837
NODE  /    46419      -1001.1063       640.01343       883.34172
NODE  /    46420       -991.3515       610.01337       881.18523
NODE  /    46421      -971.92725       650.01343       876.89116
NODE  /    46422      -991.38477       650.01343       881.19255
NODE  /    46423      -971.91693       640.01343       876.88884
NODE  /    46424      -971.90723       630.01343        876.8867
NODE  /    46425      -981.65607       650.01343       879.04186
NODE  /    46426      -991.36871       630.01343       881.18901
NODE  /    46427      -981.62872       620.01337       879.03581
NODE  /    46428      -1001.1135       650.01343       883.34325
NODE  /    46429      -971.89697       620.01337       876.88445
NODE  /    46430      -991.34216       600.01337       881.18309
NODE  /    46431      -1001.2294       669.91199       883.36876
NODE  /    46432       -1001.124       660.01337       883.34557
NODE  /    46433      -971.94067       660.01337       876.89409
NODE  /    46434      -971.87531       690.01337       876.87962
NODE  /    46435      -991.35022       700.01337       881.18492
NODE  /    46436      -971.86365       680.01337       876.87706
NODE  /    46437      -1001.0892       710.01343       883.33788
NODE  /    46438       -1001.082       700.01337       883.33629
NODE  /    46439      -1001.0741       690.01337       883.33452
NODE  /    46440      -981.59778       680.01337       879.02892
NODE  /    46441       -1001.066       680.01337       883.33269
NODE  /    46442      -981.60822       690.01337        879.0313
NODE  /    46443      -981.62762       710.01343       879.03557
NODE  /    46444      -991.34119       690.01337       881.18291
NODE  /    46445      -971.89691       710.01343       876.88439
NODE  /    46446       -991.3584       710.01343       881.18675
NODE  /    46447      -981.61841       700.01337       879.03349
NODE  /    46448      -971.88666       700.01337       876.88219
NODE  /    46449      -991.33185       680.01337       881.18083
NODE  /    46450      -415.46796       709.98975       753.64543
NODE  /    46451      -318.40628       584.98975       732.11003
NODE  /    46452       -318.3812       709.98975       732.10442
NODE  /    46453      -953.79272      -709.98694       913.84795
NODE  /    46454      -934.38654      -709.98688       909.66124
NODE  /    46455      -905.20435      -709.98688       903.21068
NODE  /    46456      -914.93158      -709.98688       905.36083
NODE  /    46457      -885.74963      -709.98688       898.91033
NODE  /    46458      -895.47705      -709.98694       901.06047
NODE  /    46459      -924.65912      -709.98688       907.51103
NODE  /    46460      -944.11346      -709.98688       911.81133
NODE  /    46461      -876.08142      -709.98694       896.66844
NODE  /    46462      -982.84601      -709.98688       920.37474
NODE  /    46463       -992.5733      -709.98688       922.52489
NODE  /    46464      -963.39136      -709.98688       916.07439
NODE  /    46465      -973.11877      -709.98694        918.2246
NODE  /    46466       -926.7522      -709.98694       897.62877
NODE  /    46467      -948.38367        -709.987       892.16936
NODE  /    46468       -946.2204        -709.987       901.93254
NODE  /    46469      -955.95453        -709.987       904.08446
NODE  /    46470      -882.62213      -709.98694       867.39012
NODE  /    46471      -958.11658      -709.98694       894.32097
NODE  /    46472      -936.48633        -709.987       899.78069
NODE  /    46473      -928.91785      -709.98694       887.86607
NODE  /    46474       -938.6507        -709.987       890.01769
NODE  /    46475      -917.01819      -709.98694       895.47685
NODE  /    46476      -931.08313      -709.98694       878.10332
NODE  /    46477      -897.54999      -709.98694       891.17308
NODE  /    46478      -921.35138      -709.98694       875.95195
NODE  /    46479      -880.46503        -709.987       877.15471
NODE  /    46480      -889.98608      -709.98694       879.25951
NODE  /    46481      -887.81586      -709.98694       889.02117
NODE  /    46482      -878.30798      -709.98694        886.9193
NODE  /    46483      -919.18488      -709.98694        885.7144
NODE  /    46484      -911.61957        -709.987       873.80052
NODE  /    46485      -940.81494        -709.987       880.25469
NODE  /    46486      -899.71899        -709.987       881.41112
NODE  /    46487      -909.45197        -709.987       883.56279
NODE  /    46488      -901.88776      -709.98694       871.64916
NODE  /    46489      -892.15594        -709.987       869.49773
NODE  /    46490      -907.28406      -709.98694         893.325
NODE  /    46491      -960.27856      -709.98694       884.55748
NODE  /    46492      -950.54675      -709.98694       882.40611
NODE  /    46493      -967.62781        -709.987       896.42363
NODE  /    46494      -975.19171      -709.98694       908.33721
NODE  /    46495      -998.99304      -709.98694       893.11601
NODE  /    46496      -994.65985      -709.98694       912.64098
NODE  /    46497      -965.45758      -709.98694       906.18529
NODE  /    46498      -996.82654      -709.98694       902.87853
NODE  /    46499      -989.26129        -709.987       890.96465
NODE  /    46500      -977.36072        -709.987       898.57524
NODE  /    46501      -987.09369        -709.987       900.72685
NODE  /    46502      -979.52948      -709.98694       888.81322
NODE  /    46503      -969.79767        -709.987       886.66185
NODE  /    46504      -984.92572      -709.98694       910.48906
NODE  /    46505      -992.51318      -589.95648       922.03441
NODE  /    46506      -992.51978      -599.95642       922.04039
NODE  /    46507      -992.52637      -609.95642       922.04607
NODE  /    46508      -992.56006      -659.95642       922.07256
NODE  /    46509      -992.57324      -669.95642       922.04869
NODE  /    46510       -992.5528      -649.95648       922.06987
NODE  /    46511       -992.5462      -639.95648       922.06371
NODE  /    46512      -992.53961      -629.95642       922.05779
NODE  /    46513      -992.53302      -619.95642       922.05187
NODE  /    46514      -998.94794      -629.97937       893.07018
NODE  /    46515      -994.62903      -609.96393        912.5349
NODE  /    46516      -996.80457      -639.97168       902.80144
NODE  /    46517      -994.64557      -629.96399       912.53172
NODE  /    46518      -998.95544      -639.97937       893.07164
NODE  /    46519      -994.61237      -589.96399       912.53887
NODE  /    46520      -996.77246      -599.97162       902.80321
NODE  /    46521      -996.76453      -589.97168        902.8037
NODE  /    46522      -998.91663      -589.97937       893.06853
NODE  /    46523      -994.66174      -649.96399       912.53008
NODE  /    46524      -994.62061      -599.96393       912.53734
NODE  /    46525       -998.9632      -649.97937       893.07256
NODE  /    46526      -996.81244      -649.97168       902.80126
NODE  /    46527      -999.00073      -669.87781       892.97337
NODE  /    46528      -996.82111      -659.97162       902.79808
NODE  /    46529      -998.94025      -619.97931        893.0692
NODE  /    46530      -998.97156      -659.97931        893.0703
NODE  /    46531      -994.67059      -659.96393       912.52586
NODE  /    46532      -994.69995        -669.862       912.42796
NODE  /    46533       -996.8504      -669.86993       902.70061
NODE  /    46534       -996.7807      -609.97162       902.80199
NODE  /    46535      -998.93237      -609.97931       893.06902
NODE  /    46536      -996.78882      -619.97162       902.80095
NODE  /    46537      -996.79675      -629.97168       902.80095
NODE  /    46538      -994.63745      -619.96393       912.53276
NODE  /    46539      -998.92438      -599.97931        893.0692
NODE  /    46540      -994.65363      -639.96399       912.53117
NODE  /    46541      -992.57983      -679.95636       922.05467
NODE  /    46542      -992.58643      -689.95636       922.06035
NODE  /    46543      -992.59308      -699.95636       922.06615
NODE  /    46544      -994.68915      -689.96387       912.54918
NODE  /    46545      -996.83252      -679.97156       902.81749
NODE  /    46546      -994.68066      -679.96387       912.55162
NODE  /    46547      -999.00031      -699.97925       893.08348
NODE  /    46548      -996.84076      -689.97156       902.81627
NODE  /    46549      -998.99243      -689.97925        893.0833
NODE  /    46550      -996.84888      -699.97156       902.81523
NODE  /    46551      -994.69751      -699.96387       912.54704
NODE  /    46552      -998.98444      -679.97925       893.08342
NODE  /    46553       -944.1134       710.01331       911.81145
NODE  /    46554      -895.47705       710.01331       901.06053
NODE  /    46555      -885.74963       710.01324       898.91039
NODE  /    46556      -905.20428       710.01324       903.21074
NODE  /    46557      -934.38654       710.01331        909.6613
NODE  /    46558      -953.79272       710.01337       913.84801
NODE  /    46559      -914.93158       710.01324       905.36089
NODE  /    46560      -924.65906       710.01324       907.51116
NODE  /    46561      -876.08142       710.01331        896.6685
NODE  /    46562       -889.9165       710.01337       879.24413
NODE  /    46563      -911.54993       710.01337       873.78514
NODE  /    46564      -926.68262       710.01331       897.61339
NODE  /    46565      -882.55255       710.01331       867.37474
NODE  /    46566      -887.74622       710.01331       889.00578
NODE  /    46567      -878.23834       710.01331       886.90398
NODE  /    46568      -921.28174       710.01331       875.93657
NODE  /    46569      -919.11523       710.01331       885.69902
NODE  /    46570      -897.48035       710.01331        891.1577
NODE  /    46571      -936.41675       710.01337       899.76531
NODE  /    46572      -916.94855       710.01331       895.46147
NODE  /    46573      -899.64935       710.01337       881.39574
NODE  /    46574      -940.74536       710.01337       880.23937
NODE  /    46575      -938.58112       710.01337       890.00231
NODE  /    46576      -955.88489       710.01337       904.06908
NODE  /    46577      -958.04694       710.01337       894.30565
NODE  /    46578      -931.01355       710.01337       878.08794
NODE  /    46579      -946.15082       710.01337       901.91722
NODE  /    46580      -948.31409       710.01337       892.15398
NODE  /    46581      -880.39545       710.01337       877.13933
NODE  /    46582      -928.84821       710.01337       887.85069
NODE  /    46583      -909.38232       710.01337       883.54741
NODE  /    46584      -960.20892       710.01337        884.5421
NODE  /    46585      -950.47711       710.01337       882.39073
NODE  /    46586      -901.81812       710.01337       871.63377
NODE  /    46587      -892.08636       710.01337       869.48235
NODE  /    46588      -907.21442       710.01331       893.30962
NODE  /    46589      -973.11871       710.01337        918.2246
NODE  /    46590      -963.39136       710.01331       916.07445
NODE  /    46591      -982.84601       710.01331        920.3748
NODE  /    46592      -992.57324       710.01331       922.52495
NODE  /    46593      -967.55817       710.01337       896.40819
NODE  /    46594      -989.19165       710.01343        890.9492
NODE  /    46595      -965.38794       710.01337       906.16985
NODE  /    46596      -998.92346       710.01337       893.10063
NODE  /    46597      -996.75696       710.01337       902.86315
NODE  /    46598      -975.12207       710.01337       908.32176
NODE  /    46599      -994.59027       710.01337        912.6256
NODE  /    46600      -977.29108       710.01343       898.55986
NODE  /    46601      -987.02405       710.01343       900.71147
NODE  /    46602      -979.45984       710.01337       888.79784
NODE  /    46603      -969.72803       710.01343       886.64647
NODE  /    46604      -984.85614       710.01337       910.47368
NODE  /    46605        -992.521       610.01099       922.03758
NODE  /    46606      -992.51984       600.01099       922.04033
NODE  /    46607      -992.51862       590.01105       922.04289
NODE  /    46608      -992.52759       660.01099       922.02153
NODE  /    46609       -992.5257       650.01105       922.02739
NODE  /    46610      -992.52338       630.01099       922.03221
NODE  /    46611      -992.52222       620.01099       922.03484
NODE  /    46612      -992.52454       640.01105       922.02971
NODE  /    46613      -992.53534       670.01099       921.98918
NODE  /    46614      -992.52112       680.01099       922.05626
NODE  /    46615      -992.52228       690.01099       922.05351
NODE  /    46616       -992.5235       700.01099       922.05077
NODE  /    46617      -996.76996       590.01227       902.81212
NODE  /    46618      -996.77533       610.01221       902.79344
NODE  /    46619       -994.6178       590.01166       912.54729
NODE  /    46620      -996.77252       600.01221       902.80321
NODE  /    46621      -994.62061        600.0116       912.53734
NODE  /    46622      -994.62366        610.0116       912.52635
NODE  /    46623      -998.92938       620.01276       893.05217
NODE  /    46624      -998.92206       590.01282       893.07695
NODE  /    46625      -996.78052       630.01227       902.77544
NODE  /    46626       -996.7829       640.01227       902.76738
NODE  /    46627      -998.93378       640.01282       893.03758
NODE  /    46628      -996.78857       660.01221       902.74706
NODE  /    46629       -996.8125        669.9104       902.64116
NODE  /    46630      -994.66205       669.90955       912.36852
NODE  /    46631      -998.93903       660.01282       893.01927
NODE  /    46632      -998.96283       669.91119       892.91393
NODE  /    46633      -998.92694       610.01276       893.06047
NODE  /    46634       -994.6347       650.01166       912.48753
NODE  /    46635       -998.9361       650.01282       893.03002
NODE  /    46636      -994.63196       640.01166       912.49718
NODE  /    46637      -994.62933       630.01166       912.50621
NODE  /    46638       -996.7854       650.01227       902.75877
NODE  /    46639      -998.93164       630.01282       893.04466
NODE  /    46640      -996.77802       620.01221       902.78392
NODE  /    46641      -994.62665        620.0116       912.51573
NODE  /    46642      -998.92438       600.01276       893.06914
NODE  /    46643      -994.63806        660.0116       912.47484
NODE  /    46644      -994.62494        690.0116       912.54228
NODE  /    46645      -998.93066       700.01276        893.0681
NODE  /    46646      -994.62189        680.0116       912.55321
NODE  /    46647       -996.7738       680.01221       902.81914
NODE  /    46648      -996.77661       690.01221       902.80937
NODE  /    46649      -998.92828       690.01276        893.0764
NODE  /    46650       -996.7793       700.01221       902.79985
NODE  /    46651      -994.62793        700.0116       912.53166
NODE  /    46652      -998.92572       680.01276       893.08507
NODE  /    46653      -406.63434       709.98962        792.7625
NODE  /    46654      -309.55478       709.98962        771.2227
NODE  /    46655      -309.80853         584.995       770.81615
NODE  /    46656      -309.82007      -585.01166       770.80882
NODE  /    46657       -309.8111      -710.01166       770.80419
NODE  /    46658      -406.63434      -710.01056       792.76262
NODE  /    46659      -321.63422      -699.78638       763.78624
NODE  /    46660      -340.88455      -680.23969       767.92784
NODE  /    46661      -438.26752      -579.95868       789.48924
NODE  /    46662      -457.72025      -560.38556       793.98009
NODE  /    46663       -357.0531      -670.02393       741.85393
NODE  /    46664      -434.67944      -590.24213        758.9113
NODE  /    46665      -321.63422        699.7655       763.78624
NODE  /    46666      -340.88455       680.21881       767.92784
NODE  /    46667      -438.26752       579.93781       789.48924
NODE  /    46668      -457.72025       560.36462       793.98009
NODE  /    46669       -357.0531       670.00299       741.85393
NODE  /    46670      -434.67944       590.22131        758.9113
NODE  /    46703      -985.03778       693.01337       911.51225
NODE  /    46704      -985.03778       686.01337       911.51225
NODE  /    46705      -985.02271       679.01355        911.5089
NODE  /    46706      -984.91718       672.01434       911.48558
NODE  /    46707      -984.88702       665.01465       911.47893
NODE  /    46708      -984.88702       658.01465       911.47893
NODE  /    46709      -984.88702       651.01465       911.47893
NODE  /    46710      -984.88702       644.01465       911.47893
NODE  /    46711      -984.88702       637.01459       911.47893
NODE  /    46712      -984.88702       630.01459       911.47893
NODE  /    46713      -984.88702       623.01459       911.47893
NODE  /    46714      -984.88702       616.01459       911.47893
NODE  /    46715      -984.88702       609.01453       911.47893
NODE  /    46716      -984.88702       602.01453       911.47893
NODE  /    46717      -984.88702       595.01453       911.47893
NODE  /    46718      -984.88702       588.01453       911.47893
NODE  /    46719      -984.88702       581.01453       911.47893
NODE  /    46720      -984.88702       574.01447       911.47893
NODE  /    46721      -984.88702       567.01447       911.47893
NODE  /    46722      -984.88702       560.01447       911.47893
NODE  /    46723      -984.88702       553.01447       911.47893
NODE  /    46724      -984.88702       546.01447       911.47893
NODE  /    46725      -984.88702        539.0144       911.47893
NODE  /    46726      -984.88702        532.0144       911.47893
NODE  /    46727      -984.88702        525.0144       911.47893
NODE  /    46728      -984.88702        518.0144       911.47893
NODE  /    46729      -984.88702       511.01437       911.47893
NODE  /    46730      -984.88702       504.01437       911.47893
NODE  /    46731      -984.88702       497.01434       911.47893
NODE  /    46732      -984.88702       490.01434       911.47893
NODE  /    46733      -984.88702       483.01431       911.47893
NODE  /    46734      -984.88702       476.01431       911.47893
NODE  /    46735      -984.88702       469.01428       911.47893
NODE  /    46736      -984.88702       462.01428       911.47893
NODE  /    46737      -984.88702       455.01428       911.47893
NODE  /    46738      -984.88702       448.01425       911.47893
NODE  /    46739      -984.88702       441.01425       911.47893
NODE  /    46740      -984.88702       434.01422       911.47893
NODE  /    46741      -984.88702       427.01422       911.47893
NODE  /    46742      -984.88702       420.01428       911.47893
NODE  /    46743      -984.88702       413.01419       911.47893
NODE  /    46744      -984.88702       406.01419       911.47893
NODE  /    46745      -984.88702       399.01416       911.47893
NODE  /    46746      -984.88702       392.01416       911.47893
NODE  /    46747      -984.88702       385.01413       911.47893
NODE  /    46748      -984.88702       378.01413       911.47893
NODE  /    46749      -984.88702        371.0141       911.47893
NODE  /    46750      -984.88702        364.0141       911.47893
NODE  /    46751      -984.88702       357.01407       911.47893
NODE  /    46752      -984.88702       350.01407       911.47893
NODE  /    46753      -984.88702       343.01407       911.47893
NODE  /    46754      -984.88702       336.01404       911.47893
NODE  /    46755      -984.88702       329.01404       911.47893
NODE  /    46756      -984.88702       322.01401       911.47893
NODE  /    46757      -984.88702       315.01401       911.47893
NODE  /    46758      -984.88702       308.01398       911.47893
NODE  /    46759      -984.88702       301.01398       911.47893
NODE  /    46760      -984.88702       294.01398       911.47893
NODE  /    46761      -984.88702       287.01395       911.47893
NODE  /    46762      -984.88702       280.01395       911.47893
NODE  /    46763      -984.88702       273.01392       911.47893
NODE  /    46764      -984.88702       266.01392       911.47893
NODE  /    46765      -984.88702       259.01389       911.47893
NODE  /    46766      -984.88702       252.01389       911.47893
NODE  /    46767      -984.88702       245.01387       911.47893
NODE  /    46768      -984.88702       238.01386       911.47893
NODE  /    46769      -984.88702       231.01386       911.47893
NODE  /    46770      -984.88702       224.01384       911.47893
NODE  /    46771      -984.88702       217.01382       911.47893
NODE  /    46772      -984.88702       210.01381       911.47893
NODE  /    46773      -984.88702       203.01379       911.47893
NODE  /    46774      -984.88702       196.01378       911.47893
NODE  /    46775      -984.88702       189.01376       911.47893
NODE  /    46776      -984.88702       182.01375       911.47893
NODE  /    46777      -984.88702       175.01375       911.47893
NODE  /    46778      -984.88702       168.01373       911.47893
NODE  /    46779      -984.88702       161.01372       911.47893
NODE  /    46780      -984.88702        154.0137       911.47893
NODE  /    46781      -984.88702       147.01369       911.47893
NODE  /    46782      -984.88702       140.01367       911.47893
NODE  /    46783      -984.88702       133.01366       911.47893
NODE  /    46784      -984.88702       126.01365       911.47893
NODE  /    46785      -984.88702       119.01363       911.47893
NODE  /    46786      -984.88702       112.01363       911.47893
NODE  /    46787      -984.88702       105.01361       911.47893
NODE  /    46788      -984.88702       98.013596       911.47893
NODE  /    46789      -984.88702       91.013588       911.47893
NODE  /    46790      -984.88702       84.013573       911.47893
NODE  /    46791      -984.88702       77.013557       911.47893
NODE  /    46792      -984.88702       70.013542       911.47893
NODE  /    46793      -984.88702       63.013531       911.47893
NODE  /    46794      -984.88702       56.013519       911.47893
NODE  /    46795      -984.88702       49.013508       911.47893
NODE  /    46796      -984.88702       42.013493       911.47893
NODE  /    46797      -984.88702       35.013481       911.47893
NODE  /    46798      -984.88702       28.013468       911.47893
NODE  /    46799      -984.88702       21.013454       911.47893
NODE  /    46800      -984.88702        14.01344       911.47893
NODE  /    46801      -984.88702       7.0134273       911.47893
NODE  /    46802      -984.88702     0.013414355       911.47893
NODE  /    46803      -984.88702       -6.986599       911.47893
NODE  /    46804      -984.88702      -13.986612       911.47893
NODE  /    46805      -984.88702      -20.986626       911.47893
NODE  /    46806      -984.88702      -27.986639       911.47893
NODE  /    46807      -984.88702      -34.986652       911.47893
NODE  /    46808      -984.88702      -41.986664       911.47893
NODE  /    46809      -984.88702      -48.986679       911.47893
NODE  /    46810      -984.88702      -55.986691       911.47893
NODE  /    46811      -984.88702      -62.986702       911.47893
NODE  /    46812      -984.88702      -69.986717       911.47893
NODE  /    46813      -984.88702      -76.986732       911.47893
NODE  /    46814      -984.88702       -83.98674       911.47893
NODE  /    46815      -984.88702      -90.986755       911.47893
NODE  /    46816      -984.88702      -97.986771       911.47893
NODE  /    46817      -984.88702      -104.98679       911.47893
NODE  /    46818      -984.88702      -111.98679       911.47893
NODE  /    46819      -984.88702      -118.98681       911.47893
NODE  /    46820      -984.88702      -125.98682       911.47893
NODE  /    46821      -984.88702      -132.98683       911.47893
NODE  /    46822      -984.88702      -139.98685       911.47893
NODE  /    46823      -984.88702      -146.98686       911.47893
NODE  /    46824      -984.88702      -153.98688       911.47893
NODE  /    46825      -984.88702      -160.98689       911.47893
NODE  /    46826      -984.88702      -167.98691       911.47893
NODE  /    46827      -984.88702      -174.98691       911.47893
NODE  /    46828      -984.88702      -181.98692       911.47893
NODE  /    46829      -984.88702      -188.98694       911.47893
NODE  /    46830      -984.88702      -195.98695       911.47893
NODE  /    46831      -984.88702      -202.98697       911.47893
NODE  /    46832      -984.88702      -209.98698       911.47893
NODE  /    46833      -984.88702        -216.987       911.47893
NODE  /    46834      -984.88702        -223.987       911.47893
NODE  /    46835      -984.88702      -230.98701       911.47893
NODE  /    46836      -984.88702      -237.98703       911.47893
NODE  /    46837      -984.88702      -244.98705       911.47893
NODE  /    46838      -984.88702      -251.98706       911.47893
NODE  /    46839      -984.88702      -258.98706       911.47893
NODE  /    46840      -984.88702      -265.98709       911.47893
NODE  /    46841      -984.88702      -272.98709       911.47893
NODE  /    46842      -984.88702      -279.98712       911.47893
NODE  /    46843      -984.88702      -286.98712       911.47893
NODE  /    46844      -984.88702      -293.98712       911.47893
NODE  /    46845      -984.88702      -300.98715       911.47893
NODE  /    46846      -984.88702      -307.98715       911.47893
NODE  /    46847      -984.88702      -314.98718       911.47893
NODE  /    46848      -984.88702      -321.98718       911.47893
NODE  /    46849      -984.88702      -328.98721       911.47893
NODE  /    46850      -984.88702      -335.98721       911.47893
NODE  /    46851      -984.88702      -342.98724       911.47893
NODE  /    46852      -984.88702      -349.98724       911.47893
NODE  /    46853      -984.88702      -356.98724       911.47893
NODE  /    46854      -984.88702      -363.98727       911.47893
NODE  /    46855      -984.88702      -370.98727       911.47893
NODE  /    46856      -984.88702       -377.9873       911.47893
NODE  /    46857      -984.88702       -384.9873       911.47893
NODE  /    46858      -984.88702      -391.98734       911.47893
NODE  /    46859      -984.88702      -398.98734       911.47893
NODE  /    46860      -984.88702      -405.98734       911.47893
NODE  /    46861      -984.88702      -412.98737       911.47893
NODE  /    46862      -984.88702      -419.98737       911.47893
NODE  /    46863      -984.88702       -426.9874       911.47893
NODE  /    46864      -984.88702       -433.9874       911.47893
NODE  /    46865      -984.88702      -440.98743       911.47893
NODE  /    46866      -984.88702      -447.98743       911.47893
NODE  /    46867      -984.88702      -454.98743       911.47893
NODE  /    46868      -984.88702      -461.98746       911.47893
NODE  /    46869      -984.88702      -468.98746       911.47893
NODE  /    46870      -984.88702      -475.98749       911.47893
NODE  /    46871      -984.88702      -482.98749       911.47893
NODE  /    46872      -984.88702      -489.98752       911.47893
NODE  /    46873      -984.88702      -496.98752       911.47893
NODE  /    46874      -984.88702      -503.98752       911.47893
NODE  /    46875      -984.88702      -510.98755       911.47893
NODE  /    46876      -984.88702      -517.98755       911.47893
NODE  /    46877      -984.88702      -524.98755       911.47893
NODE  /    46878      -984.88702      -531.98761       911.47893
NODE  /    46879      -984.88702      -538.98761       911.47893
NODE  /    46880      -984.88702      -545.98761       911.47893
NODE  /    46881      -984.88702      -552.98761       911.47893
NODE  /    46882      -984.88702      -559.98761       911.47893
NODE  /    46883      -984.88702      -566.98767       911.47893
NODE  /    46884      -984.88702      -573.98767       911.47893
NODE  /    46885      -984.88702      -580.98767       911.47893
NODE  /    46886      -984.88702      -587.98767       911.47893
NODE  /    46887      -984.88702      -594.98767       911.47893
NODE  /    46888      -984.88702      -601.98773       911.47893
NODE  /    46889      -984.88702      -608.98773       911.47893
NODE  /    46890      -984.88702      -615.98773       911.47893
NODE  /    46891      -984.88702      -622.98773       911.47893
NODE  /    46892      -984.88702      -629.98779       911.47893
NODE  /    46893      -984.88702      -636.98779       911.47893
NODE  /    46894      -984.88702      -643.98779       911.47893
NODE  /    46895      -984.88702      -650.98779       911.47893
NODE  /    46896      -984.88702      -657.98779       911.47893
NODE  /    46897      -984.88702      -664.98785       911.47893
NODE  /    46898      -984.91718      -671.98749       911.48558
NODE  /    46899      -985.02271      -678.98663        911.5089
NODE  /    46900      -985.03778      -685.98645       911.51225
NODE  /    46901      -985.03778      -692.98651       911.51225
NODE  /    46902      -978.19171      -699.98572       909.99883
NODE  /    46903       -971.3457       -699.9848        908.4854
NODE  /    46904      -964.49963      -699.98376       906.97197
NODE  /    46905      -957.65363      -699.98315       905.45854
NODE  /    46906      -950.80756      -699.98322       903.94505
NODE  /    46907      -943.96155      -699.98364       902.43163
NODE  /    46908      -937.11548      -699.98444        900.9182
NODE  /    46909      -930.26941      -699.98517       899.40477
NODE  /    46910       -923.4234      -699.98584       897.89134
NODE  /    46911      -916.57733      -699.98627       896.37792
NODE  /    46912      -909.73132      -699.98633       894.86443
NODE  /    46913      -902.88525      -699.98602         893.351
NODE  /    46914      -896.03925      -699.98535       891.83757
NODE  /    46915      -889.19318      -699.98425       890.32414
NODE  /    46916      -882.34717      -699.98285       888.81072
NODE  /    46917       -875.5011       -699.9812       887.29729
NODE  /    46918      -868.65509      -699.97943        885.7838
NODE  /    46919      -861.80902      -699.97827       884.27037
NODE  /    46920      -854.96301      -699.97858       882.75694
NODE  /    46921      -848.11694      -699.98022       881.24352
NODE  /    46922      -841.27094      -699.98193       879.73009
NODE  /    46923      -834.42487      -699.98285       878.21666
NODE  /    46924      -827.57886      -699.98309       876.70317
NODE  /    46925      -820.73279      -699.98267       875.18981
NODE  /    46926      -813.88678      -699.98218       873.67632
NODE  /    46927      -807.04071      -699.98175       872.16289
NODE  /    46928      -800.19464      -699.98126       870.64946
NODE  /    46929      -793.34863      -699.98084       869.13603
NODE  /    46930      -786.50256      -699.98035       867.62254
NODE  /    46931      -779.65656      -699.97992       866.10918
NODE  /    46932      -772.81049      -699.97949       864.59569
NODE  /    46933      -765.96448        -699.979       863.08226
NODE  /    46934      -759.11841      -699.97858       861.56883
NODE  /    46935       -752.2724      -699.97815       860.05534
NODE  /    46936      -745.42633      -699.97766       858.54198
NODE  /    46937      -738.58032      -699.97723       857.02849
NODE  /    46938      -731.73425      -699.97681       855.51506
NODE  /    46939      -724.88824      -699.97632       854.00163
NODE  /    46940      -718.04218      -699.97736       852.48821
NODE  /    46941      -711.19617      -699.98138       850.97466
NODE  /    46942      -704.35022      -699.99359       849.46098
NODE  /    46943      -697.50415      -699.99823       847.94762
NODE  /    46944      -690.65808      -699.99554       846.43431
NODE  /    46945      -683.81311      -699.99854       844.91606
NODE  /    46946       -676.9682      -700.00153       843.39751
NODE  /    46947      -670.12335      -700.00458       841.87871
NODE  /    46948      -663.27863      -700.00769       840.35936
NODE  /    46949      -656.43384      -700.00238       838.84032
NODE  /    46950      -649.58899      -700.00079        837.3214
NODE  /    46951       -642.7442      -700.01056       835.80254
NODE  /    46952      -635.89929       -700.0141        834.2838
NODE  /    46953      -629.05444      -700.01715       832.76512
NODE  /    46954      -622.20953      -700.02014       831.24645
NODE  /    46955      -615.36469      -700.02319       829.72771
NODE  /    46956      -608.51978      -700.02625       828.20903
NODE  /    46957      -601.67493      -700.02936       826.69029
NODE  /    46958      -594.83002      -700.03235       825.17162
NODE  /    46959      -587.98535      -700.01794       823.65227
NODE  /    46960      -581.14063      -700.00458        822.1328
NODE  /    46961      -574.29596      -700.00055       820.61345
NODE  /    46962      -567.45105      -700.00079       819.09471
NODE  /    46963       -560.6062      -700.00122       817.57604
NODE  /    46964      -553.76129      -700.00165       816.05736
NODE  /    46965      -546.91644      -700.00214       814.53862
NODE  /    46966      -540.07153      -700.00256       813.01994
NODE  /    46967      -533.22668      -700.00305       811.50121
NODE  /    46968      -526.38184      -700.00348       809.98253
NODE  /    46969      -519.53693      -700.00391       808.46385
NODE  /    46970      -512.69208      -700.00439       806.94512
NODE  /    46971       -505.8472      -700.00488       805.42644
NODE  /    46972      -499.00229      -700.00531       803.90776
NODE  /    46973      -492.15741       -700.0058       802.38909
NODE  /    46974      -485.31256      -700.00623       800.87035
NODE  /    46975      -478.46768      -700.00671       799.35167
NODE  /    46976       -471.6228      -700.00641       797.83299
NODE  /    46977      -464.77792      -700.00555       796.31426
NODE  /    46978      -457.93304      -700.00385       794.79558
NODE  /    46979      -451.08817       -700.0022       793.27684
NODE  /    46980      -444.24329      -700.00189       791.75816
NODE  /    46981      -437.39844      -700.00305       790.23943
NODE  /    46982      -430.55356      -700.00482       788.72081
NODE  /    46983      -423.70868      -700.00641       787.20213
NODE  /    46984       -416.8638      -700.00781        785.6834
NODE  /    46985      -410.01892      -700.00891       784.16472
NODE  /    46986      -403.17404      -700.00958       782.64598
NODE  /    46987      -396.32916      -700.00989       781.12731
NODE  /    46988      -389.48428      -700.00989       779.60857
NODE  /    46989      -382.63943       -700.0094       778.08989
NODE  /    46990      -375.79456      -700.00873       776.57121
NODE  /    46991      -368.94968      -700.00793       775.05248
NODE  /    46992       -362.1048       -700.0072        773.5338
NODE  /    46993      -355.25992      -700.00677       772.01512
NODE  /    46994      -348.41504      -700.00665       770.49645
NODE  /    46995      -341.57016      -700.00732       768.97777
NODE  /    46996      -334.72528      -700.00836       767.45903
NODE  /    46997       -327.8804      -700.00934       765.94035
NODE  /    46998      -321.03555      -693.01007       764.42162
NODE  /    46999      -321.03555      -686.01007       764.42162
NODE  /    47000       -321.0506      -679.01025       764.42497
NODE  /    47001      -321.15607      -672.01111       764.44835
NODE  /    47002      -321.18622      -665.01135       764.45506
NODE  /    47003      -321.18622      -658.01135       764.45506
NODE  /    47004      -321.18622      -651.01141       764.45506
NODE  /    47005      -321.18622      -644.01135       764.45506
NODE  /    47006      -321.18622      -637.01135       764.45506
NODE  /    47007      -321.18622      -630.01135       764.45506
NODE  /    47008      -321.18622      -623.01129       764.45506
NODE  /    47009      -321.18622      -616.01129       764.45506
NODE  /    47010      -321.18622      -609.01129       764.45506
NODE  /    47011      -321.18622      -602.01129       764.45506
NODE  /    47012      -321.18622      -595.01129       764.45506
NODE  /    47013      -321.18622      -588.01123       764.45506
NODE  /    47014      -321.18622      -581.01123       764.45506
NODE  /    47015      -321.18622      -574.01123       764.45506
NODE  /    47016      -321.18622      -567.01123       764.45506
NODE  /    47017      -321.18622      -560.01123       764.45506
NODE  /    47018      -321.18622      -553.01117       764.45506
NODE  /    47019      -321.18622      -546.01117       764.45506
NODE  /    47020      -321.18622      -539.01117       764.45506
NODE  /    47021      -321.18622      -532.01117       764.45506
NODE  /    47022      -321.18622      -525.01111       764.45506
NODE  /    47023      -321.18622      -518.01111       764.45506
NODE  /    47024      -321.18622      -511.01111       764.45506
NODE  /    47025      -321.18622      -504.01111       764.45506
NODE  /    47026      -321.18622      -497.01108       764.45506
NODE  /    47027      -321.18622      -490.01114       764.45506
NODE  /    47028      -321.18622      -483.01105       764.45506
NODE  /    47029      -321.18622      -476.01105       764.45506
NODE  /    47030      -321.18622      -469.01102       764.45506
NODE  /    47031      -321.18622      -462.01102       764.45506
NODE  /    47032      -321.18622      -455.01102       764.45506
NODE  /    47033      -321.18622      -448.01099       764.45506
NODE  /    47034      -321.18622      -441.01099       764.45506
NODE  /    47035      -321.18622      -434.01096       764.45506
NODE  /    47036      -321.18622      -427.01096       764.45506
NODE  /    47037      -321.18622      -420.01093       764.45506
NODE  /    47038      -321.18622      -413.01093       764.45506
NODE  /    47039      -321.18622      -406.01093       764.45506
NODE  /    47040      -321.18622      -399.01089       764.45506
NODE  /    47041      -321.18622      -392.01089       764.45506
NODE  /    47042      -321.18622      -385.01086       764.45506
NODE  /    47043      -321.18622      -378.01086       764.45506
NODE  /    47044      -321.18622      -371.01083       764.45506
NODE  /    47045      -321.18622      -364.01083       764.45506
NODE  /    47046      -321.18622      -357.01083       764.45506
NODE  /    47047      -321.18622       -350.0108       764.45506
NODE  /    47048      -321.18622       -343.0108       764.45506
NODE  /    47049      -321.18622      -336.01077       764.45506
NODE  /    47050      -321.18622      -329.01077       764.45506
NODE  /    47051      -321.18622      -322.01074       764.45506
NODE  /    47052      -321.18622      -315.01074       764.45506
NODE  /    47053      -321.18622      -308.01074       764.45506
NODE  /    47054      -321.18622      -301.01071       764.45506
NODE  /    47055      -321.18622      -294.01071       764.45506
NODE  /    47056      -321.18622      -287.01068       764.45506
NODE  /    47057      -321.18622      -280.01068       764.45506
NODE  /    47058      -321.18622      -273.01065       764.45506
NODE  /    47059      -321.18622      -266.01065       764.45506
NODE  /    47060      -321.18622      -259.01065       764.45506
NODE  /    47061      -321.18622      -252.01062       764.45506
NODE  /    47062      -321.18622       -245.0106       764.45506
NODE  /    47063      -321.18622       -238.0106       764.45506
NODE  /    47064      -321.18622      -231.01059       764.45506
NODE  /    47065      -321.18622      -224.01057       764.45506
NODE  /    47066      -321.18622      -217.01056       764.45506
NODE  /    47067      -321.18622      -210.01054       764.45506
NODE  /    47068      -321.18622      -203.01053       764.45506
NODE  /    47069      -321.18622      -196.01051       764.45506
NODE  /    47070      -321.18622      -189.01051       764.45506
NODE  /    47071      -321.18622       -182.0105       764.45506
NODE  /    47072      -321.18622      -175.01048       764.45506
NODE  /    47073      -321.18622      -168.01047       764.45506
NODE  /    47074      -321.18622      -161.01045       764.45506
NODE  /    47075      -321.18622      -154.01044       764.45506
NODE  /    47076      -321.18622      -147.01042       764.45506
NODE  /    47077      -321.18622      -140.01042       764.45506
NODE  /    47078      -321.18622      -133.01041       764.45506
NODE  /    47079      -321.18622      -126.01039       764.45506
NODE  /    47080      -321.18622      -119.01038       764.45506
NODE  /    47081      -321.18622      -112.01036       764.45506
NODE  /    47082      -321.18622      -105.01035       764.45506
NODE  /    47083      -321.18622      -98.010338       764.45506
NODE  /    47084      -321.18622      -91.010323       764.45506
NODE  /    47085      -321.18622      -84.010307       764.45506
NODE  /    47086      -321.18622        -77.0103       764.45506
NODE  /    47087      -321.18622      -70.010284       764.45506
NODE  /    47088      -321.18622      -63.010273       764.45506
NODE  /    47089      -321.18622      -56.010258       764.45506
NODE  /    47090      -321.18622      -49.010246       764.45506
NODE  /    47091      -321.18622      -42.010231       764.45506
NODE  /    47092      -321.18622       -35.01022       764.45506
NODE  /    47093      -321.18622      -28.010206       764.45506
NODE  /    47094      -321.18622      -21.010193       764.45506
NODE  /    47095      -321.18622       -14.01018       764.45506
NODE  /    47096      -321.18622      -7.0101666       764.45506
NODE  /    47097      -321.18622    -0.010158001       764.45506
NODE  /    47098      -321.18622       6.9898596       764.45506
NODE  /    47099      -321.18622       13.989873       764.45506
NODE  /    47100      -321.18622       20.989885       764.45506
NODE  /    47101      -321.18622       27.989899       764.45506
NODE  /    47102      -321.18622        34.98991       764.45506
NODE  /    47103      -321.18622       41.989925       764.45506
NODE  /    47104      -321.18622       48.989937       764.45506
NODE  /    47105      -321.18622       55.989952       764.45506
NODE  /    47106      -321.18622       62.989964       764.45506
NODE  /    47107      -321.18622       69.989975       764.45506
NODE  /    47108      -321.18622        76.98999       764.45506
NODE  /    47109      -321.18622       83.990006       764.45506
NODE  /    47110      -321.18622       90.990013       764.45506
NODE  /    47111      -321.18622       97.990028       764.45506
NODE  /    47112      -321.18622       104.99004       764.45506
NODE  /    47113      -321.18622       111.99006       764.45506
NODE  /    47114      -321.18622       118.99007       764.45506
NODE  /    47115      -321.18622       125.99008       764.45506
NODE  /    47116      -321.18622        132.9901       764.45506
NODE  /    47117      -321.18622       139.99011       764.45506
NODE  /    47118      -321.18622       146.99013       764.45506
NODE  /    47119      -321.18622       153.99013       764.45506
NODE  /    47120      -321.18622       160.99014       764.45506
NODE  /    47121      -321.18622       167.99016       764.45506
NODE  /    47122      -321.18622       174.99017       764.45506
NODE  /    47123      -321.18622       181.99019       764.45506
NODE  /    47124      -321.18622        188.9902       764.45506
NODE  /    47125      -321.18622       195.99022       764.45506
NODE  /    47126      -321.18622       202.99022       764.45506
NODE  /    47127      -321.18622       209.99023       764.45506
NODE  /    47128      -321.18622       216.99025       764.45506
NODE  /    47129      -321.18622       223.99026       764.45506
NODE  /    47130      -321.18622       230.99028       764.45506
NODE  /    47131      -321.18622        237.9903       764.45506
NODE  /    47132      -321.18622       244.99031       764.45506
NODE  /    47133      -321.18622       251.99031       764.45506
NODE  /    47134      -321.18622       258.99033       764.45506
NODE  /    47135      -321.18622       265.99036       764.45506
NODE  /    47136      -321.18622       272.99036       764.45506
NODE  /    47137      -321.18622       279.99036       764.45506
NODE  /    47138      -321.18622       286.99039       764.45506
NODE  /    47139      -321.18622       293.99039       764.45506
NODE  /    47140      -321.18622       300.99042       764.45506
NODE  /    47141      -321.18622       307.99042       764.45506
NODE  /    47142      -321.18622       314.99045       764.45506
NODE  /    47143      -321.18622       321.99045       764.45506
NODE  /    47144      -321.18622       328.99045       764.45506
NODE  /    47145      -321.18622       335.99048       764.45506
NODE  /    47146      -321.18622       342.99048       764.45506
NODE  /    47147      -321.18622       349.99051       764.45506
NODE  /    47148      -321.18622       356.99051       764.45506
NODE  /    47149      -321.18622       363.99054       764.45506
NODE  /    47150      -321.18622       370.99054       764.45506
NODE  /    47151      -321.18622       377.99054       764.45506
NODE  /    47152      -321.18622       384.99057       764.45506
NODE  /    47153      -321.18622       391.99057       764.45506
NODE  /    47154      -321.18622        398.9906       764.45506
NODE  /    47155      -321.18622        405.9906       764.45506
NODE  /    47156      -321.18622       412.99063       764.45506
NODE  /    47157      -321.18622       419.99063       764.45506
NODE  /    47158      -321.18622       426.99063       764.45506
NODE  /    47159      -321.18622       433.99066       764.45506
NODE  /    47160      -321.18622       440.99066       764.45506
NODE  /    47161      -321.18622       447.99069       764.45506
NODE  /    47162      -321.18622       454.99069       764.45506
NODE  /    47163      -321.18622       461.99072       764.45506
NODE  /    47164      -321.18622       468.99072       764.45506
NODE  /    47165      -321.18622       475.99072       764.45506
NODE  /    47166      -321.18622       482.99075       764.45506
NODE  /    47167      -321.18622       489.99075       764.45506
NODE  /    47168      -321.18622       496.99078       764.45506
NODE  /    47169      -321.18622       503.99078       764.45506
NODE  /    47170      -321.18622       510.99081       764.45506
NODE  /    47171      -321.18622       517.99078       764.45506
NODE  /    47172      -321.18622       524.99084       764.45506
NODE  /    47173      -321.18622       531.99084       764.45506
NODE  /    47174      -321.18622       538.99084       764.45506
NODE  /    47175      -321.18622       545.99084       764.45506
NODE  /    47176      -321.18622       552.99091       764.45506
NODE  /    47177      -321.18622       559.99084       764.45506
NODE  /    47178      -321.18622       566.99091       764.45506
NODE  /    47179      -321.18622       573.99091       764.45506
NODE  /    47180      -321.18622       580.99091       764.45506
NODE  /    47181      -321.18622       587.99097       764.45506
NODE  /    47182      -321.18622       594.99097       764.45506
NODE  /    47183      -321.18622       601.99097       764.45506
NODE  /    47184      -321.18622       608.99097       764.45506
NODE  /    47185      -321.18622       615.99097       764.45506
NODE  /    47186      -321.18622       622.99103       764.45506
NODE  /    47187      -321.18622       629.99103       764.45506
NODE  /    47188      -321.18622       636.99103       764.45506
NODE  /    47189      -321.18622       643.99103       764.45506
NODE  /    47190      -321.18622       650.99103       764.45506
NODE  /    47191      -321.18622       657.99103       764.45506
NODE  /    47192      -321.18622       664.99109       764.45506
NODE  /    47193      -321.15607       671.99072       764.44835
NODE  /    47194       -321.0506       678.98987       764.42497
NODE  /    47195      -321.03555       685.98969       764.42162
NODE  /    47196      -321.03555       692.98981       764.42162
NODE  /    47197       -327.8804       699.98901       765.94035
NODE  /    47198      -334.72528        699.9881       767.45903
NODE  /    47199      -341.57016       699.98706       768.97771
NODE  /    47200      -348.41504       699.98639       770.49645
NODE  /    47201      -355.25992       699.98645       772.01512
NODE  /    47202       -362.1048       699.98688       773.53386
NODE  /    47203      -368.94968       699.98767       775.05248
NODE  /    47204      -375.79456       699.98846       776.57121
NODE  /    47205      -382.63943       699.98907       778.08989
NODE  /    47206      -389.48431       699.98956       779.60857
NODE  /    47207      -396.32916       699.98962       781.12731
NODE  /    47208      -403.17404       699.98932       782.64598
NODE  /    47209      -410.01892       699.98865       784.16472
NODE  /    47210       -416.8638       699.98755        785.6834
NODE  /    47211      -423.70868       699.98608       787.20213
NODE  /    47212      -430.55356       699.98248       788.72081
NODE  /    47213      -437.39844       699.97522       790.23949
NODE  /    47214      -444.24329       699.96039       791.75816
NODE  /    47215      -451.08817       699.94666       793.27684
NODE  /    47216      -457.93301       699.93567       794.79558
NODE  /    47217      -464.77789       699.93628       796.31426
NODE  /    47218      -471.62277       699.93732       797.83293
NODE  /    47219      -478.46765       699.93848       799.35167
NODE  /    47220       -485.3125       699.93939       800.87035
NODE  /    47221      -492.15741       699.94031       802.38902
NODE  /    47222      -499.00229       699.94122        803.9077
NODE  /    47223      -505.84714       699.94208       805.42644
NODE  /    47224      -512.69202       699.94299       806.94512
NODE  /    47225      -519.53693       699.94391       808.46385
NODE  /    47226      -526.38177       699.94482       809.98253
NODE  /    47227      -533.22662       699.94574       811.50121
NODE  /    47228      -540.07153       699.94659       813.01994
NODE  /    47229      -546.91638       699.94751       814.53862
NODE  /    47230      -553.76129       699.94843       816.05736
NODE  /    47231      -560.60614       699.94934       817.57604
NODE  /    47232      -567.45105        699.9502       819.09471
NODE  /    47233       -574.2959       699.95099       820.61345
NODE  /    47234      -581.14063        699.9494        822.1328
NODE  /    47235      -587.98529       699.95514       823.65233
NODE  /    47236      -594.83002       699.96375       825.17168
NODE  /    47237      -601.67493       699.96674       826.69029
NODE  /    47238      -608.51978       699.96973       828.20903
NODE  /    47239      -615.36469       699.97266       829.72771
NODE  /    47240      -622.20953       699.97565       831.24645
NODE  /    47241      -629.05444       699.97864       832.76512
NODE  /    47242      -635.89929       699.98157        834.2838
NODE  /    47243       -642.7442       699.98407       835.80254
NODE  /    47244      -649.58899       699.98047        837.3214
NODE  /    47245      -656.43372       699.98291       838.84075
NODE  /    47246      -663.27844       699.98798       840.36015
NODE  /    47247      -670.12335       699.99091       841.87883
NODE  /    47248       -676.9682        699.9939       843.39757
NODE  /    47249      -683.81311       699.99695       844.91606
NODE  /    47250      -690.65808       700.00012       846.43431
NODE  /    47251      -697.50415       699.99774       847.94762
NODE  /    47252      -704.35022       699.99121       849.46098
NODE  /    47253      -711.19617       699.98102       850.97466
NODE  /    47254      -718.04224       699.97723       852.48821
NODE  /    47255      -724.88824       699.97565       854.00163
NODE  /    47256      -731.73431       699.97473       855.51506
NODE  /    47257      -738.58032       699.97382       857.02849
NODE  /    47258      -745.42639        699.9729       858.54192
NODE  /    47259       -752.2724       699.97205       860.05534
NODE  /    47260      -759.11847       699.97113       861.56883
NODE  /    47261      -765.96448       699.97021       863.08226
NODE  /    47262      -772.81055        699.9693       864.59569
NODE  /    47263      -779.65656       699.96838       866.10912
NODE  /    47264      -786.50262       699.96753       867.62254
NODE  /    47265      -793.34869       699.96661       869.13603
NODE  /    47266       -800.1947        699.9657       870.64946
NODE  /    47267      -807.04077       699.96478       872.16289
NODE  /    47268      -813.88678       699.96387       873.67632
NODE  /    47269      -820.73285       699.96301       875.18981
NODE  /    47270      -827.57886        699.9621       876.70317
NODE  /    47271      -834.42493       699.96088       878.21666
NODE  /    47272      -841.27094       699.95984       879.73009
NODE  /    47273        -848.117       699.95917       881.24352
NODE  /    47274      -854.96301       699.97028       882.75694
NODE  /    47275      -861.80902       699.98401       884.27037
NODE  /    47276      -868.65509       699.99878        885.7838
NODE  /    47277       -875.5011       700.00604       887.29729
NODE  /    47278      -882.34717        700.0097       888.81072
NODE  /    47279      -889.19318       700.01111       890.32414
NODE  /    47280      -896.03925       700.01221       891.83757
NODE  /    47281      -902.88525       700.01288         893.351
NODE  /    47282      -909.73132       700.01318       894.86443
NODE  /    47283      -916.57733       700.01312       896.37792
NODE  /    47284       -923.4234        700.0127       897.89134
NODE  /    47285      -930.26941       700.01202       899.40477
NODE  /    47286      -937.11548       700.01129       900.91814
NODE  /    47287      -943.96155        700.0105       902.43163
NODE  /    47288      -950.80756       700.01007       903.94505
NODE  /    47289      -957.65363       700.01001       905.45848
NODE  /    47290      -964.49963       700.01062       906.97191
NODE  /    47291       -971.3457       700.01166        908.4854
NODE  /    47292      -978.19171       700.01257       909.99883
NODE  /    47293      -328.02798    -0.010947171       765.97307
NODE  /    47294      -334.86975    -0.011425704       767.49107
NODE  /    47295      -341.71152    -0.011623254       769.00908
NODE  /    47296      -348.55328    -0.011528836       770.52715
NODE  /    47297      -355.39505    -0.011054472       772.04509
NODE  /    47298      -362.23685    -0.010673461        773.5631
NODE  /    47299      -369.07861    -0.010828696        775.0811
NODE  /    47300      -375.92038    -0.010413209       776.59911
NODE  /    47301      -382.76215    -0.010130026       778.11711
NODE  /    47302      -389.60391    -0.010096457       779.63512
NODE  /    47303      -396.44568    -0.010095088       781.15312
NODE  /    47304      -403.28745    -0.010105963       782.67113
NODE  /    47305      -410.12921    -0.010578921       784.18919
NODE  /    47306      -416.97098    -0.013029469        785.7072
NODE  /    47307      -423.81274    -0.015278235       787.22521
NODE  /    47308      -430.65451    -0.018658131       788.74315
NODE  /    47309      -437.49625    -0.024350271       790.26122
NODE  /    47310      -444.33798    -0.038865056       791.77916
NODE  /    47311      -451.17975    -0.051514845       793.29717
NODE  /    47312      -458.02155    -0.060900088       794.81523
NODE  /    47313      -464.86334     -0.06322518       796.33324
NODE  /    47314      -471.70511    -0.063659646       797.85124
NODE  /    47315      -478.54688    -0.063021086       799.36925
NODE  /    47316      -485.38864    -0.062216133       800.88725
NODE  /    47317      -492.23044    -0.061449349       802.40526
NODE  /    47318       -499.0722    -0.060695898       803.92326
NODE  /    47319      -505.91397     -0.05994891       805.44121
NODE  /    47320      -512.75574    -0.059221234       806.95928
NODE  /    47321      -519.59747    -0.058504991       808.47728
NODE  /    47322      -526.43927    -0.057808328       809.99529
NODE  /    47323      -533.28101    -0.057193015       811.51329
NODE  /    47324       -540.1228    -0.056598749        813.0313
NODE  /    47325       -546.9646    -0.056013688        814.5493
NODE  /    47326      -553.80634    -0.055428147       816.06737
NODE  /    47327      -560.64374    -0.054844245        817.5844
NODE  /    47328      -567.48315    -0.054236799       819.10185
NODE  /    47329      -574.32343    -0.053607099       820.61949
NODE  /    47330       -581.1665    -0.055549961       822.13854
NODE  /    47331       -588.0105    -0.059034228       823.65788
NODE  /    47332      -594.85651    -0.062032696       825.17754
NODE  /    47333      -601.69824    -0.059039764       826.69548
NODE  /    47334      -608.54004     -0.05604684       828.21349
NODE  /    47335      -615.38177    -0.053053912       829.73149
NODE  /    47336      -622.22357    -0.050060984        831.2495
NODE  /    47337      -629.06531    -0.047068056        832.7675
NODE  /    47338       -635.9071    -0.044075131       834.28551
NODE  /    47339      -642.74884    -0.041052811       835.80351
NODE  /    47340      -649.59058    -0.037672654        837.3217
NODE  /    47341      -656.43219    -0.037260044       838.84038
NODE  /    47342       -663.2738    -0.037651494       840.35912
NODE  /    47343       -670.1156    -0.034658574       841.87712
NODE  /    47344      -676.95734    -0.031665642       843.39513
NODE  /    47345      -683.79913    -0.028632652       844.91295
NODE  /    47346      -690.64099    -0.025531642       846.43047
NODE  /    47347      -697.48395    -0.027996719       847.94316
NODE  /    47348       -704.3269    -0.028645732       849.45586
NODE  /    47349      -711.16974    -0.027096549       850.96886
NODE  /    47350      -718.01703    -0.027984492       852.48265
NODE  /    47351      -724.86237    -0.029143764        853.9959
NODE  /    47352      -731.70679    -0.030024167       855.50896
NODE  /    47353      -738.54822    -0.030664435       857.02141
NODE  /    47354      -745.38879    -0.031271882       858.53362
NODE  /    47355      -752.22736    -0.031855796        860.0454
NODE  /    47356      -759.07025    -0.032441333       861.55815
NODE  /    47357      -765.91321    -0.033026386       863.07091
NODE  /    47358      -772.75616    -0.033620656       864.58367
NODE  /    47359      -779.59906    -0.034235973       866.09642
NODE  /    47360      -786.44202    -0.034932636       867.60918
NODE  /    47361      -793.28497    -0.035648875       869.12193
NODE  /    47362      -800.12787    -0.036376551       870.63469
NODE  /    47363      -806.97083    -0.037123542       872.14739
NODE  /    47364      -813.81372    -0.037876993       873.66014
NODE  /    47365      -820.65668    -0.038643774        875.1729
NODE  /    47366      -827.49963    -0.039448734       876.68565
NODE  /    47367      -834.34253     -0.04008729       878.19841
NODE  /    47368      -841.18549    -0.039652817       879.71117
NODE  /    47369      -848.02844    -0.037327725       881.22398
NODE  /    47370       -854.8714    -0.027942451       882.73668
NODE  /    47371      -861.71436    -0.015292649       884.24944
NODE  /    47372      -868.55725  -0.00077790912       885.76219
NODE  /    47373      -875.40015    0.0049142502       887.27495
NODE  /    47374      -882.24304    0.0082941325       888.78771
NODE  /    47375        -889.086     0.010542898       890.30046
NODE  /    47376      -895.92889     0.012993444       891.81316
NODE  /    47377      -902.77185     0.013466394       893.32591
NODE  /    47378      -909.61481     0.013477267       894.83867
NODE  /    47379       -916.4577     0.013475898       896.35143
NODE  /    47380      -923.30066     0.013442328       897.86418
NODE  /    47381      -930.14355     0.013159147       899.37694
NODE  /    47382      -936.98651     0.012743661        900.8897
NODE  /    47383      -943.82947     0.012898895       902.40239
NODE  /    47384      -950.67236     0.012517883       903.91515
NODE  /    47385      -957.51532     0.012043522        905.4279
NODE  /    47386      -964.35828     0.011949102       906.94066
NODE  /    47387      -971.20117     0.012146653       908.45342
NODE  /    47388      -978.04413     0.012625185       909.96617
NODE  /    47389      -328.02798      -350.01071       765.97307
NODE  /    47390      -334.86975      -350.01044       767.49107
NODE  /    47391      -341.71155      -350.01013       769.00908
NODE  /    47392      -348.55328      -350.01007       770.52709
NODE  /    47393      -355.39508       -350.0101       772.04509
NODE  /    47394      -362.23685      -350.01022        773.5631
NODE  /    47395      -369.07861      -350.01047        775.0811
NODE  /    47396      -375.92038      -350.01022       776.59911
NODE  /    47397      -382.76215      -350.01004       778.11711
NODE  /    47398      -389.60391      -350.01004       779.63512
NODE  /    47399      -396.44568      -350.01001       781.15318
NODE  /    47400      -403.28745      -350.01001       782.67119
NODE  /    47401      -410.12924      -350.01001       784.18913
NODE  /    47402      -416.97098      -350.01004        785.7072
NODE  /    47403      -423.81277      -350.01004       787.22521
NODE  /    47404      -430.65451      -350.01096       788.74315
NODE  /    47405      -437.49628      -350.01349       790.26116
NODE  /    47406      -444.33804      -350.01965       791.77916
NODE  /    47407      -451.17981      -350.02606       793.29717
NODE  /    47408      -458.02158      -350.03183       794.81523
NODE  /    47409      -464.86334      -350.03226       796.33324
NODE  /    47410      -471.70511      -350.03217       797.85124
NODE  /    47411      -478.54691      -350.03168       799.36925
NODE  /    47412      -485.38867      -350.03101       800.88725
NODE  /    47413      -492.23291       -350.0303       802.40581
NODE  /    47414      -499.07611      -350.02969       803.92412
NODE  /    47415      -505.91867      -350.02917       805.44231
NODE  /    47416      -512.75964       -350.0285       806.96013
NODE  /    47417      -519.59998      -350.02771       808.47783
NODE  /    47418      -526.43927      -350.02692       809.99529
NODE  /    47419      -533.28107      -350.02621       811.51329
NODE  /    47420       -540.1228      -350.02554        813.0313
NODE  /    47421       -546.9646      -350.02487        814.5493
NODE  /    47422      -553.80634       -350.0242       816.06731
NODE  /    47423      -560.64813      -350.02347       817.58531
NODE  /    47424      -567.48987       -350.0228       819.10332
NODE  /    47425      -574.33167      -350.02228       820.62138
NODE  /    47426      -581.17328      -350.02505       822.14006
NODE  /    47427      -588.01483      -350.03046       823.65886
NODE  /    47428      -594.85645        -350.035       825.17754
NODE  /    47429      -601.69824      -350.03201       826.69554
NODE  /    47430      -608.53998      -350.02905       828.21355
NODE  /    47431      -615.38177      -350.02606       829.73155
NODE  /    47432      -622.22351       -350.0231       831.24956
NODE  /    47433      -629.06531      -350.02011       832.76756
NODE  /    47434      -635.90704      -350.01715       834.28557
NODE  /    47435      -642.74884      -350.01404       835.80357
NODE  /    47436      -649.59058      -350.00977       837.32176
NODE  /    47437      -656.43219      -350.00983       838.84044
NODE  /    47438       -663.2738      -350.01074       840.35912
NODE  /    47439      -670.11554      -350.00778       841.87712
NODE  /    47440      -676.95734      -350.00479       843.39513
NODE  /    47441      -683.79913      -350.00177       844.91289
NODE  /    47442      -690.64105      -349.99872       846.43041
NODE  /    47443      -697.48395      -350.00104        847.9431
NODE  /    47444       -704.3269       -350.0011        849.4558
NODE  /    47445      -711.16974      -349.99811       850.96886
NODE  /    47446       -718.0127      -349.99756       852.48168
NODE  /    47447      -724.85559      -349.99786       853.99437
NODE  /    47448      -731.69855       -349.9985       855.50719
NODE  /    47449       -738.5415      -349.99918       857.01994
NODE  /    47450       -745.3844      -349.99991       858.53264
NODE  /    47451      -752.22736      -350.00061        860.0454
NODE  /    47452      -759.07025      -350.00128       861.55815
NODE  /    47453      -765.91321      -350.00198       863.07091
NODE  /    47454      -772.75616      -350.00266       864.58367
NODE  /    47455      -779.59906      -350.00336       866.09642
NODE  /    47456      -786.43951      -350.00415       867.60863
NODE  /    47457      -793.28101      -350.00494       869.12108
NODE  /    47458      -800.12317      -350.00562       870.63365
NODE  /    47459      -806.96692      -350.00613       872.14653
NODE  /    47460      -813.81128      -350.00674       873.65959
NODE  /    47461      -820.65668      -350.00742       875.17296
NODE  /    47462      -827.49963      -350.00809       876.68565
NODE  /    47463      -834.34253      -350.00858       878.19841
NODE  /    47464      -841.18549       -350.0087       879.71117
NODE  /    47465      -848.02844      -350.00827       881.22392
NODE  /    47466      -854.87134       -350.0025       882.73668
NODE  /    47467      -861.71429      -349.99609       884.24944
NODE  /    47468      -868.55719       -349.9899       885.76219
NODE  /    47469      -875.40015       -349.9874       887.27495
NODE  /    47470       -882.2431      -349.98648       888.78764
NODE  /    47471        -889.086      -349.98648        890.3004
NODE  /    47472      -895.92896      -349.98645       891.81322
NODE  /    47473      -902.77185      -349.98642       893.32591
NODE  /    47474      -909.61481      -349.98645       894.83867
NODE  /    47475       -916.4577      -349.98648       896.35143
NODE  /    47476      -923.30066      -349.98648       897.86418
NODE  /    47477      -930.14362      -349.98666       899.37694
NODE  /    47478      -936.98651      -349.98691        900.8897
NODE  /    47479      -943.82947      -349.98663       902.40245
NODE  /    47480      -950.67236      -349.98651       903.91521
NODE  /    47481      -957.51532      -349.98651        905.4279
NODE  /    47482      -964.35828      -349.98657       906.94066
NODE  /    47483      -971.20117      -349.98685       908.45342
NODE  /    47484      -978.04413      -349.98715       909.96617
NODE  /    47485      -649.59052      -357.00912        837.3217
NODE  /    47486      -649.59052      -364.00836        837.3217
NODE  /    47487      -649.59058      -371.00772        837.3217
NODE  /    47488      -649.59058      -378.00766        837.3217
NODE  /    47489      -649.59058       -385.0076        837.3217
NODE  /    47490      -649.59058      -392.00751        837.3217
NODE  /    47491      -649.59058      -399.00745       837.32176
NODE  /    47492      -649.59058       -406.0079        837.3217
NODE  /    47493      -649.59058      -413.00839        837.3217
NODE  /    47494      -649.59058      -420.00861        837.3217
NODE  /    47495      -649.59052      -427.00824        837.3217
NODE  /    47496      -649.59052      -434.00763        837.3217
NODE  /    47497      -649.59058      -441.00705        837.3217
NODE  /    47498      -649.59058      -448.00699        837.3217
NODE  /    47499      -649.59058      -455.00693       837.32176
NODE  /    47500      -649.59058      -462.00684       837.32176
NODE  /    47501      -649.59058      -469.00677        837.3217
NODE  /    47502      -649.59058      -476.00723       837.32176
NODE  /    47503      -649.59058      -483.00766        837.3217
NODE  /    47504      -649.59058      -490.00748        837.3217
NODE  /    47505      -649.59058      -497.00751        837.3217
NODE  /    47506      -649.59058      -504.00696        837.3217
NODE  /    47507      -649.59058      -511.00638        837.3217
NODE  /    47508      -649.59058      -518.00629        837.3217
NODE  /    47509      -649.59058      -525.00623        837.3217
NODE  /    47510      -649.59058      -532.00616        837.3217
NODE  /    47511      -649.59058       -539.0061       837.32176
NODE  /    47512      -649.59058      -546.00647       837.32176
NODE  /    47513      -649.59058      -553.00665       837.32176
NODE  /    47514      -649.59058       -560.0061        837.3217
NODE  /    47515      -649.59052      -567.00653        837.3217
NODE  /    47516      -649.59052      -574.00616        837.3217
NODE  /    47517      -649.59058      -581.00568        837.3217
NODE  /    47518      -649.59058      -588.00562        837.3217
NODE  /    47519      -649.59058      -595.00555        837.3217
NODE  /    47520      -649.59058      -602.00549        837.3217
NODE  /    47521      -649.59058      -609.00543        837.3217
NODE  /    47522      -649.59058      -616.00574        837.3217
NODE  /    47523      -649.59058       -623.0058        837.3217
NODE  /    47524      -649.59058       -630.0047        837.3217
NODE  /    47525      -649.59058      -637.00568        837.3217
NODE  /    47526      -649.59052      -644.00549        837.3217
NODE  /    47527      -649.59058        -651.005       837.32176
NODE  /    47528      -649.59058      -658.00494        837.3217
NODE  /    47529      -649.59045      -665.00488        837.3217
NODE  /    47530      -649.59003      -672.00482       837.32158
NODE  /    47531      -649.58936      -679.00439       837.32146
NODE  /    47532      -649.58905      -686.00409        837.3214
NODE  /    47533      -649.58893      -693.00323        837.3214
NODE  /    47534      -642.74884      -525.01105       835.80357
NODE  /    47535      -635.90704      -525.01526       834.28557
NODE  /    47536      -629.06531      -525.01849       832.76756
NODE  /    47537      -622.22351      -525.02148        831.2495
NODE  /    47538      -615.38177      -525.02454       829.73149
NODE  /    47539      -608.53998      -525.02759       828.21349
NODE  /    47540      -601.69824      -525.03033       826.69554
NODE  /    47541      -594.85651      -525.02997       825.17748
NODE  /    47542      -588.01489      -525.02216       823.65886
NODE  /    47543      -581.17328      -525.01312       822.14006
NODE  /    47544      -574.33167      -525.00867       820.62138
NODE  /    47545      -567.48987      -525.00793       819.10332
NODE  /    47546      -560.64813       -525.0083       817.58531
NODE  /    47547      -553.80634      -525.00879       816.06731
NODE  /    47548       -546.9646      -525.00928        814.5493
NODE  /    47549       -540.1228      -525.00983        813.0313
NODE  /    47550      -533.28107      -525.01031       811.51329
NODE  /    47551      -526.43927       -525.0108       809.99529
NODE  /    47552      -519.59052      -525.01135       808.47569
NODE  /    47553      -512.73871       -525.0119       806.95549
NODE  /    47554      -505.87964      -525.01239       805.43364
NODE  /    47555      -499.05521      -525.01288       803.91948
NODE  /    47556      -492.22342      -525.01343       802.40367
NODE  /    47557      -485.38867      -525.01392       800.88725
NODE  /    47558      -478.54691      -525.01428       799.36925
NODE  /    47559      -471.70514      -525.01422       797.85124
NODE  /    47560      -464.86337      -525.01349       796.33318
NODE  /    47561      -458.02158      -525.01196       794.81523
NODE  /    47562      -451.17981       -525.0097       793.29723
NODE  /    47563      -444.33804      -525.00787       791.77922
NODE  /    47564      -437.49628      -525.00714       790.26122
NODE  /    47565      -430.65451      -525.00745       788.74315
NODE  /    47566      -423.81274       -525.0083       787.22514
NODE  /    47567      -416.97098      -525.00928        785.7072
NODE  /    47568      -410.12924      -525.01007       784.18919
NODE  /    47569      -403.28729      -525.01062       782.67113
NODE  /    47570      -396.44574      -525.01086       781.15312
NODE  /    47571      -389.60391       -525.0108       779.63512
NODE  /    47572      -382.76215       -525.0105       778.11711
NODE  /    47573      -375.92038      -525.01001       776.59911
NODE  /    47574      -369.07858      -525.00952        775.0811
NODE  /    47575      -362.23685      -525.00903        773.5631
NODE  /    47576      -355.39505      -525.00867       772.04509
NODE  /    47577      -348.55331      -525.00867       770.52709
NODE  /    47578      -341.71152      -525.00909       769.00908
NODE  /    47579      -334.86975      -525.00983       767.49107
NODE  /    47580      -328.02798       -525.0105       765.97307
NODE  /    47581      -485.38867      -518.01416       800.88725
NODE  /    47582      -485.38867      -511.01443       800.88719
NODE  /    47583      -485.38858       -504.0173       800.88725
NODE  /    47584       -485.3884      -497.02139       800.88719
NODE  /    47585      -485.38867      -490.02853       800.88725
NODE  /    47586      -485.38892      -483.02191       800.88725
NODE  /    47587      -485.38876      -476.01834       800.88725
NODE  /    47588      -485.38867      -469.01602       800.88725
NODE  /    47589      -485.38867       -462.0163       800.88725
NODE  /    47590      -485.38867      -455.01654       800.88725
NODE  /    47591      -485.38867      -448.01682       800.88725
NODE  /    47592      -485.38867      -441.01706       800.88725
NODE  /    47593       -485.3887      -434.01993       800.88725
NODE  /    47594      -485.38876      -427.02393       800.88725
NODE  /    47595      -485.38867      -420.03082       800.88725
NODE  /    47596      -485.38858      -413.02444       800.88719
NODE  /    47597      -485.38864      -406.02097       800.88725
NODE  /    47598      -485.38867      -399.01865       800.88725
NODE  /    47599      -485.38867      -392.01892       800.88725
NODE  /    47600      -485.38867      -385.01917       800.88725
NODE  /    47601      -485.38867      -378.01944       800.88725
NODE  /    47602      -485.38867      -371.01971       800.88725
NODE  /    47603      -485.38867      -364.02209       800.88725
NODE  /    47604      -485.38867      -357.02542       800.88725
NODE  /    47605      -492.22635      -441.01648       802.40434
NODE  /    47606      -499.06226      -441.01578       803.92101
NODE  /    47607      -505.89386      -441.01544       805.43681
NODE  /    47608      -512.74579      -441.01514       806.95702
NODE  /    47609      -519.59344      -441.01447       808.47637
NODE  /    47610      -526.43927      -441.01386       809.99529
NODE  /    47611      -533.28107      -441.01331       811.51329
NODE  /    47612       -540.1228      -441.01276        813.0313
NODE  /    47613       -546.9646      -441.01224        814.5493
NODE  /    47614      -553.80634      -441.01169       816.06731
NODE  /    47615      -560.64813      -441.01117       817.58531
NODE  /    47616      -567.48987      -441.01077       819.10332
NODE  /    47617      -574.33167      -441.01144       820.62138
NODE  /    47618      -581.17328      -441.01556       822.14006
NODE  /    47619      -588.01483      -441.02362       823.65886
NODE  /    47620      -594.85651      -441.03049       825.17748
NODE  /    47621      -601.69824      -441.03052       826.69548
NODE  /    47622      -608.53998      -441.02777       828.21349
NODE  /    47623      -615.38177      -441.02472       829.73149
NODE  /    47624      -622.22351       -441.0217        831.2495
NODE  /    47625      -629.06531      -441.01865        832.7675
NODE  /    47626      -635.90704      -441.01547       834.28557
NODE  /    47627      -642.74884      -441.01147       835.80357
NODE  /    47628      -567.48987      -448.01053       819.10332
NODE  /    47629      -567.48987      -455.01028       819.10332
NODE  /    47630      -567.48987      -462.01004       819.10332
NODE  /    47631      -567.48987      -469.00983       819.10332
NODE  /    47632      -567.48987      -476.01184       819.10332
NODE  /    47633      -567.48975      -483.01483       819.10326
NODE  /    47634      -567.48987      -490.02036       819.10332
NODE  /    47635      -567.49005      -497.01437       819.10332
NODE  /    47636      -567.48993      -504.01089       819.10332
NODE  /    47637      -567.48987      -511.00839       819.10332
NODE  /    47638      -567.48987      -518.00818       819.10332
NODE  /    47639      -526.43927      -448.01358       809.99529
NODE  /    47640      -526.43927      -455.01334       809.99529
NODE  /    47641      -526.43927      -462.01309       809.99529
NODE  /    47642      -526.43927      -469.01285       809.99529
NODE  /    47643      -526.43921      -476.01443       809.99529
NODE  /    47644      -526.43909      -483.01672       809.99523
NODE  /    47645      -526.43927      -490.02075       809.99529
NODE  /    47646      -526.43945      -497.01624       809.99535
NODE  /    47647      -526.43933      -504.01343       809.99535
NODE  /    47648      -526.43927      -511.01132       809.99529
NODE  /    47649      -526.43927      -518.01111       809.99529
NODE  /    47650      -519.59247      -483.01804       808.47612
NODE  /    47651      -512.74304      -483.01871       806.95647
NODE  /    47652      -505.88327      -483.02106       805.43443
NODE  /    47653      -499.05969      -483.02298       803.92046
NODE  /    47654      -492.22577      -483.02243       802.40422
NODE  /    47655      -505.88492      -476.01706        805.4348
NODE  /    47656      -505.88751      -469.01443       805.43541
NODE  /    47657      -505.88947      -462.01468       805.43584
NODE  /    47658      -505.89084      -455.01492       805.43614
NODE  /    47659      -505.89218       -448.0152       805.43639
NODE  /    47660      -512.74353      -462.01437       806.95659
NODE  /    47661      -519.59247       -462.0137       808.47618
NODE  /    47662      -512.74255      -469.01416       806.95635
NODE  /    47663      -512.74133      -476.01617        806.9561
NODE  /    47664      -519.59204      -469.01346       808.47606
NODE  /    47665      -519.59174      -476.01526         808.476
NODE  /    47666        -512.745      -448.01486        806.9569
NODE  /    47667      -512.74426      -455.01459       806.95671
NODE  /    47668      -519.59308      -448.01419        808.4763
NODE  /    47669      -519.59277      -455.01395       808.47624
NODE  /    47670      -492.22537      -462.01569       802.40416
NODE  /    47671         -499.06      -462.01501       803.92058
NODE  /    47672      -492.22482      -476.01825       802.40398
NODE  /    47673      -499.05789      -476.01782       803.92009
NODE  /    47674      -492.22501      -469.01541       802.40404
NODE  /    47675      -499.05905      -469.01471       803.92034
NODE  /    47676      -492.22601       -448.0162       802.40428
NODE  /    47677      -492.22571      -455.01596       802.40422
NODE  /    47678      -499.06143      -448.01556       803.92088
NODE  /    47679      -499.06073      -455.01529        803.9207
NODE  /    47680      -505.87991      -518.01263        805.4337
NODE  /    47681      -505.88019      -511.01288       805.43376
NODE  /    47682      -505.88046      -504.01605       805.43382
NODE  /    47683      -505.88135      -497.02057       805.43401
NODE  /    47684      -505.90771      -490.02829       805.43987
NODE  /    47685      -512.73926      -504.01572       806.95561
NODE  /    47686        -519.591      -504.01456       808.47588
NODE  /    47687      -512.73901      -511.01242       806.95555
NODE  /    47688      -512.73889      -518.01215       806.95555
NODE  /    47689      -519.59064      -511.01187       808.47575
NODE  /    47690      -519.59058       -518.0116       808.47575
NODE  /    47691      -512.75049      -490.02637       806.95812
NODE  /    47692      -512.74237      -497.02078       806.95628
NODE  /    47693      -519.59418      -490.02371       808.47655
NODE  /    47694      -519.59253      -497.01822       808.47618
NODE  /    47695      -492.22382      -504.01688       802.40379
NODE  /    47696      -499.05566      -504.01624        803.9196
NODE  /    47697      -492.22348      -518.01367       802.40367
NODE  /    47698      -499.05533      -518.01312       803.91948
NODE  /    47699      -492.22354      -511.01392       802.40373
NODE  /    47700      -499.05548      -511.01337       803.91954
NODE  /    47701       -492.2251      -497.02118        802.4041
NODE  /    47702      -499.05862      -497.01984       803.92027
NODE  /    47703      -492.22711      -490.02927       802.40453
NODE  /    47704      -499.06699      -490.02911       803.92211
NODE  /    47705      -560.64813      -483.01566       817.58531
NODE  /    47706      -553.80652      -483.01587       816.06737
NODE  /    47707      -546.96478      -483.01541       814.54936
NODE  /    47708      -540.12292      -483.01523        813.0313
NODE  /    47709      -533.28101      -483.01559       811.51329
NODE  /    47710      -546.96466      -476.01294        814.5493
NODE  /    47711       -546.9646      -469.01126        814.5493
NODE  /    47712       -546.9646      -462.01151        814.5493
NODE  /    47713       -546.9646      -455.01175        814.5493
NODE  /    47714       -546.9646      -448.01199        814.5493
NODE  /    47715      -553.80634      -462.01096       816.06731
NODE  /    47716      -560.64813      -462.01044       817.58531
NODE  /    47717      -553.80634      -469.01071       816.06731
NODE  /    47718       -553.8064      -476.01276       816.06731
NODE  /    47719      -560.64813      -469.01019       817.58531
NODE  /    47720      -560.64813      -476.01236       817.58531
NODE  /    47721      -553.80634      -448.01144       816.06731
NODE  /    47722      -553.80634       -455.0112       816.06731
NODE  /    47723      -560.64813      -448.01093       817.58531
NODE  /    47724      -560.64813      -455.01068       817.58531
NODE  /    47725      -533.28107      -462.01254       811.51329
NODE  /    47726       -540.1228      -462.01202        813.0313
NODE  /    47727      -533.28107       -469.0123       811.51329
NODE  /    47728      -533.28101      -476.01367       811.51329
NODE  /    47729       -540.1228      -469.01178        813.0313
NODE  /    47730      -540.12286      -476.01321        813.0313
NODE  /    47731      -533.28107      -448.01306       811.51329
NODE  /    47732      -533.28107      -455.01282       811.51329
NODE  /    47733       -540.1228      -448.01251        813.0313
NODE  /    47734       -540.1228      -455.01227        813.0313
NODE  /    47735       -546.9646      -518.00952        814.5493
NODE  /    47736       -546.9646       -511.0098        814.5493
NODE  /    47737      -546.96448      -504.01196        814.5493
NODE  /    47738      -546.96436      -497.01492        814.5493
NODE  /    47739       -546.9646      -490.01974        814.5493
NODE  /    47740      -553.80627      -504.01178       816.06731
NODE  /    47741      -560.64813      -504.01138       817.58531
NODE  /    47742      -553.80634      -511.00928       816.06731
NODE  /    47743      -553.80634      -518.00903       816.06731
NODE  /    47744      -560.64813      -511.00876       817.58531
NODE  /    47745      -560.64813      -518.00854       817.58531
NODE  /    47746      -553.80634      -490.02167       816.06737
NODE  /    47747      -553.80621      -497.01538       816.06731
NODE  /    47748      -560.64813      -490.02164       817.58531
NODE  /    47749      -560.64813      -497.01517       817.58531
NODE  /    47750      -533.28107       -504.0127       811.51329
NODE  /    47751       -540.1228      -504.01221        813.0313
NODE  /    47752      -533.28107       -511.0108       811.51329
NODE  /    47753      -533.28107      -518.01056       811.51329
NODE  /    47754       -540.1228      -511.01031        813.0313
NODE  /    47755       -540.1228      -518.01007        813.0313
NODE  /    47756      -533.28107      -490.01892       811.51329
NODE  /    47757      -533.28113      -497.01511       811.51329
NODE  /    47758       -540.1228       -490.0188        813.0313
NODE  /    47759      -540.12268      -497.01474        813.0313
NODE  /    47760      -608.53998      -448.02777       828.21349
NODE  /    47761      -608.53998      -455.02774       828.21349
NODE  /    47762      -608.53998      -462.02771       828.21349
NODE  /    47763      -608.53998      -469.02768       828.21349
NODE  /    47764      -608.53998      -476.02798       828.21349
NODE  /    47765      -608.53998      -483.02835       828.21349
NODE  /    47766      -608.53998      -490.02899       828.21349
NODE  /    47767      -608.53998      -497.02832       828.21349
NODE  /    47768      -608.53998      -504.02792       828.21349
NODE  /    47769      -608.53998      -511.02762       828.21349
NODE  /    47770      -608.53998      -518.02759       828.21349
NODE  /    47771      -601.69812      -483.03122       826.69548
NODE  /    47772      -594.85626      -483.03177       825.17748
NODE  /    47773      -588.01465      -483.02521        823.6588
NODE  /    47774      -581.17297      -483.01767          822.14
NODE  /    47775      -574.33136      -483.01453       820.62132
NODE  /    47776      -588.01477      -476.02396       823.65886
NODE  /    47777      -588.01483      -469.02313       823.65886
NODE  /    47778      -588.01483      -462.02325       823.65886
NODE  /    47779      -588.01489      -455.02338       823.65886
NODE  /    47780      -588.01489       -448.0235       823.65886
NODE  /    47781      -594.85651      -462.03037       825.17748
NODE  /    47782      -601.69824      -462.03046       826.69548
NODE  /    47783      -594.85651      -469.03033       825.17748
NODE  /    47784      -594.85638      -476.03073       825.17748
NODE  /    47785      -601.69824      -469.03046       826.69554
NODE  /    47786      -601.69824      -476.03073       826.69548
NODE  /    47787      -594.85651      -448.03046       825.17748
NODE  /    47788      -594.85651       -455.0304       825.17748
NODE  /    47789      -601.69824      -448.03052       826.69548
NODE  /    47790      -601.69824      -455.03049       826.69548
NODE  /    47791      -574.33167      -462.01074       820.62138
NODE  /    47792      -581.17328      -462.01495       822.14006
NODE  /    47793      -574.33167       -469.0105       820.62138
NODE  /    47794      -574.33154      -476.01221       820.62132
NODE  /    47795      -581.17328      -469.01474       822.14012
NODE  /    47796      -581.17316      -476.01602       822.14006
NODE  /    47797      -574.33167       -448.0112       820.62138
NODE  /    47798      -574.33167      -455.01096       820.62138
NODE  /    47799      -581.17328      -448.01535       822.14006
NODE  /    47800      -581.17328      -455.01514       822.14006
NODE  /    47801      -588.01483      -518.02228       823.65886
NODE  /    47802      -588.01489      -511.02237       823.65886
NODE  /    47803      -588.01495      -504.02344       823.65892
NODE  /    47804      -588.01508      -497.02496       823.65892
NODE  /    47805      -588.01483       -490.0275       823.65886
NODE  /    47806      -594.85657      -504.03055       825.17748
NODE  /    47807      -601.69824      -504.03067       826.69548
NODE  /    47808      -594.85651      -511.03006       825.17748
NODE  /    47809      -594.85651      -518.03003       825.17748
NODE  /    47810      -601.69824      -511.03037       826.69548
NODE  /    47811      -601.69824      -518.03033       826.69548
NODE  /    47812      -594.85651      -490.03497       825.17754
NODE  /    47813      -594.85669      -497.03168       825.17754
NODE  /    47814      -601.69824      -490.03201       826.69554
NODE  /    47815      -601.69836      -497.03119       826.69548
NODE  /    47816      -574.33173      -504.01129       820.62138
NODE  /    47817       -581.1734      -504.01523       822.14012
NODE  /    47818      -574.33167      -511.00912       820.62138
NODE  /    47819      -574.33167      -518.00891       820.62138
NODE  /    47820      -581.17328      -511.01355       822.14006
NODE  /    47821      -581.17328      -518.01331       822.14006
NODE  /    47822      -574.33167      -490.01819       820.62138
NODE  /    47823      -574.33191      -497.01404       820.62145
NODE  /    47824      -581.17328      -490.01987       822.14006
NODE  /    47825      -581.17358      -497.01727       822.14012
NODE  /    47826      -642.74884      -483.01224       835.80357
NODE  /    47827       -635.9071      -483.01617       834.28557
NODE  /    47828      -629.06531      -483.01929       832.76756
NODE  /    47829      -622.22351      -483.02231        831.2495
NODE  /    47830      -615.38177      -483.02533       829.73149
NODE  /    47831      -629.06531      -476.01889        832.7675
NODE  /    47832      -629.06531      -469.01859        832.7675
NODE  /    47833      -629.06531      -462.01862        832.7675
NODE  /    47834      -629.06531      -455.01862       832.76756
NODE  /    47835      -629.06531      -448.01865        832.7675
NODE  /    47836      -635.90704      -462.01541       834.28557
NODE  /    47837      -642.74884      -462.01135       835.80357
NODE  /    47838      -635.90704      -469.01538       834.28551
NODE  /    47839      -635.90704      -476.01569       834.28551
NODE  /    47840      -642.74884      -469.01132       835.80357
NODE  /    47841      -642.74884      -476.01169       835.80357
NODE  /    47842      -635.90704      -448.01544       834.28557
NODE  /    47843      -635.90704      -455.01544       834.28557
NODE  /    47844      -642.74884      -448.01141       835.80357
NODE  /    47845      -642.74884      -455.01138       835.80357
NODE  /    47846      -615.38177      -462.02469       829.73149
NODE  /    47847      -622.22351      -462.02164        831.2495
NODE  /    47848      -615.38177      -469.02466       829.73149
NODE  /    47849      -615.38177      -476.02493       829.73149
NODE  /    47850      -622.22351      -469.02164        831.2495
NODE  /    47851      -622.22351      -476.02191       831.24956
NODE  /    47852      -615.38177      -448.02472       829.73155
NODE  /    47853      -615.38177      -455.02469       829.73149
NODE  /    47854      -622.22351      -448.02167        831.2495
NODE  /    47855      -622.22351      -455.02167        831.2495
NODE  /    47856      -629.06531      -518.01849        832.7675
NODE  /    47857      -629.06531      -511.01849        832.7675
NODE  /    47858      -629.06531       -504.0188        832.7675
NODE  /    47859      -629.06531      -497.01926        832.7675
NODE  /    47860      -629.06531      -490.02002        832.7675
NODE  /    47861      -635.90704      -504.01563       834.28551
NODE  /    47862      -642.74878      -504.01154       835.80357
NODE  /    47863      -635.90704      -511.01529       834.28551
NODE  /    47864      -635.90704      -518.01526       834.28551
NODE  /    47865      -642.74884      -511.01111       835.80357
NODE  /    47866      -642.74884      -518.01105       835.80357
NODE  /    47867      -635.90704      -490.01703       834.28557
NODE  /    47868      -635.90704      -497.01614       834.28551
NODE  /    47869      -642.74884       -490.0137       835.80357
NODE  /    47870      -642.74878      -497.01218       835.80357
NODE  /    47871      -615.38177      -504.02487       829.73149
NODE  /    47872      -622.22351      -504.02185       831.24956
NODE  /    47873      -615.38177      -511.02457       829.73149
NODE  /    47874      -615.38177      -518.02454       829.73149
NODE  /    47875      -622.22351      -511.02155       831.24956
NODE  /    47876      -622.22351      -518.02155        831.2495
NODE  /    47877      -615.38177        -490.026       829.73149
NODE  /    47878      -615.38177       -497.0253       829.73149
NODE  /    47879      -622.22351      -490.02301        831.2495
NODE  /    47880      -622.22351      -497.02228        831.2495
NODE  /    47881      -567.48993      -357.01807       819.10332
NODE  /    47882      -567.48987      -364.01523       819.10332
NODE  /    47883      -567.48987      -371.01315       819.10332
NODE  /    47884      -567.48987      -378.01291       819.10332
NODE  /    47885      -567.48987      -385.01266       819.10332
NODE  /    47886      -567.48987      -392.01242       819.10332
NODE  /    47887      -567.48987      -399.01218       819.10332
NODE  /    47888      -567.48981      -406.01398       819.10332
NODE  /    47889      -567.48975      -413.01657       819.10332
NODE  /    47890      -567.48987      -420.02136       819.10338
NODE  /    47891      -567.49005      -427.01611       819.10338
NODE  /    47892      -567.48993      -434.01303       819.10332
NODE  /    47893      -560.64813      -392.01285       817.58531
NODE  /    47894      -553.80634       -392.0134       816.06731
NODE  /    47895       -546.9646      -392.01395        814.5493
NODE  /    47896       -540.1228       -392.0145        813.0313
NODE  /    47897      -533.28107      -392.01505       811.51329
NODE  /    47898      -526.43927      -392.01559       809.99529
NODE  /    47899      -519.59784      -392.01636       808.47734
NODE  /    47900      -512.75659       -392.0173       806.95946
NODE  /    47901       -505.9158      -392.01724       805.44164
NODE  /    47902      -499.07309      -392.01721       803.92345
NODE  /    47903       -492.2308      -392.01816       802.40532
NODE  /    47904      -526.43927      -385.01584       809.99529
NODE  /    47905      -526.43927      -378.01608       809.99529
NODE  /    47906      -526.43927      -371.01636       809.99529
NODE  /    47907      -526.43927      -364.01862       809.99529
NODE  /    47908      -526.43927      -357.02173       809.99529
NODE  /    47909       -546.9646      -385.01419        814.5493
NODE  /    47910       -546.9646      -378.01443        814.5493
NODE  /    47911       -546.9646      -371.01468        814.5493
NODE  /    47912       -546.9646      -364.01685        814.5493
NODE  /    47913       -546.9646      -357.01987        814.5493
NODE  /    47914      -553.80634       -371.0141       816.06731
NODE  /    47915      -560.64813      -371.01355       817.58531
NODE  /    47916      -553.80634      -378.01386       816.06731
NODE  /    47917      -553.80634      -385.01364       816.06731
NODE  /    47918      -560.64813      -378.01334       817.58531
NODE  /    47919      -560.64813      -385.01309       817.58531
NODE  /    47920      -553.80634      -357.01923       816.06731
NODE  /    47921      -553.80634      -364.01627       816.06731
NODE  /    47922      -560.64813      -357.01859       817.58531
NODE  /    47923      -560.64813      -364.01569       817.58531
NODE  /    47924      -533.28107      -371.01578       811.51329
NODE  /    47925       -540.1228      -371.01523        813.0313
NODE  /    47926      -533.28107      -378.01553       811.51329
NODE  /    47927      -533.28107      -385.01529       811.51329
NODE  /    47928       -540.1228      -378.01498        813.0313
NODE  /    47929       -540.1228      -385.01474        813.0313
NODE  /    47930      -533.28107      -357.02109       811.51329
NODE  /    47931      -533.28107      -364.01801       811.51329
NODE  /    47932       -540.1228      -357.02048        813.0313
NODE  /    47933       -540.1228      -364.01743        813.0313
NODE  /    47934      -505.92056      -385.01752       805.44273
NODE  /    47935       -505.9249      -378.01779       805.44371
NODE  /    47936       -505.9285      -371.01804        805.4445
NODE  /    47937      -505.93161      -364.02042       805.44518
NODE  /    47938      -505.93463      -357.02368       805.44585
NODE  /    47939      -512.76288      -371.01791       806.96086
NODE  /    47940       -519.6004      -371.01706       808.47795
NODE  /    47941      -512.76111      -378.01773       806.96044
NODE  /    47942      -512.75897      -385.01755       806.96001
NODE  /    47943      -519.59967      -378.01682       808.47777
NODE  /    47944      -519.59882       -385.0166       808.47759
NODE  /    47945      -512.76404      -357.02237       806.96111
NODE  /    47946      -512.76447      -364.01993       806.96123
NODE  /    47947      -519.60065      -357.02225       808.47795
NODE  /    47948      -519.60095      -364.01923       808.47807
NODE  /    47949      -492.23337      -371.01898       802.40593
NODE  /    47950      -499.07935      -371.01816       803.92485
NODE  /    47951      -492.23261      -378.01871       802.40575
NODE  /    47952      -492.23175      -385.01843       802.40556
NODE  /    47953      -499.07755      -378.01782       803.92442
NODE  /    47954      -499.07541      -385.01749         803.924
NODE  /    47955      -492.23358      -357.02496       802.40593
NODE  /    47956      -492.23386      -364.02155       802.40605
NODE  /    47957      -499.08047       -357.0249        803.9251
NODE  /    47958      -499.08093      -364.02084       803.92522
NODE  /    47959      -526.43927      -434.01657       809.99529
NODE  /    47960      -526.43927      -427.02036       809.99529
NODE  /    47961      -526.43927      -420.02676       809.99529
NODE  /    47962      -526.43927      -413.02087       809.99529
NODE  /    47963      -526.43927      -406.01758       809.99529
NODE  /    47964      -526.43927      -399.01535       809.99529
NODE  /    47965      -533.28107      -420.02606       811.51329
NODE  /    47966       -540.1228      -420.02536        813.0313
NODE  /    47967       -546.9646      -420.02469        814.5493
NODE  /    47968      -553.80634      -420.02402       816.06731
NODE  /    47969      -560.64813      -420.02295       817.58531
NODE  /    47970       -546.9646      -427.01852        814.5493
NODE  /    47971       -546.9646      -434.01486        814.5493
NODE  /    47972      -533.28107      -427.01974       811.51329
NODE  /    47973      -533.28107      -434.01599       811.51329
NODE  /    47974       -540.1228      -427.01913        813.0313
NODE  /    47975       -540.1228      -434.01544        813.0313
NODE  /    47976       -553.8064      -427.01788       816.06731
NODE  /    47977      -553.80634      -434.01428       816.06731
NODE  /    47978      -560.64819      -427.01709       817.58537
NODE  /    47979      -560.64813      -434.01364       817.58531
NODE  /    47980       -546.9646       -399.0137        814.5493
NODE  /    47981      -546.96454      -406.01584        814.5493
NODE  /    47982      -546.96454      -413.01901        814.5493
NODE  /    47983       -540.1228      -406.01642        813.0313
NODE  /    47984      -533.28101        -406.017       811.51329
NODE  /    47985       -540.1228      -399.01425        813.0313
NODE  /    47986      -533.28107       -399.0148       811.51329
NODE  /    47987       -540.1228      -413.01962        813.0313
NODE  /    47988      -533.28101      -413.02023       811.51329
NODE  /    47989      -560.64807      -406.01459       817.58531
NODE  /    47990      -553.80634      -406.01526       816.06731
NODE  /    47991      -560.64813       -399.0126       817.58531
NODE  /    47992      -553.80634      -399.01315       816.06731
NODE  /    47993      -560.64801      -413.01758       817.58531
NODE  /    47994      -553.80627      -413.01837       816.06731
NODE  /    47995      -492.22903       -420.0289       802.40495
NODE  /    47996      -499.07001      -420.02798       803.92278
NODE  /    47997      -505.91135      -420.02878       805.44066
NODE  /    47998      -512.75354      -420.02811       806.95879
NODE  /    47999      -519.59613       -420.0274       808.47698
NODE  /    48000      -505.89795      -427.02206       805.43767
NODE  /    48001      -505.89572      -434.01819       805.43718
NODE  /    48002      -492.22787      -427.02264       802.40465
NODE  /    48003      -492.22684      -434.01907       802.40447
NODE  /    48004      -499.06537      -427.02139       803.92174
NODE  /    48005       -499.0632      -434.01822       803.92125
NODE  /    48006      -512.74896       -427.0224       806.95775
NODE  /    48007       -512.7467      -434.01813       806.95726
NODE  /    48008      -519.59485      -427.02121       808.47667
NODE  /    48009      -519.59393       -434.0173       808.47649
NODE  /    48010       -505.9108        -399.017       805.44054
NODE  /    48011      -505.90683      -406.01923       805.43968
NODE  /    48012      -505.90341      -413.02258       805.43889
NODE  /    48013       -499.0687      -406.01935       803.92247
NODE  /    48014       -492.2291      -406.02017       802.40495
NODE  /    48015      -499.07071        -399.017       803.92296
NODE  /    48016      -492.22986      -399.01791       802.40514
NODE  /    48017      -499.06815      -413.02295       803.92235
NODE  /    48018      -492.22885      -413.02344       802.40489
NODE  /    48019      -519.59619      -406.01825       808.47698
NODE  /    48020      -512.75226      -406.01904       806.95848
NODE  /    48021      -519.59692      -399.01608       808.47716
NODE  /    48022      -512.75427      -399.01703       806.95897
NODE  /    48023      -519.59601      -413.02145       808.47698
NODE  /    48024      -512.75165      -413.02185       806.95836
NODE  /    48025      -642.74884      -392.01172       835.80351
NODE  /    48026      -635.90704      -392.01559       834.28551
NODE  /    48027      -629.06531      -392.01877        832.7675
NODE  /    48028      -622.22351      -392.02179        831.2495
NODE  /    48029      -615.38177      -392.02484       829.73149
NODE  /    48030      -608.53998      -392.02786       828.21349
NODE  /    48031      -601.69824      -392.03064       826.69548
NODE  /    48032      -594.85651      -392.03079       825.17748
NODE  /    48033      -588.01489      -392.02448       823.65886
NODE  /    48034      -581.17328      -392.01697       822.14006
NODE  /    48035      -574.33167      -392.01306       820.62138
NODE  /    48036      -608.53998      -385.02789       828.21349
NODE  /    48037      -608.53998      -378.02789       828.21349
NODE  /    48038      -608.53998      -371.02792       828.21355
NODE  /    48039      -608.53998      -364.02814       828.21349
NODE  /    48040      -608.53998      -357.02847       828.21349
NODE  /    48041      -629.06531       -385.0188        832.7675
NODE  /    48042      -629.06531       -378.0188        832.7675
NODE  /    48043      -629.06531      -371.01883       832.76756
NODE  /    48044      -629.06531       -364.0191       832.76756
NODE  /    48045      -629.06531      -357.01947        832.7675
NODE  /    48046      -635.90704      -371.01566       834.28557
NODE  /    48047      -642.74884      -371.01181       835.80357
NODE  /    48048      -635.90704      -378.01566       834.28551
NODE  /    48049      -635.90704      -385.01563       834.28551
NODE  /    48050      -642.74884      -378.01178       835.80357
NODE  /    48051      -642.74884      -385.01175       835.80357
NODE  /    48052      -635.90698      -357.01639       834.28551
NODE  /    48053      -635.90704      -364.01596       834.28557
NODE  /    48054      -642.74872      -357.01285       835.80357
NODE  /    48055      -642.74878      -364.01227       835.80357
NODE  /    48056      -615.38177      -371.02487       829.73155
NODE  /    48057      -622.22351      -371.02185       831.24956
NODE  /    48058      -615.38177      -378.02487       829.73149
NODE  /    48059      -615.38177      -385.02484       829.73149
NODE  /    48060      -622.22351      -378.02182        831.2495
NODE  /    48061      -622.22351      -385.02182        831.2495
NODE  /    48062      -615.38177      -357.02548       829.73149
NODE  /    48063      -615.38177      -364.02512       829.73149
NODE  /    48064      -622.22351      -357.02246        831.2495
NODE  /    48065      -622.22351      -364.02213        831.2495
NODE  /    48066      -588.01489       -385.0246       823.65886
NODE  /    48067      -588.01489      -378.02475       823.65886
NODE  /    48068      -588.01483      -371.02487       823.65886
NODE  /    48069      -588.01501      -364.02597       823.65886
NODE  /    48070      -588.01514      -357.02762       823.65892
NODE  /    48071      -594.85645      -371.03091       825.17754
NODE  /    48072      -601.69824      -371.03067       826.69554
NODE  /    48073      -594.85651      -378.03085       825.17748
NODE  /    48074      -594.85651      -385.03082       825.17748
NODE  /    48075      -601.69824      -378.03067       826.69548
NODE  /    48076      -601.69824      -385.03064       826.69548
NODE  /    48077      -594.85675      -357.03235       825.17754
NODE  /    48078      -594.85657       -364.0314       825.17754
NODE  /    48079      -601.69836      -357.03137       826.69554
NODE  /    48080      -601.69824      -364.03094       826.69548
NODE  /    48081      -574.33167      -371.01373       820.62138
NODE  /    48082      -581.17328      -371.01758       822.14006
NODE  /    48083      -574.33167      -378.01352       820.62138
NODE  /    48084      -574.33167      -385.01328       820.62138
NODE  /    48085      -581.17328      -378.01736       822.14006
NODE  /    48086      -581.17328      -385.01715       822.14006
NODE  /    48087      -574.33173      -357.01834       820.62138
NODE  /    48088      -574.33167      -364.01575       820.62138
NODE  /    48089      -581.17346      -357.02158       822.14012
NODE  /    48090      -581.17334      -364.01929       822.14006
NODE  /    48091      -608.53998      -434.02786       828.21349
NODE  /    48092      -608.53998      -427.02798       828.21349
NODE  /    48093      -608.53998       -420.0282       828.21349
NODE  /    48094      -608.53998      -413.02802       828.21355
NODE  /    48095      -608.53998      -406.02792       828.21355
NODE  /    48096      -608.53998      -399.02786       828.21355
NODE  /    48097      -615.38177      -420.02524       829.73149
NODE  /    48098      -622.22351      -420.02225        831.2495
NODE  /    48099      -629.06531      -420.01929        832.7675
NODE  /    48100      -635.90704      -420.01633       834.28551
NODE  /    48101      -642.74884      -420.01318       835.80357
NODE  /    48102      -629.06531      -427.01898        832.7675
NODE  /    48103      -629.06531       -434.0188        832.7675
NODE  /    48104      -615.38177      -427.02499       829.73149
NODE  /    48105      -615.38177      -434.02484       829.73149
NODE  /    48106      -622.22351      -427.02197        831.2495
NODE  /    48107      -622.22351      -434.02182        831.2495
NODE  /    48108      -635.90698       -427.0159       834.28551
NODE  /    48109      -635.90704      -434.01563       834.28551
NODE  /    48110      -642.74872      -427.01221       835.80351
NODE  /    48111      -642.74878      -434.01178       835.80351
NODE  /    48112      -629.06531      -399.01877       832.76756
NODE  /    48113      -629.06531      -406.01886       832.76756
NODE  /    48114      -629.06531      -413.01901        832.7675
NODE  /    48115      -622.22351      -406.02188       831.24956
NODE  /    48116      -615.38177       -406.0249       829.73155
NODE  /    48117      -622.22351      -399.02179       831.24956
NODE  /    48118      -615.38177      -399.02481       829.73155
NODE  /    48119      -622.22351        -413.022        831.2495
NODE  /    48120      -615.38177      -413.02502       829.73149
NODE  /    48121      -642.74884      -406.01193       835.80357
NODE  /    48122       -635.9071      -406.01572       834.28557
NODE  /    48123      -642.74884      -399.01169       835.80357
NODE  /    48124      -635.90704      -399.01559       834.28557
NODE  /    48125       -642.7489       -413.0123       835.80357
NODE  /    48126       -635.9071      -413.01593       834.28557
NODE  /    48127      -574.33167       -420.0195       820.62138
NODE  /    48128      -581.17328      -420.02274       822.14006
NODE  /    48129      -588.01483      -420.02893       823.65886
NODE  /    48130      -594.85651      -420.03412       825.17748
NODE  /    48131      -601.69824      -420.03113       826.69554
NODE  /    48132       -588.0152      -427.02625       823.65892
NODE  /    48133      -588.01501      -434.02466       823.65892
NODE  /    48134      -574.33185      -427.01596       820.62138
NODE  /    48135      -574.33173      -434.01346       820.62138
NODE  /    48136      -581.17352      -427.01944       822.14012
NODE  /    48137      -581.17334      -434.01724       822.14012
NODE  /    48138      -594.85675      -427.03165       825.17754
NODE  /    48139      -594.85657      -434.03085       825.17754
NODE  /    48140      -601.69836      -427.03082       826.69554
NODE  /    48141      -601.69824      -434.03064       826.69548
NODE  /    48142      -588.01483      -399.02435       823.65886
NODE  /    48143      -588.01471      -406.02518       823.65886
NODE  /    48144      -588.01453      -413.02649        823.6588
NODE  /    48145      -581.17316      -406.01807       822.14006
NODE  /    48146       -574.3316      -406.01437       820.62132
NODE  /    48147      -581.17328      -399.01675       822.14006
NODE  /    48148      -574.33167      -399.01282       820.62138
NODE  /    48149      -581.17303      -413.01984          822.14
NODE  /    48150      -574.33148      -413.01642       820.62132
NODE  /    48151      -601.69818       -406.0307       826.69548
NODE  /    48152      -594.85638      -406.03101       825.17748
NODE  /    48153      -601.69824      -399.03061       826.69554
NODE  /    48154      -594.85645      -399.03073       825.17754
NODE  /    48155      -601.69812      -413.03088       826.69548
NODE  /    48156       -594.8562      -413.03174       825.17748
NODE  /    48157      -328.02798      -441.01044       765.97307
NODE  /    48158      -334.86975      -441.00986       767.49107
NODE  /    48159      -341.71152      -441.00928       769.00908
NODE  /    48160      -348.55328      -441.00894       770.52715
NODE  /    48161      -355.39508      -441.00894       772.04509
NODE  /    48162      -362.23685      -441.00919        773.5631
NODE  /    48163      -369.07861      -441.00961       775.08116
NODE  /    48164      -375.92038      -441.01007       776.59911
NODE  /    48165      -382.76215      -441.01047       778.11711
NODE  /    48166      -389.60391      -441.01071       779.63512
NODE  /    48167      -396.44568      -441.01074       781.15312
NODE  /    48168      -403.28745      -441.01053       782.67113
NODE  /    48169      -410.12921       -441.0101       784.18913
NODE  /    48170      -416.97098      -441.00946        785.7072
NODE  /    48171      -423.81274       -441.0087       787.22521
NODE  /    48172      -430.65451      -441.00818       788.74321
NODE  /    48173      -437.49628      -441.00839       790.26122
NODE  /    48174      -444.33804      -441.00998       791.77922
NODE  /    48175      -451.17981      -441.01257       793.29723
NODE  /    48176      -458.02158      -441.01529       794.81517
NODE  /    48177      -464.86334      -441.01685       796.33324
NODE  /    48178      -471.70514      -441.01746       797.85124
NODE  /    48179      -478.54691      -441.01749       799.36925
NODE  /    48180      -403.28745      -448.01056       782.67113
NODE  /    48181      -403.28745      -455.01056       782.67113
NODE  /    48182      -403.28745      -462.01056       782.67113
NODE  /    48183      -403.28745      -469.01056       782.67113
NODE  /    48184      -403.28745      -476.01044       782.67113
NODE  /    48185      -403.28748      -483.01028       782.67113
NODE  /    48186      -403.28745      -490.01001       782.67119
NODE  /    48187      -403.28738      -497.01028       782.67113
NODE  /    48188      -403.28748      -504.01047       782.67119
NODE  /    48189      -403.28745      -511.01059       782.67119
NODE  /    48190      -403.28741      -518.01062       782.67113
NODE  /    48191      -362.23685      -448.00919        773.5631
NODE  /    48192      -362.23685      -455.00916        773.5631
NODE  /    48193      -362.23685      -462.00916        773.5631
NODE  /    48194      -362.23685      -469.00912        773.5631
NODE  /    48195      -362.23682      -476.00928        773.5631
NODE  /    48196      -362.23682      -483.00946        773.5631
NODE  /    48197      -362.23685      -490.00983        773.5631
NODE  /    48198      -362.23688      -497.00943        773.5631
NODE  /    48199      -362.23685      -504.00922        773.5631
NODE  /    48200      -362.23682      -511.00903        773.5631
NODE  /    48201      -362.23685      -518.00903        773.5631
NODE  /    48202      -355.39505      -483.00928       772.04509
NODE  /    48203      -348.55331      -483.00928       770.52709
NODE  /    48204      -341.71158      -483.00955       769.00908
NODE  /    48205      -334.86981      -483.01001       767.49107
NODE  /    48206      -328.02802      -483.01053       765.97307
NODE  /    48207      -341.71155      -476.00937       769.00908
NODE  /    48208      -341.71152      -469.00922       769.00908
NODE  /    48209      -341.71152      -462.00925       769.00908
NODE  /    48210      -341.71152      -455.00925       769.00908
NODE  /    48211      -341.71152      -448.00928       769.00908
NODE  /    48212      -348.55331      -462.00888       770.52709
NODE  /    48213      -355.39508      -462.00888       772.04509
NODE  /    48214      -348.55328      -469.00885       770.52709
NODE  /    48215      -348.55331      -476.00903       770.52709
NODE  /    48216      -355.39508      -469.00885       772.04509
NODE  /    48217      -355.39508      -476.00903       772.04509
NODE  /    48218      -348.55328      -448.00891       770.52709
NODE  /    48219      -348.55328      -455.00888       770.52709
NODE  /    48220      -355.39508      -448.00891       772.04509
NODE  /    48221      -355.39508      -455.00888       772.04509
NODE  /    48222      -328.02798      -462.01047       765.97307
NODE  /    48223      -334.86975      -462.00983       767.49107
NODE  /    48224      -328.02798      -469.01047       765.97307
NODE  /    48225      -328.02802       -476.0105       765.97307
NODE  /    48226      -334.86975      -469.00983       767.49107
NODE  /    48227      -334.86978      -476.00992       767.49107
NODE  /    48228      -328.02798      -448.01044       765.97307
NODE  /    48229      -328.02798      -455.01047       765.97307
NODE  /    48230      -334.86975      -448.00986       767.49107
NODE  /    48231      -334.86975      -455.00986       767.49107
NODE  /    48232      -341.71152      -518.00916       769.00908
NODE  /    48233      -341.71152      -511.00912       769.00908
NODE  /    48234      -341.71152      -504.00931       769.00908
NODE  /    48235      -341.71149      -497.00952       769.00908
NODE  /    48236      -341.71152      -490.00986       769.00908
NODE  /    48237      -348.55328      -504.00894       770.52709
NODE  /    48238      -355.39508      -504.00894       772.04509
NODE  /    48239      -348.55325      -511.00873       770.52709
NODE  /    48240      -348.55331      -518.00873       770.52709
NODE  /    48241      -355.39499      -511.00873       772.04509
NODE  /    48242      -355.39514      -518.00873       772.04515
NODE  /    48243      -348.55328      -490.00974       770.52709
NODE  /    48244      -348.55328      -497.00925       770.52709
NODE  /    48245      -355.39508      -490.00974       772.04509
NODE  /    48246      -355.39508      -497.00925       772.04509
NODE  /    48247      -328.02798      -504.01053       765.97307
NODE  /    48248      -334.86975      -504.00989       767.49107
NODE  /    48249      -328.02798       -511.0105       765.97307
NODE  /    48250      -328.02798       -518.0105       765.97307
NODE  /    48251      -334.86975       -511.0098       767.49107
NODE  /    48252      -334.86975      -518.00983       767.49107
NODE  /    48253      -328.02798      -490.01056       765.97307
NODE  /    48254      -328.02798      -497.01053       765.97307
NODE  /    48255      -334.86975      -490.01013       767.49107
NODE  /    48256      -334.86972      -497.00998       767.49107
NODE  /    48257      -396.44571      -483.01041       781.15312
NODE  /    48258      -389.60391      -483.01041       779.63512
NODE  /    48259      -382.76208      -483.01028       778.11711
NODE  /    48260      -375.92032      -483.01004       776.59911
NODE  /    48261      -369.07855      -483.00977        775.0811
NODE  /    48262      -382.76212      -476.01038       778.11711
NODE  /    48263      -382.76215      -469.01047       778.11711
NODE  /    48264      -382.76215      -462.01047       778.11711
NODE  /    48265      -382.76215      -455.01047       778.11711
NODE  /    48266      -382.76215      -448.01047       778.11711
NODE  /    48267      -389.60391      -462.01074       779.63512
NODE  /    48268      -396.44568      -462.01077       781.15312
NODE  /    48269      -389.60391      -469.01074       779.63518
NODE  /    48270      -389.60391      -476.01062       779.63512
NODE  /    48271      -396.44568      -469.01077       781.15318
NODE  /    48272      -396.44568      -476.01062       781.15312
NODE  /    48273      -389.60391      -448.01071       779.63512
NODE  /    48274      -389.60391      -455.01074       779.63512
NODE  /    48275      -396.44568      -448.01074       781.15312
NODE  /    48276      -396.44568      -455.01077       781.15312
NODE  /    48277      -369.07861      -462.00958        775.0811
NODE  /    48278      -375.92038      -462.01004       776.59911
NODE  /    48279      -369.07861      -469.00958        775.0811
NODE  /    48280      -369.07858      -476.00964        775.0811
NODE  /    48281      -375.92038      -469.01004       776.59911
NODE  /    48282      -375.92035      -476.01004       776.59911
NODE  /    48283      -369.07861      -448.00961        775.0811
NODE  /    48284      -369.07861      -455.00958        775.0811
NODE  /    48285      -375.92038      -448.01007       776.59911
NODE  /    48286      -375.92038      -455.01007       776.59911
NODE  /    48287      -382.76215       -518.0105       778.11711
NODE  /    48288      -382.76215       -511.0105       778.11711
NODE  /    48289      -382.76221      -504.01041       778.11717
NODE  /    48290      -382.76221      -497.01028       778.11717
NODE  /    48291      -382.76215      -490.01007       778.11711
NODE  /    48292      -389.60373      -504.01065       779.63512
NODE  /    48293      -396.44568      -504.01065       781.15312
NODE  /    48294      -389.60391       -511.0108       779.63512
NODE  /    48295      -389.60391       -518.0108       779.63518
NODE  /    48296      -396.44565      -511.01083       781.15318
NODE  /    48297      -396.44565      -518.01086       781.15312
NODE  /    48298      -389.60391      -490.01007       779.63512
NODE  /    48299      -389.60391      -497.01044       779.63518
NODE  /    48300      -396.44568      -490.01004       781.15318
NODE  /    48301      -396.44568      -497.01044       781.15312
NODE  /    48302      -369.07861      -504.00961        775.0811
NODE  /    48303      -375.92041      -504.01004       776.59911
NODE  /    48304      -369.07858      -511.00952        775.0811
NODE  /    48305      -369.07858      -518.00952        775.0811
NODE  /    48306      -375.92038      -511.01004       776.59911
NODE  /    48307      -375.92038      -518.01001       776.59911
NODE  /    48308      -369.07861      -490.01001        775.0811
NODE  /    48309      -369.07864      -497.00974       775.08116
NODE  /    48310      -375.92038      -490.01004       776.59911
NODE  /    48311      -375.92044      -497.01004       776.59917
NODE  /    48312      -444.33804       -448.0098       791.77916
NODE  /    48313      -444.33804      -455.00961       791.77916
NODE  /    48314      -444.33804      -462.00946       791.77922
NODE  /    48315      -444.33804      -469.00928       791.77922
NODE  /    48316      -444.33807       -476.0101       791.77922
NODE  /    48317      -444.33813      -483.01138       791.77922
NODE  /    48318      -444.33804      -490.01364       791.77916
NODE  /    48319      -444.33795      -497.01102       791.77916
NODE  /    48320      -444.33801       -504.0094       791.77922
NODE  /    48321      -444.33804      -511.00821       791.77922
NODE  /    48322      -444.33804      -518.00806       791.77922
NODE  /    48323       -437.4964       -483.0097       790.26122
NODE  /    48324      -430.65466      -483.00919       788.74321
NODE  /    48325       -423.8129      -483.00928       787.22521
NODE  /    48326       -416.9711      -483.00964        785.7072
NODE  /    48327      -410.12927      -483.01004       784.18919
NODE  /    48328      -423.81281      -476.00888       787.22514
NODE  /    48329      -423.81274      -469.00858       787.22514
NODE  /    48330      -423.81274      -462.00861       787.22521
NODE  /    48331      -423.81274      -455.00864       787.22514
NODE  /    48332      -423.81274      -448.00867       787.22514
NODE  /    48333      -430.65451        -462.008       788.74321
NODE  /    48334      -437.49628      -462.00809       790.26122
NODE  /    48335      -430.65451      -469.00793       788.74321
NODE  /    48336      -430.65457      -476.00845       788.74321
NODE  /    48337      -437.49628      -469.00797       790.26122
NODE  /    48338      -437.49631       -476.0087       790.26122
NODE  /    48339      -430.65451      -448.00812       788.74315
NODE  /    48340      -430.65451      -455.00806       788.74315
NODE  /    48341      -437.49628       -448.0083       790.26116
NODE  /    48342      -437.49628      -455.00818       790.26116
NODE  /    48343      -410.12921       -462.0101       784.18913
NODE  /    48344      -416.97098       -462.0094        785.7072
NODE  /    48345      -410.12921       -469.0101       784.18913
NODE  /    48346      -410.12924      -476.01007       784.18913
NODE  /    48347      -416.97098       -469.0094       785.70714
NODE  /    48348      -416.97101      -476.00952       785.70714
NODE  /    48349      -410.12921       -448.0101       784.18913
NODE  /    48350      -410.12921       -455.0101       784.18913
NODE  /    48351      -416.97098      -448.00943       785.70714
NODE  /    48352      -416.97098      -455.00943        785.7072
NODE  /    48353      -423.81274      -518.00836       787.22521
NODE  /    48354      -423.81277      -511.00839       787.22514
NODE  /    48355      -423.81265      -504.00876       787.22514
NODE  /    48356      -423.81259      -497.00922       787.22514
NODE  /    48357      -423.81274      -490.00998       787.22521
NODE  /    48358      -430.65445      -504.00821       788.74315
NODE  /    48359      -437.49622      -504.00827       790.26116
NODE  /    48360      -430.65451      -511.00757       788.74321
NODE  /    48361      -430.65451      -518.00751       788.74315
NODE  /    48362      -437.49628      -511.00732       790.26116
NODE  /    48363      -437.49628       -518.0072       790.26116
NODE  /    48364      -430.65451      -490.01041       788.74321
NODE  /    48365      -430.65436      -497.00906       788.74315
NODE  /    48366      -437.49628      -490.01141       790.26116
NODE  /    48367      -437.49612      -497.00949       790.26116
NODE  /    48368      -410.12918      -504.01007       784.18913
NODE  /    48369      -416.97089      -504.00946       785.70714
NODE  /    48370      -410.12918       -511.0101       784.18913
NODE  /    48371      -410.12921      -518.01007       784.18913
NODE  /    48372      -416.97098      -511.00931       785.70714
NODE  /    48373      -416.97107      -518.00928        785.7072
NODE  /    48374      -410.12921      -490.00998       784.18919
NODE  /    48375      -410.12915      -497.01004       784.18913
NODE  /    48376      -416.97098      -490.00992        785.7072
NODE  /    48377      -416.97086      -497.00961       785.70714
NODE  /    48378      -478.54721      -483.02094       799.36931
NODE  /    48379      -471.70535      -483.01978       797.85124
NODE  /    48380      -464.86349      -483.01837       796.33324
NODE  /    48381      -458.02164      -483.01645       794.81523
NODE  /    48382      -451.17984      -483.01382       793.29717
NODE  /    48383       -464.8634      -476.01678       796.33324
NODE  /    48384      -464.86334      -469.01572       796.33324
NODE  /    48385      -464.86334      -462.01602       796.33324
NODE  /    48386      -464.86334       -455.0163       796.33324
NODE  /    48387      -464.86334      -448.01657       796.33324
NODE  /    48388      -471.70511      -462.01666       797.85124
NODE  /    48389      -478.54688      -462.01669       799.36925
NODE  /    48390      -471.70511      -469.01639       797.85124
NODE  /    48391       -471.7052      -476.01773       797.85124
NODE  /    48392      -478.54688      -469.01642       799.36925
NODE  /    48393        -478.547      -476.01825       799.36925
NODE  /    48394      -471.70514      -448.01718       797.85124
NODE  /    48395      -471.70511      -455.01694       797.85124
NODE  /    48396      -478.54691      -448.01721       799.36925
NODE  /    48397      -478.54691      -455.01694       799.36925
NODE  /    48398      -451.17981      -462.01184       793.29723
NODE  /    48399      -458.02158      -462.01447       794.81523
NODE  /    48400      -451.17981      -469.01163       793.29723
NODE  /    48401      -451.17981      -476.01248       793.29723
NODE  /    48402      -458.02158      -469.01416       794.81517
NODE  /    48403      -458.02161      -476.01505       794.81517
NODE  /    48404      -451.17981      -448.01233       793.29717
NODE  /    48405      -451.17981      -455.01209       793.29723
NODE  /    48406      -458.02158      -448.01501       794.81523
NODE  /    48407      -458.02158      -455.01474       794.81523
NODE  /    48408      -464.86337      -518.01379       796.33318
NODE  /    48409      -464.86337      -511.01404       796.33318
NODE  /    48410      -464.86331      -504.01566       796.33324
NODE  /    48411      -464.86322      -497.01782       796.33318
NODE  /    48412      -464.86334      -490.02142       796.33318
NODE  /    48413      -471.70505      -504.01666       797.85118
NODE  /    48414      -478.54678      -504.01718       799.36919
NODE  /    48415      -471.70514      -511.01474       797.85118
NODE  /    48416      -471.70514      -518.01447       797.85124
NODE  /    48417      -478.54691      -511.01483       799.36925
NODE  /    48418      -478.54691      -518.01453       799.36925
NODE  /    48419      -471.70514       -490.0235       797.85124
NODE  /    48420       -471.7049      -497.01923       797.85118
NODE  /    48421      -478.54691       -490.0257       799.36925
NODE  /    48422      -478.54657      -497.02039       799.36919
NODE  /    48423      -451.17978      -504.01154       793.29723
NODE  /    48424      -458.02158      -504.01395       794.81517
NODE  /    48425      -451.17981      -511.01019       793.29723
NODE  /    48426      -451.17981      -518.00995       793.29723
NODE  /    48427      -458.02158      -511.01251       794.81517
NODE  /    48428      -458.02158      -518.01221       794.81523
NODE  /    48429      -451.17981      -490.01627       793.29717
NODE  /    48430      -451.17975      -497.01334       793.29717
NODE  /    48431      -458.02158       -490.0191       794.81517
NODE  /    48432      -458.02151      -497.01587       794.81517
NODE  /    48433      -403.28741      -357.01025       782.67119
NODE  /    48434      -403.28741      -364.01041       782.67113
NODE  /    48435      -403.28745       -371.0105       782.67113
NODE  /    48436      -403.28748       -378.0105       782.67113
NODE  /    48437      -403.28781       -385.0105       782.67125
NODE  /    48438      -403.28793       -392.0105       782.67125
NODE  /    48439      -403.28674      -399.01053       782.67101
NODE  /    48440      -403.28748      -406.01044       782.67119
NODE  /    48441      -403.28748      -413.01025       782.67119
NODE  /    48442      -403.28745      -420.01001       782.67119
NODE  /    48443      -403.28741      -427.01028       782.67119
NODE  /    48444      -403.28741      -434.01044       782.67119
NODE  /    48445      -396.44583      -392.01068       781.15318
NODE  /    48446      -389.60397      -392.01065       779.63512
NODE  /    48447      -382.76215      -392.01044       778.11711
NODE  /    48448      -375.92038      -392.01007       776.59911
NODE  /    48449      -369.07867      -392.00967        775.0811
NODE  /    48450      -362.23706      -392.00931       773.56316
NODE  /    48451      -355.39505      -392.00906       772.04509
NODE  /    48452      -348.55338      -392.00909       770.52709
NODE  /    48453      -341.71164      -392.00937       769.00908
NODE  /    48454      -334.86978      -392.00989       767.49107
NODE  /    48455      -328.02798      -392.01041       765.97307
NODE  /    48456      -362.23688      -385.00931        773.5631
NODE  /    48457      -362.23685      -378.00934       773.56316
NODE  /    48458      -362.23685      -371.00934       773.56316
NODE  /    48459      -362.23685      -364.00955        773.5631
NODE  /    48460      -362.23685       -357.0098        773.5631
NODE  /    48461      -382.76215      -385.01044       778.11711
NODE  /    48462      -382.76215      -378.01041       778.11711
NODE  /    48463      -382.76215      -371.01041       778.11711
NODE  /    48464      -382.76215      -364.01035       778.11711
NODE  /    48465      -382.76218      -357.01025       778.11717
NODE  /    48466      -389.60391      -371.01065       779.63512
NODE  /    48467      -396.44568      -371.01065       781.15312
NODE  /    48468      -389.60391      -378.01065       779.63512
NODE  /    48469      -389.60394      -385.01065       779.63512
NODE  /    48470      -396.44568      -378.01068       781.15312
NODE  /    48471      -396.44571      -385.01071       781.15312
NODE  /    48472      -389.60394      -357.01035       779.63512
NODE  /    48473      -389.60391      -364.01053       779.63512
NODE  /    48474      -396.44565      -357.01035       781.15312
NODE  /    48475      -396.44568      -364.01053       781.15312
NODE  /    48476      -369.07861       -371.0097       775.08116
NODE  /    48477      -375.92038      -371.01007       776.59911
NODE  /    48478      -369.07861       -378.0097       775.08116
NODE  /    48479      -369.07864      -385.00967        775.0811
NODE  /    48480      -375.92038      -378.01007       776.59917
NODE  /    48481      -375.92038      -385.01007       776.59911
NODE  /    48482      -369.07864      -357.01004       775.08116
NODE  /    48483      -369.07861      -364.00983       775.08116
NODE  /    48484      -375.92044      -357.01016       776.59917
NODE  /    48485      -375.92038       -364.0101       776.59911
NODE  /    48486      -341.71155       -385.0094       769.00908
NODE  /    48487      -341.71152       -378.0094       769.00908
NODE  /    48488      -341.71152      -371.00943       769.00908
NODE  /    48489      -341.71152      -364.00958       769.00908
NODE  /    48490      -341.71152       -357.0098       769.00908
NODE  /    48491      -348.55328      -371.00912       770.52709
NODE  /    48492      -355.39505      -371.00912       772.04509
NODE  /    48493      -348.55328      -378.00912       770.52709
NODE  /    48494      -348.55334      -385.00909       770.52709
NODE  /    48495      -355.39508      -378.00909       772.04509
NODE  /    48496      -355.39511      -385.00909       772.04509
NODE  /    48497      -348.55328      -357.00961       770.52709
NODE  /    48498      -348.55328      -364.00934       770.52709
NODE  /    48499      -355.39508      -357.00961       772.04509
NODE  /    48500      -355.39508      -364.00934       772.04509
NODE  /    48501      -328.02798      -371.01041       765.97307
NODE  /    48502      -334.86975      -371.00989       767.49107
NODE  /    48503      -328.02798      -378.01041       765.97307
NODE  /    48504      -328.02798      -385.01041       765.97307
NODE  /    48505      -334.86975      -378.00989       767.49107
NODE  /    48506      -334.86978      -385.00989       767.49107
NODE  /    48507      -328.02795      -357.01053       765.97307
NODE  /    48508      -328.02798      -364.01044       765.97307
NODE  /    48509      -334.86972      -357.01016       767.49107
NODE  /    48510      -334.86975      -364.01001       767.49107
NODE  /    48511      -362.23685      -434.00943        773.5631
NODE  /    48512      -362.23685      -427.00977        773.5631
NODE  /    48513      -362.23685      -420.01031        773.5631
NODE  /    48514      -362.23682       -413.0098        773.5631
NODE  /    48515      -362.23685      -406.00952        773.5631
NODE  /    48516      -362.23697      -399.00931       773.56316
NODE  /    48517      -369.07861      -420.01074       775.08116
NODE  /    48518      -375.92038      -420.01031       776.59911
NODE  /    48519      -382.76215      -420.01004       778.11711
NODE  /    48520      -389.60391      -420.01004       779.63512
NODE  /    48521      -396.44568      -420.01001       781.15318
NODE  /    48522      -382.76221      -427.01028       778.11711
NODE  /    48523      -382.76218      -434.01038       778.11711
NODE  /    48524      -369.07864       -427.0101       775.08116
NODE  /    48525      -369.07861       -434.0098       775.08116
NODE  /    48526      -375.92047      -427.01019       776.59917
NODE  /    48527      -375.92041      -434.01013       776.59911
NODE  /    48528      -389.60394      -427.01038       779.63512
NODE  /    48529      -389.60391      -434.01059       779.63512
NODE  /    48530      -396.44568      -427.01038       781.15318
NODE  /    48531      -396.44568      -434.01059       781.15312
NODE  /    48532      -382.76215      -399.01044       778.11711
NODE  /    48533      -382.76212      -406.01038       778.11711
NODE  /    48534      -382.76208      -413.01025       778.11711
NODE  /    48535      -375.92035      -406.01013       776.59911
NODE  /    48536      -369.07861      -406.00983        775.0811
NODE  /    48537      -375.92038      -399.01007       776.59911
NODE  /    48538      -369.07864      -399.00967        775.0811
NODE  /    48539      -375.92029      -413.01019       776.59911
NODE  /    48540      -369.07855      -413.01013        775.0811
NODE  /    48541      -396.44565      -406.01056       781.15318
NODE  /    48542      -389.60391      -406.01053       779.63512
NODE  /    48543      -396.44568      -399.01068       781.15318
NODE  /    48544      -389.60397      -399.01065       779.63518
NODE  /    48545      -396.44568      -413.01038       781.15318
NODE  /    48546      -389.60388      -413.01035       779.63512
NODE  /    48547      -328.02798       -420.0108       765.97307
NODE  /    48548      -334.86975      -420.01047       767.49107
NODE  /    48549      -341.71152      -420.01013       769.00908
NODE  /    48550      -348.55331      -420.01007       770.52709
NODE  /    48551      -355.39508       -420.0101       772.04509
NODE  /    48552      -341.71149      -427.00974       769.00908
NODE  /    48553      -341.71152      -434.00946       769.00908
NODE  /    48554      -328.02795      -427.01059       765.97307
NODE  /    48555      -328.02798       -434.0105       765.97307
NODE  /    48556      -334.86972      -427.01016       767.49107
NODE  /    48557      -334.86975      -434.00998       767.49107
NODE  /    48558      -348.55328      -427.00952       770.52709
NODE  /    48559      -348.55328      -434.00919       770.52709
NODE  /    48560      -355.39508      -427.00952       772.04509
NODE  /    48561      -355.39505      -434.00919       772.04509
NODE  /    48562      -341.71164      -399.00934       769.00908
NODE  /    48563      -341.71152      -406.00952       769.00908
NODE  /    48564      -341.71155      -413.00977       769.00914
NODE  /    48565      -334.86975      -406.01001       767.49107
NODE  /    48566      -328.02802       -406.0105       765.97307
NODE  /    48567      -334.86969      -399.00989       767.49101
NODE  /    48568      -328.02798      -399.01041       765.97307
NODE  /    48569      -334.86978      -413.01016       767.49107
NODE  /    48570      -328.02802      -413.01059       765.97307
NODE  /    48571      -355.39508      -406.00925       772.04515
NODE  /    48572      -348.55328      -406.00922       770.52715
NODE  /    48573      -355.39468      -399.00906       772.04503
NODE  /    48574      -348.55338      -399.00903       770.52715
NODE  /    48575      -355.39508      -413.00958       772.04509
NODE  /    48576      -348.55331      -413.00955       770.52709
NODE  /    48577      -478.54688      -392.01935       799.36925
NODE  /    48578      -471.70511      -392.01938       797.85124
NODE  /    48579      -464.86334       -392.0188       796.33324
NODE  /    48580      -458.02158      -392.01721       794.81517
NODE  /    48581      -451.17981      -392.01425       793.29723
NODE  /    48582      -444.33804       -392.0112       791.77922
NODE  /    48583      -437.49628      -392.00916       790.26116
NODE  /    48584      -430.65448      -392.00858       788.74315
NODE  /    48585      -423.81274      -392.00888       787.22514
NODE  /    48586      -416.97119      -392.00955        785.7072
NODE  /    48587      -410.12949      -392.01013       784.18919
NODE  /    48588      -444.33804      -385.01138       791.77922
NODE  /    48589      -444.33804      -378.01157       791.77922
NODE  /    48590      -444.33804      -371.01172       791.77916
NODE  /    48591      -444.33792      -364.01343       791.77916
NODE  /    48592      -444.33768      -357.01578        791.7791
NODE  /    48593      -464.86334       -385.0191       796.33324
NODE  /    48594      -464.86334      -378.01938       796.33318
NODE  /    48595      -464.86334      -371.01965       796.33324
NODE  /    48596      -464.86337      -364.02228       796.33324
NODE  /    48597       -464.8634        -357.026       796.33324
NODE  /    48598      -471.70514       -371.0202       797.85124
NODE  /    48599      -478.54691      -371.02014       799.36925
NODE  /    48600      -471.70514      -378.01993       797.85118
NODE  /    48601      -471.70514      -385.01965       797.85124
NODE  /    48602      -478.54691      -378.01987       799.36925
NODE  /    48603      -478.54691      -385.01959       799.36925
NODE  /    48604      -471.70517      -357.02621       797.85124
NODE  /    48605      -471.70514      -364.02271       797.85124
NODE  /    48606      -478.54694      -357.02597       799.36925
NODE  /    48607      -478.54691      -364.02258       799.36925
NODE  /    48608      -451.17981      -371.01495       793.29723
NODE  /    48609      -458.02158      -371.01807       794.81523
NODE  /    48610      -451.17981      -378.01471       793.29723
NODE  /    48611      -451.17981       -385.0145       793.29723
NODE  /    48612      -458.02158      -378.01779       794.81523
NODE  /    48613      -458.02158      -385.01749       794.81523
NODE  /    48614       -451.1795      -357.02054       793.29717
NODE  /    48615      -451.17972      -364.01724       793.29717
NODE  /    48616      -458.02148      -357.02457       794.81523
NODE  /    48617      -458.02155      -364.02066       794.81523
NODE  /    48618      -423.81281      -385.00894       787.22521
NODE  /    48619      -423.81274      -378.00897       787.22521
NODE  /    48620      -423.81274      -371.00897       787.22521
NODE  /    48621      -423.81271      -364.00928       787.22521
NODE  /    48622       -423.8132      -357.00961       787.22527
NODE  /    48623      -430.65451      -371.00876       788.74321
NODE  /    48624      -437.49628      -371.00949       790.26122
NODE  /    48625      -430.65451       -378.0087       788.74321
NODE  /    48626      -430.65448      -385.00864       788.74321
NODE  /    48627      -437.49628      -378.00937       790.26122
NODE  /    48628      -437.49628      -385.00925       790.26122
NODE  /    48629      -430.65427      -357.01001       788.74315
NODE  /    48630      -430.65442      -364.00934       788.74315
NODE  /    48631        -437.496      -357.01181       790.26109
NODE  /    48632      -437.49619      -364.01056       790.26116
NODE  /    48633      -410.12924      -371.01013       784.18919
NODE  /    48634      -416.97098      -371.00958        785.7072
NODE  /    48635      -410.12921      -378.01013       784.18913
NODE  /    48636      -410.12924       -385.0101       784.18913
NODE  /    48637      -416.97101      -378.00955       785.70714
NODE  /    48638      -416.97098      -385.00955       785.70714
NODE  /    48639      -410.12918      -357.01007       784.18919
NODE  /    48640      -410.12927       -364.0101       784.18919
NODE  /    48641      -416.97086      -357.00983       785.70714
NODE  /    48642      -416.97083       -364.0097       785.70714
NODE  /    48643      -444.33789      -434.01181       791.77916
NODE  /    48644      -444.33765      -427.01425        791.7791
NODE  /    48645      -444.33801      -420.01819       791.77922
NODE  /    48646      -444.33841      -413.01462       791.77928
NODE  /    48647      -444.33817      -406.01251       791.77922
NODE  /    48648      -444.33804      -399.01102       791.77922
NODE  /    48649      -451.17978       -420.0246       793.29723
NODE  /    48650      -458.02158      -420.03162       794.81523
NODE  /    48651      -464.86334      -420.03207       796.33324
NODE  /    48652      -471.70511      -420.03198       797.85124
NODE  /    48653      -478.54691      -420.03149       799.36925
NODE  /    48654       -464.8634      -427.02451       796.33324
NODE  /    48655      -464.86337      -434.01999       796.33324
NODE  /    48656      -451.17941      -427.01871       793.29711
NODE  /    48657      -451.17969      -434.01511       793.29717
NODE  /    48658      -458.02139      -427.02298       794.81517
NODE  /    48659      -458.02151      -434.01834       794.81517
NODE  /    48660       -471.7052      -427.02475       797.85124
NODE  /    48661      -471.70514      -434.02051       797.85124
NODE  /    48662      -478.54694      -427.02454       799.36925
NODE  /    48663      -478.54691      -434.02042       799.36925
NODE  /    48664      -464.86334      -399.01852       796.33324
NODE  /    48665      -464.86334      -406.02112       796.33324
NODE  /    48666      -464.86331      -413.02505       796.33324
NODE  /    48667      -458.02164      -406.01947       794.81523
NODE  /    48668      -451.17993      -406.01608       793.29723
NODE  /    48669      -458.02158      -399.01694       794.81523
NODE  /    48670      -451.17981      -399.01401       793.29723
NODE  /    48671      -458.02176      -413.02353       794.81523
NODE  /    48672      -451.18021      -413.01917       793.29729
NODE  /    48673      -478.54688      -406.02148       799.36925
NODE  /    48674      -471.70511      -406.02161       797.85124
NODE  /    48675      -478.54691      -399.01907       799.36925
NODE  /    48676      -471.70514       -399.0191       797.85124
NODE  /    48677      -478.54684      -413.02509       799.36919
NODE  /    48678      -471.70505       -413.0253       797.85124
NODE  /    48679      -410.12921      -420.00998       784.18919
NODE  /    48680      -416.97098      -420.01004       785.70714
NODE  /    48681      -423.81274      -420.01004       787.22514
NODE  /    48682      -430.65451      -420.01096       788.74321
NODE  /    48683      -437.49625      -420.01343       790.26122
NODE  /    48684      -423.81259      -427.00946       787.22514
NODE  /    48685      -423.81268      -434.00903       787.22514
NODE  /    48686      -410.12915      -427.01007       784.18913
NODE  /    48687      -410.12918       -434.0101       784.18913
NODE  /    48688      -416.97089      -427.00974       785.70714
NODE  /    48689      -416.97095      -434.00958       785.70714
NODE  /    48690      -430.65427       -427.0097       788.74315
NODE  /    48691      -430.65442      -434.00888       788.74315
NODE  /    48692      -437.49594      -427.01114       790.26116
NODE  /    48693      -437.49615      -434.00961       790.26116
NODE  /    48694      -423.81284      -399.00885       787.22521
NODE  /    48695      -423.81284      -406.00916       787.22521
NODE  /    48696       -423.8129      -413.00952       787.22521
NODE  /    48697      -416.97116      -406.00961        785.7072
NODE  /    48698      -410.12909       -406.0101       784.18913
NODE  /    48699       -416.9707      -399.00952       785.70714
NODE  /    48700      -410.12891      -399.01016       784.18907
NODE  /    48701       -416.9711      -413.00977        785.7072
NODE  /    48702      -410.12927      -413.01007       784.18919
NODE  /    48703      -437.49637      -406.01004       790.26122
NODE  /    48704       -430.6546      -406.00909       788.74321
NODE  /    48705      -437.49628      -399.00903       790.26116
NODE  /    48706      -430.65448      -399.00851       788.74321
NODE  /    48707      -437.49658      -413.01135       790.26128
NODE  /    48708      -430.65475      -413.00983       788.74327
NODE  /    48709      -485.31271      -693.00653       800.87041
NODE  /    48710      -485.31552      -686.00708       800.87102
NODE  /    48711      -485.33115      -679.00757       800.87444
NODE  /    48712      -485.36438      -672.00824       800.88188
NODE  /    48713      -485.38391      -665.00848       800.88622
NODE  /    48714      -485.38831      -658.00879       800.88719
NODE  /    48715      -485.38867      -651.00903       800.88725
NODE  /    48716      -485.38867      -644.01007       800.88725
NODE  /    48717      -485.38864      -637.01141       800.88725
NODE  /    48718      -485.38867      -630.01361       800.88725
NODE  /    48719      -485.38867      -623.01196       800.88725
NODE  /    48720      -485.38867      -616.01117       800.88725
NODE  /    48721      -485.38867      -609.01068       800.88725
NODE  /    48722      -485.38867      -602.01093       800.88725
NODE  /    48723      -485.38867      -595.01123       800.88725
NODE  /    48724      -485.38867      -588.01147       800.88725
NODE  /    48725      -485.38867      -581.01172       800.88725
NODE  /    48726      -485.38867      -574.01331       800.88725
NODE  /    48727      -485.38864      -567.01538       800.88725
NODE  /    48728      -485.38867       -560.0188       800.88725
NODE  /    48729      -485.38867      -553.01593       800.88725
NODE  /    48730      -485.38867       -546.0144       800.88725
NODE  /    48731      -485.38867      -539.01337       800.88725
NODE  /    48732      -485.38867      -532.01367       800.88725
NODE  /    48733      -492.21729      -616.01099       802.40233
NODE  /    48734      -499.03906      -616.01062       803.91588
NODE  /    48735      -505.84711      -616.00964       805.42644
NODE  /    48736       -512.7226      -616.00879       806.95195
NODE  /    48737      -519.58435      -616.00848       808.47435
NODE  /    48738      -526.43927       -616.0083       809.99529
NODE  /    48739      -533.28107      -616.00781       811.51329
NODE  /    48740       -540.1228      -616.00739        813.0313
NODE  /    48741       -546.9646       -616.0069        814.5493
NODE  /    48742      -553.80634      -616.00641       816.06731
NODE  /    48743      -560.64813      -616.00592       817.58531
NODE  /    48744      -567.48987      -616.00555       819.10332
NODE  /    48745      -574.33167      -616.00641       820.62138
NODE  /    48746      -581.17328      -616.01129       822.14006
NODE  /    48747      -588.01483      -616.02112       823.65886
NODE  /    48748      -594.85645      -616.02972       825.17748
NODE  /    48749      -601.69824      -616.03033       826.69548
NODE  /    48750      -608.53998      -616.02759       828.21349
NODE  /    48751      -615.38177      -616.02454       829.73149
NODE  /    48752      -622.22351      -616.02155        831.2495
NODE  /    48753      -629.06531      -616.01849        832.7675
NODE  /    48754      -635.90704      -616.01526       834.28551
NODE  /    48755      -642.74884      -616.01086       835.80357
NODE  /    48756      -567.48987      -623.00641       819.10332
NODE  /    48757      -567.48987      -630.00806       819.10332
NODE  /    48758      -567.48993      -637.00598       819.10338
NODE  /    48759      -567.48987      -644.00464       819.10332
NODE  /    48760      -567.48987      -651.00354       819.10332
NODE  /    48761      -567.48969      -658.00336       819.10332
NODE  /    48762      -567.48743      -665.00305       819.10283
NODE  /    48763      -567.47748      -672.00287       819.10063
NODE  /    48764      -567.46057      -679.00226       819.09685
NODE  /    48765      -567.45258      -686.00171       819.09508
NODE  /    48766      -567.45111      -693.00116       819.09471
NODE  /    48767      -526.43927      -623.00922       809.99529
NODE  /    48768      -526.43927      -630.01093       809.99529
NODE  /    48769      -526.43927      -637.00867       809.99529
NODE  /    48770      -526.43927      -644.00726       809.99529
NODE  /    48771      -526.43927      -651.00623       809.99529
NODE  /    48772      -526.43903      -658.00598       809.99523
NODE  /    48773      -526.43567      -665.00568       809.99449
NODE  /    48774      -526.42096      -672.00543        809.9912
NODE  /    48775      -526.39587      -679.00482       809.98564
NODE  /    48776      -526.38403      -686.00433       809.98302
NODE  /    48777      -526.38196      -693.00378       809.98259
NODE  /    48778      -519.57916      -658.00629       808.47319
NODE  /    48779      -512.71082      -658.00647       806.94933
NODE  /    48780      -505.82153      -658.00732       805.42076
NODE  /    48781      -499.02725      -658.00824       803.91325
NODE  /    48782      -492.21204      -658.00848       802.40117
NODE  /    48783      -505.82599      -651.00757       805.42174
NODE  /    48784      -505.83081      -644.00861       805.42284
NODE  /    48785       -505.8356      -637.01001       805.42388
NODE  /    48786      -505.89923      -630.01233       805.43797
NODE  /    48787      -505.84381      -623.01056       805.42571
NODE  /    48788      -512.72296      -637.01318       806.95201
NODE  /    48789      -519.58484      -637.01019       808.47447
NODE  /    48790      -512.71454      -644.00964       806.95012
NODE  /    48791      -512.71216      -651.00757       806.94957
NODE  /    48792      -519.58105      -644.00836       808.47362
NODE  /    48793      -519.57965      -651.00684       808.47331
NODE  /    48794      -512.72705      -623.00739       806.95293
NODE  /    48795      -512.74347      -630.01184       806.95653
NODE  /    48796      -519.58655      -623.00897       808.47484
NODE  /    48797      -519.58972      -630.01135       808.47557
NODE  /    48798      -492.21774      -637.00995       802.40239
NODE  /    48799      -499.03946       -637.0069         803.916
NODE  /    48800      -492.21259      -651.00842       802.40129
NODE  /    48801      -499.02866      -651.00763       803.91362
NODE  /    48802      -492.21399      -644.00897        802.4016
NODE  /    48803      -499.03101      -644.00769       803.91411
NODE  /    48804      -492.22263      -630.01318       802.40349
NODE  /    48805      -499.05994      -630.01276       803.92052
NODE  /    48806      -492.21945      -623.01227       802.40282
NODE  /    48807      -499.04352      -623.01386       803.91686
NODE  /    48808      -505.81564      -693.00519       805.41942
NODE  /    48809       -505.8082      -686.00562       805.41777
NODE  /    48810       -505.8154      -679.00604       805.41936
NODE  /    48811      -505.83319      -672.00671       805.42333
NODE  /    48812      -505.82919      -665.00708       805.42247
NODE  /    48813      -512.68463      -679.00415       806.94347
NODE  /    48814      -519.54224      -679.00464       808.46501
NODE  /    48815      -512.67511      -686.00391       806.94139
NODE  /    48816      -512.67847      -693.00293       806.94212
NODE  /    48817       -519.5318      -686.00427       808.46269
NODE  /    48818      -519.53204      -693.00354       808.46275
NODE  /    48819      -512.71155      -665.00476       806.94951
NODE  /    48820      -512.70422      -672.00409       806.94786
NODE  /    48821      -519.57715      -665.00555       808.47276
NODE  /    48822        -519.565      -672.00507       808.47008
NODE  /    48823       -492.1658      -679.00781       802.39092
NODE  /    48824       -498.9964      -679.00824       803.90642
NODE  /    48825      -492.15256      -693.00671       802.38799
NODE  /    48826      -498.98874      -693.00739       803.90477
NODE  /    48827      -492.15277      -686.00708       802.38805
NODE  /    48828      -498.98563      -686.00745       803.90404
NODE  /    48829      -492.19394      -672.00867       802.39714
NODE  /    48830      -499.01868      -672.00958       803.91136
NODE  /    48831      -492.20929      -665.00861       802.40056
NODE  /    48832      -499.02762       -665.0094       803.91338
NODE  /    48833      -560.64795      -658.00366       817.58531
NODE  /    48834      -553.80615      -658.00409       816.06731
NODE  /    48835      -546.96436      -658.00458       814.54924
NODE  /    48836      -540.12256        -658.005       813.03124
NODE  /    48837      -533.28082      -658.00549       811.51323
NODE  /    48838       -546.9646      -651.00482        814.5493
NODE  /    48839       -546.9646      -644.00592        814.5493
NODE  /    48840       -546.9646      -637.00732        814.5493
NODE  /    48841       -546.9646      -630.00964        814.5493
NODE  /    48842       -546.9646      -623.00781        814.5493
NODE  /    48843      -553.80634       -637.0069       816.06731
NODE  /    48844      -560.64813      -637.00635       817.58531
NODE  /    48845      -553.80634      -644.00543       816.06731
NODE  /    48846      -553.80634      -651.00433       816.06731
NODE  /    48847      -560.64813      -644.00494       817.58531
NODE  /    48848      -560.64813      -651.00385       817.58531
NODE  /    48849      -553.80634      -623.00739       816.06731
NODE  /    48850      -553.80634      -630.00922       816.06731
NODE  /    48851      -560.64813      -623.00684       817.58531
NODE  /    48852      -560.64813      -630.00867       817.58531
NODE  /    48853      -533.28107      -637.00824       811.51329
NODE  /    48854       -540.1228      -637.00781        813.0313
NODE  /    48855      -533.28107      -644.00684       811.51329
NODE  /    48856      -533.28107      -651.00574       811.51329
NODE  /    48857       -540.1228      -644.00635        813.0313
NODE  /    48858       -540.1228      -651.00525        813.0313
NODE  /    48859      -533.28107      -623.00873       811.51329
NODE  /    48860      -533.28107       -630.0105       811.51329
NODE  /    48861       -540.1228       -623.0083        813.0313
NODE  /    48862       -540.1228      -630.01007        813.0313
NODE  /    48863      -546.91656      -693.00238       814.53862
NODE  /    48864      -546.91834      -686.00293       814.53905
NODE  /    48865      -546.92822      -679.00348       814.54125
NODE  /    48866      -546.94922      -672.00409       814.54588
NODE  /    48867      -546.96155      -665.00427       814.54863
NODE  /    48868      -553.77234      -679.00299        816.0598
NODE  /    48869      -560.61646      -679.00256       817.57829
NODE  /    48870      -553.76306       -686.0025       816.05773
NODE  /    48871      -553.76141      -693.00195       816.05736
NODE  /    48872      -560.60785      -686.00201        817.5764
NODE  /    48873      -560.60626      -693.00153       817.57604
NODE  /    48874      -553.80353      -665.00378        816.0667
NODE  /    48875      -553.79199       -672.0036       816.06413
NODE  /    48876      -560.64551      -665.00336       817.58476
NODE  /    48877      -560.63477      -672.00317       817.58238
NODE  /    48878      -533.23999      -679.00433        811.5042
NODE  /    48879      -540.08411      -679.00391       813.02269
NODE  /    48880      -533.22882      -686.00385       811.50169
NODE  /    48881      -533.22681       -693.0033       811.50127
NODE  /    48882      -540.07355      -686.00342       813.02037
NODE  /    48883      -540.07166      -693.00287       813.01994
NODE  /    48884      -533.27765      -665.00519       811.51256
NODE  /    48885      -533.26367        -672.005       811.50945
NODE  /    48886      -540.11963      -665.00476       813.03056
NODE  /    48887      -540.10645      -672.00452        813.0277
NODE  /    48888      -608.53998      -623.02789       828.21355
NODE  /    48889      -608.53998      -630.02844       828.21355
NODE  /    48890      -608.53998      -637.02789       828.21355
NODE  /    48891      -608.53998      -644.02753       828.21349
NODE  /    48892      -608.53998      -651.02728       828.21349
NODE  /    48893      -608.53992      -658.02728       828.21349
NODE  /    48894       -608.5387      -665.02722       828.21324
NODE  /    48895      -608.53357      -672.02728       828.21208
NODE  /    48896      -608.52472      -679.02686       828.21013
NODE  /    48897      -608.52057      -686.02661       828.20921
NODE  /    48898      -608.51984      -693.02631       828.20903
NODE  /    48899      -601.69812      -658.02997       826.69548
NODE  /    48900      -594.85638      -658.02911       825.17748
NODE  /    48901      -588.01471      -658.01971       823.65886
NODE  /    48902       -581.1731      -658.00928       822.14006
NODE  /    48903      -574.33148      -658.00421       820.62138
NODE  /    48904      -588.01489      -651.01984       823.65886
NODE  /    48905      -588.01489      -644.02057       823.65886
NODE  /    48906      -588.01489      -637.02173       823.65886
NODE  /    48907      -588.01489      -630.02368       823.65886
NODE  /    48908      -588.01483      -623.02197       823.65886
NODE  /    48909      -594.85663       -637.0307       825.17754
NODE  /    48910      -601.69836      -637.03076       826.69554
NODE  /    48911      -594.85651      -644.02954       825.17748
NODE  /    48912      -594.85651      -651.02917       825.17754
NODE  /    48913      -601.69824      -644.03021       826.69548
NODE  /    48914      -601.69824      -651.02997       826.69548
NODE  /    48915      -594.85638      -623.03082       825.17748
NODE  /    48916      -594.85651      -630.03448       825.17748
NODE  /    48917      -601.69812      -623.03076       826.69548
NODE  /    48918      -601.69824      -630.03149       826.69548
NODE  /    48919      -574.33167      -637.00659       820.62138
NODE  /    48920      -581.17328      -637.01141       822.14006
NODE  /    48921      -574.33167      -644.00549       820.62138
NODE  /    48922      -574.33167      -651.00439       820.62138
NODE  /    48923      -581.17328      -644.01044       822.14006
NODE  /    48924      -581.17328      -651.00946       822.14012
NODE  /    48925       -574.3316      -623.00708       820.62138
NODE  /    48926      -574.33167      -630.00787       820.62138
NODE  /    48927      -581.17322      -623.01184       822.14006
NODE  /    48928      -581.17328      -630.01209       822.14006
NODE  /    48929       -587.9856      -693.01825       823.65233
NODE  /    48930      -587.98651      -686.01862       823.65257
NODE  /    48931      -587.99255      -679.01898       823.65392
NODE  /    48932      -588.00543      -672.01947       823.65679
NODE  /    48933        -588.013      -665.01959       823.65843
NODE  /    48934      -594.83655      -679.02863       825.17308
NODE  /    48935       -601.6806      -679.02954       826.69158
NODE  /    48936      -594.83112      -686.02832       825.17186
NODE  /    48937      -594.83014      -693.02881       825.17162
NODE  /    48938      -601.67584       -686.0293       826.69054
NODE  /    48939      -601.67487      -693.02917       826.69029
NODE  /    48940       -594.8548      -665.02905       825.17711
NODE  /    48941      -594.84802      -672.02905       825.17558
NODE  /    48942      -601.69678      -665.02991       826.69518
NODE  /    48943       -601.6908      -672.02997       826.69383
NODE  /    48944      -574.30469      -679.00311        820.6154
NODE  /    48945      -581.14862      -679.00824       822.13463
NODE  /    48946       -574.2973      -686.00262       820.61376
NODE  /    48947      -574.29596      -693.00183       820.61345
NODE  /    48948      -581.14191      -686.00781        822.1331
NODE  /    48949      -581.14075      -693.00684       822.13286
NODE  /    48950      -574.32941      -665.00391        820.6209
NODE  /    48951      -574.32025      -672.00372       820.61888
NODE  /    48952       -581.1712      -665.00903       822.13963
NODE  /    48953      -581.16284      -672.00885        822.1378
NODE  /    48954      -642.74878      -658.01038       835.80357
NODE  /    48955      -635.90704      -658.01489       834.28557
NODE  /    48956      -629.06525      -658.01813        832.7675
NODE  /    48957      -622.22345      -658.02118        831.2495
NODE  /    48958      -615.38165      -658.02423       829.73149
NODE  /    48959      -629.06531      -651.01813       832.76756
NODE  /    48960      -629.06531      -644.01843        832.7675
NODE  /    48961      -629.06531       -637.0188       832.76756
NODE  /    48962      -629.06531      -630.01947       832.76756
NODE  /    48963      -629.06531      -623.01886        832.7675
NODE  /    48964      -635.90704      -637.01563       834.28551
NODE  /    48965      -642.74884      -637.01123       835.80351
NODE  /    48966      -635.90704      -644.01514       834.28551
NODE  /    48967      -635.90704      -651.01489       834.28557
NODE  /    48968      -642.74878      -644.01068       835.80357
NODE  /    48969      -642.74884      -651.01038       835.80357
NODE  /    48970       -635.9071      -623.01563       834.28557
NODE  /    48971      -635.90704      -630.01642       834.28557
NODE  /    48972      -642.74878      -623.01129       835.80357
NODE  /    48973      -642.74884      -630.01276       835.80357
NODE  /    48974      -615.38177      -637.02484       829.73155
NODE  /    48975      -622.22351      -637.02185        831.2495
NODE  /    48976      -615.38177      -644.02448       829.73149
NODE  /    48977      -615.38177      -651.02423       829.73149
NODE  /    48978      -622.22351      -644.02148        831.2495
NODE  /    48979      -622.22351      -651.02118        831.2495
NODE  /    48980      -615.38177       -623.0249       829.73149
NODE  /    48981      -615.38177      -630.02545       829.73155
NODE  /    48982      -622.22351      -623.02185       831.24956
NODE  /    48983      -622.22351      -630.02246        831.2495
NODE  /    48984      -629.05444      -693.01715       832.76512
NODE  /    48985      -629.05487      -686.01746       832.76518
NODE  /    48986      -629.05707      -679.01776       832.76573
NODE  /    48987      -629.06183      -672.01813       832.76677
NODE  /    48988      -629.06464      -665.01813       832.76738
NODE  /    48989      -635.90118      -679.01447       834.28423
NODE  /    48990       -642.7453      -679.00989       835.80278
NODE  /    48991       -635.8996      -686.01416       834.28386
NODE  /    48992      -635.89935      -693.01398        834.2838
NODE  /    48993      -642.74432      -686.00958        835.8026
NODE  /    48994      -642.74408       -693.0094       835.80254
NODE  /    48995      -635.90656      -665.01483       834.28545
NODE  /    48996       -635.9046      -672.01483       834.28502
NODE  /    48997      -642.74854      -665.01025       835.80351
NODE  /    48998      -642.74731      -672.01032       835.80327
NODE  /    48999      -615.36884       -679.0238       829.72862
NODE  /    49000      -622.21295      -679.02075       831.24718
NODE  /    49001      -615.36536      -686.02356       829.72783
NODE  /    49002      -615.36469      -693.02325       829.72771
NODE  /    49003      -622.21008      -686.02051       831.24651
NODE  /    49004      -622.20959       -693.0202       831.24645
NODE  /    49005      -615.38068      -665.02417       829.73131
NODE  /    49006      -615.37628      -672.02423       829.73033
NODE  /    49007      -622.22266      -665.02112       831.24931
NODE  /    49008      -622.21906      -672.02118       831.24852
NODE  /    49009      -567.48987      -532.00769       819.10332
NODE  /    49010      -567.48987      -539.00745       819.10332
NODE  /    49011      -567.48987      -546.00934       819.10332
NODE  /    49012      -567.48981      -553.01215       819.10332
NODE  /    49013      -567.48987      -560.01721       819.10332
NODE  /    49014      -567.48999      -567.01166       819.10332
NODE  /    49015      -567.48993      -574.00836       819.10332
NODE  /    49016      -567.48987      -581.00598       819.10332
NODE  /    49017      -567.48987      -588.00574       819.10332
NODE  /    49018      -567.48987      -595.00549       819.10332
NODE  /    49019      -567.48987      -602.00525       819.10332
NODE  /    49020      -567.48987        -609.005       819.10332
NODE  /    49021      -560.64807      -567.01209       817.58531
NODE  /    49022      -553.80621      -567.01221       816.06731
NODE  /    49023      -546.96442      -567.01184        814.5493
NODE  /    49024      -540.12274      -567.01178        813.0313
NODE  /    49025      -533.28101      -567.01202       811.51329
NODE  /    49026      -526.43933      -567.01263       809.99529
NODE  /    49027      -519.59003      -567.01392       808.47563
NODE  /    49028      -512.73639      -567.01593         806.955
NODE  /    49029      -505.86774      -567.01416       805.43102
NODE  /    49030      -499.05286      -567.01239       803.91899
NODE  /    49031      -492.22293      -567.01434       802.40361
NODE  /    49032      -526.43927       -560.0163       809.99529
NODE  /    49033      -526.43927      -553.01312       809.99529
NODE  /    49034      -526.43927      -546.01147       809.99529
NODE  /    49035      -526.43927      -539.01031       809.99529
NODE  /    49036      -526.43927      -532.01056       809.99529
NODE  /    49037       -546.9646      -560.01605        814.5493
NODE  /    49038      -546.96478      -553.01233       814.54936
NODE  /    49039      -546.96466      -546.01025        814.5493
NODE  /    49040       -546.9646      -539.00879        814.5493
NODE  /    49041       -546.9646      -532.00903        814.5493
NODE  /    49042       -553.8064      -546.01001       816.06731
NODE  /    49043      -560.64813       -546.0097       817.58531
NODE  /    49044      -553.80652       -553.0127       816.06737
NODE  /    49045      -553.80634       -560.0177       816.06731
NODE  /    49046      -560.64813      -553.01257       817.58531
NODE  /    49047      -560.64813      -560.01776       817.58531
NODE  /    49048      -553.80634      -532.00854       816.06731
NODE  /    49049      -553.80634       -539.0083       816.06731
NODE  /    49050      -560.64813      -532.00806       817.58531
NODE  /    49051      -560.64813      -539.00781       817.58531
NODE  /    49052      -533.28107      -546.01093       811.51329
NODE  /    49053      -540.12286       -546.0105        813.0313
NODE  /    49054      -533.28107      -553.01257       811.51329
NODE  /    49055      -533.28107       -560.0155       811.51329
NODE  /    49056      -540.12292      -553.01227        813.0313
NODE  /    49057       -540.1228      -560.01544        813.0313
NODE  /    49058      -533.28107      -532.01007       811.51329
NODE  /    49059      -533.28107      -539.00983       811.51329
NODE  /    49060       -540.1228      -532.00958        813.0313
NODE  /    49061       -540.1228      -539.00928        813.0313
NODE  /    49062       -505.9054      -560.01788       805.43938
NODE  /    49063       -505.8736      -553.01465       805.43236
NODE  /    49064      -505.87653      -546.01294       805.43297
NODE  /    49065      -505.87909      -539.01184       805.43352
NODE  /    49066      -505.87936      -532.01209       805.43358
NODE  /    49067      -512.73718      -546.01233       806.95513
NODE  /    49068      -519.59015      -546.01184       808.47563
NODE  /    49069      -512.73932      -553.01282       806.95561
NODE  /    49070       -512.7486       -560.0177       806.95769
NODE  /    49071      -519.59125      -553.01343       808.47588
NODE  /    49072      -519.59296      -560.01715       808.47624
NODE  /    49073      -512.73859      -532.01166       806.95549
NODE  /    49074      -512.73828      -539.01154       806.95537
NODE  /    49075      -519.59039      -532.01111       808.47569
NODE  /    49076      -519.59027      -539.01086       808.47563
NODE  /    49077      -492.22305      -546.01404       802.40361
NODE  /    49078      -499.05362      -546.01361       803.91911
NODE  /    49079      -492.22589      -560.01843       802.40428
NODE  /    49080      -499.06506      -560.01807       803.92168
NODE  /    49081      -492.22418      -553.01587       802.40386
NODE  /    49082      -499.05582       -553.0166        803.9196
NODE  /    49083      -492.22318      -539.01282       802.40367
NODE  /    49084      -499.05472      -539.01221       803.91942
NODE  /    49085      -492.22336      -532.01312       802.40367
NODE  /    49086      -499.05505      -532.01257       803.91942
NODE  /    49087      -526.43927      -609.00775       809.99529
NODE  /    49088      -526.43927        -602.008       809.99529
NODE  /    49089      -526.43927      -595.00824       809.99529
NODE  /    49090      -526.43927      -588.00854       809.99529
NODE  /    49091      -526.43927      -581.00879       809.99529
NODE  /    49092      -526.43927      -574.01044       809.99529
NODE  /    49093      -533.28107      -595.00775       811.51329
NODE  /    49094       -540.1228      -595.00726        813.0313
NODE  /    49095       -546.9646      -595.00677        814.5493
NODE  /    49096      -553.80634      -595.00629       816.06731
NODE  /    49097      -560.64813      -595.00586       817.58531
NODE  /    49098       -546.9646      -602.00653        814.5493
NODE  /    49099       -546.9646      -609.00629        814.5493
NODE  /    49100      -533.28107      -602.00751       811.51329
NODE  /    49101      -533.28107      -609.00726       811.51329
NODE  /    49102       -540.1228      -602.00702        813.0313
NODE  /    49103       -540.1228      -609.00677        813.0313
NODE  /    49104      -553.80634      -602.00604       816.06731
NODE  /    49105      -553.80634       -609.0058       816.06731
NODE  /    49106      -560.64813      -602.00562       817.58531
NODE  /    49107      -560.64813      -609.00537       817.58531
NODE  /    49108      -546.96454      -574.00922        814.5493
NODE  /    49109       -546.9646      -581.00732        814.5493
NODE  /    49110       -546.9646      -588.00708        814.5493
NODE  /    49111       -540.1228      -581.00781        813.0313
NODE  /    49112      -533.28107       -581.0083       811.51329
NODE  /    49113       -540.1228      -574.00952        813.0313
NODE  /    49114      -533.28107      -574.00989       811.51329
NODE  /    49115       -540.1228      -588.00757        813.0313
NODE  /    49116      -533.28107      -588.00806       811.51329
NODE  /    49117      -560.64813      -581.00635       817.58531
NODE  /    49118      -553.80634      -581.00677       816.06731
NODE  /    49119      -560.64813      -574.00873       817.58531
NODE  /    49120      -553.80627      -574.00903       816.06731
NODE  /    49121      -560.64813       -588.0061       817.58531
NODE  /    49122      -553.80634      -588.00653       816.06731
NODE  /    49123       -492.2186      -595.01062       802.40263
NODE  /    49124      -499.04352      -595.00983       803.91692
NODE  /    49125      -505.85605       -595.0097       805.42845
NODE  /    49126      -512.72705      -595.00958       806.95293
NODE  /    49127      -519.58569      -595.00891       808.47466
NODE  /    49128      -505.85312      -602.00946       805.42778
NODE  /    49129      -505.85016      -609.00916       805.42711
NODE  /    49130      -499.04205      -602.00958       803.91655
NODE  /    49131      -492.21802      -602.01032       802.40251
NODE  /    49132      -499.04059      -609.00928       803.91625
NODE  /    49133      -492.21741      -609.01007       802.40239
NODE  /    49134      -512.72559      -602.00934       806.95256
NODE  /    49135      -512.72412      -609.00909       806.95226
NODE  /    49136      -519.58508      -602.00861       808.47453
NODE  /    49137      -519.58447      -609.00836       808.47441
NODE  /    49138      -505.86484       -574.0119       805.43034
NODE  /    49139      -505.86194      -581.01025       805.42967
NODE  /    49140      -505.85898      -588.00995       805.42906
NODE  /    49141      -499.04642      -581.01038       803.91753
NODE  /    49142      -492.21982      -581.01111       802.40288
NODE  /    49143      -499.04785      -574.01147       803.91783
NODE  /    49144       -492.2207      -574.01245       802.40306
NODE  /    49145      -499.04495      -588.01013       803.91722
NODE  /    49146      -492.21921      -588.01086       802.40276
NODE  /    49147      -519.58691       -581.0094        808.4749
NODE  /    49148      -512.72998      -581.01013       806.95354
NODE  /    49149      -519.58777      -574.01135       808.47514
NODE  /    49150      -512.73138      -574.01233       806.95384
NODE  /    49151       -519.5863      -588.00916       808.47478
NODE  /    49152      -512.72852      -588.00989       806.95323
NODE  /    49153      -642.74878      -567.01147       835.80357
NODE  /    49154      -635.90698      -567.01556       834.28551
NODE  /    49155      -629.06531      -567.01868       832.76756
NODE  /    49156      -622.22351      -567.02167       831.24956
NODE  /    49157      -615.38177      -567.02472       829.73149
NODE  /    49158      -608.53998      -567.02771       828.21349
NODE  /    49159      -601.69836      -567.03052       826.69554
NODE  /    49160      -594.85669      -567.03088       825.17754
NODE  /    49161      -588.01514       -567.0235       823.65892
NODE  /    49162      -581.17358       -567.0152       822.14018
NODE  /    49163      -574.33191      -567.01178       820.62145
NODE  /    49164      -608.53998      -560.02795       828.21355
NODE  /    49165      -608.53998      -553.02777       828.21355
NODE  /    49166      -608.53998      -546.02765       828.21349
NODE  /    49167      -608.53998      -539.02759       828.21349
NODE  /    49168      -608.53998      -532.02759       828.21349
NODE  /    49169      -629.06531      -560.01904       832.76756
NODE  /    49170      -629.06531      -553.01874        832.7675
NODE  /    49171      -629.06531      -546.01855        832.7675
NODE  /    49172      -629.06531      -539.01843        832.7675
NODE  /    49173      -629.06531      -532.01843       832.76756
NODE  /    49174       -635.9071      -546.01532       834.28551
NODE  /    49175      -642.74884      -546.01117       835.80357
NODE  /    49176       -635.9071      -553.01556       834.28557
NODE  /    49177      -635.90704      -560.01605       834.28557
NODE  /    49178      -642.74884      -553.01154       835.80357
NODE  /    49179      -642.74884       -560.0127       835.80357
NODE  /    49180      -635.90704       -532.0152       834.28557
NODE  /    49181      -635.90704       -539.0152       834.28551
NODE  /    49182      -642.74884      -532.01099       835.80357
NODE  /    49183      -642.74884      -539.01099       835.80357
NODE  /    49184      -615.38177       -546.0246       829.73149
NODE  /    49185      -622.22351      -546.02155        831.2495
NODE  /    49186      -615.38177      -553.02472       829.73149
NODE  /    49187      -615.38177      -560.02496       829.73149
NODE  /    49188      -622.22357      -553.02173        831.2495
NODE  /    49189      -622.22351      -560.02197        831.2495
NODE  /    49190      -615.38177      -532.02454       829.73149
NODE  /    49191      -615.38177      -539.02454       829.73149
NODE  /    49192      -622.22351      -532.02148        831.2495
NODE  /    49193      -622.22351      -539.02148        831.2495
NODE  /    49194      -588.01483      -560.02576       823.65886
NODE  /    49195      -588.01459      -553.02374        823.6588
NODE  /    49196      -588.01471      -546.02258        823.6588
NODE  /    49197      -588.01489      -539.02191       823.65886
NODE  /    49198      -588.01489      -532.02203       823.65886
NODE  /    49199      -594.85638      -546.03015       825.17748
NODE  /    49200      -601.69824      -546.03033       826.69548
NODE  /    49201      -594.85626      -553.03094       825.17742
NODE  /    49202      -594.85651      -560.03387       825.17748
NODE  /    49203      -601.69812      -553.03058       826.69548
NODE  /    49204      -601.69824      -560.03088       826.69554
NODE  /    49205      -594.85651      -532.02991       825.17748
NODE  /    49206      -594.85651      -539.02991       825.17748
NODE  /    49207      -601.69824      -532.03033       826.69548
NODE  /    49208      -601.69824      -539.03027       826.69548
NODE  /    49209       -574.3316      -546.00989       820.62132
NODE  /    49210      -581.17316      -546.01398       822.14006
NODE  /    49211      -574.33142      -553.01227       820.62132
NODE  /    49212      -574.33167       -560.0163       820.62138
NODE  /    49213      -581.17297      -553.01563          822.14
NODE  /    49214      -581.17328       -560.0177       822.14006
NODE  /    49215      -574.33167      -532.00842       820.62138
NODE  /    49216      -574.33167      -539.00818       820.62138
NODE  /    49217      -581.17328      -532.01294       822.14006
NODE  /    49218      -581.17328       -539.0127       822.14006
NODE  /    49219      -608.53998       -609.0274       828.21349
NODE  /    49220      -608.53998       -602.0274       828.21349
NODE  /    49221      -608.53998       -595.0274       828.21349
NODE  /    49222      -608.53998      -588.02747       828.21349
NODE  /    49223      -608.53998      -581.02747       828.21349
NODE  /    49224      -608.53998      -574.02759       828.21349
NODE  /    49225      -615.38177      -595.02435       829.73155
NODE  /    49226      -622.22351      -595.02136       831.24956
NODE  /    49227      -629.06531      -595.01831        832.7675
NODE  /    49228      -635.90704      -595.01501       834.28551
NODE  /    49229      -642.74884      -595.01068       835.80357
NODE  /    49230      -629.06531      -602.01825        832.7675
NODE  /    49231      -629.06531      -609.01825        832.7675
NODE  /    49232      -615.38177      -602.02435       829.73149
NODE  /    49233      -615.38177      -609.02435       829.73149
NODE  /    49234      -622.22351       -602.0213       831.24956
NODE  /    49235      -622.22351       -609.0213        831.2495
NODE  /    49236      -635.90704      -602.01501       834.28557
NODE  /    49237      -635.90704      -609.01501       834.28551
NODE  /    49238      -642.74884      -602.01062       835.80357
NODE  /    49239      -642.74884      -609.01062       835.80357
NODE  /    49240      -629.06531      -574.01849        832.7675
NODE  /    49241      -629.06531      -581.01831        832.7675
NODE  /    49242      -629.06531      -588.01831        832.7675
NODE  /    49243      -622.22351      -581.02136        831.2495
NODE  /    49244      -615.38177      -581.02441       829.73149
NODE  /    49245      -622.22351      -574.02148       831.24956
NODE  /    49246      -615.38177      -574.02454       829.73149
NODE  /    49247      -622.22351      -588.02136        831.2495
NODE  /    49248      -615.38177      -588.02441       829.73149
NODE  /    49249      -642.74884      -581.01074       835.80357
NODE  /    49250      -635.90704      -581.01508       834.28551
NODE  /    49251      -642.74878      -574.01105       835.80357
NODE  /    49252      -635.90704      -574.01526       834.28551
NODE  /    49253      -642.74884      -588.01068       835.80357
NODE  /    49254      -635.90704      -588.01508       834.28551
NODE  /    49255      -574.33167      -595.00629       820.62138
NODE  /    49256      -581.17328      -595.01111       822.14006
NODE  /    49257      -588.01489      -595.02087       823.65886
NODE  /    49258      -594.85651      -595.02954       825.17748
NODE  /    49259      -601.69824      -595.03015       826.69548
NODE  /    49260      -588.01489      -602.02075       823.65886
NODE  /    49261      -588.01489      -609.02063       823.65886
NODE  /    49262      -574.33167      -602.00604       820.62138
NODE  /    49263      -574.33167      -609.00586       820.62138
NODE  /    49264      -581.17328      -602.01086       822.14006
NODE  /    49265      -581.17328      -609.01068       822.14006
NODE  /    49266      -594.85651      -602.02948       825.17748
NODE  /    49267      -594.85651      -609.02942       825.17748
NODE  /    49268      -601.69824      -602.03009       826.69548
NODE  /    49269      -601.69824      -609.03009       826.69548
NODE  /    49270      -588.01501      -574.02209       823.65892
NODE  /    49271      -588.01483      -581.02112       823.65886
NODE  /    49272      -588.01489        -588.021       823.65886
NODE  /    49273      -581.17328      -581.01147       822.14012
NODE  /    49274      -574.33167      -581.00677       820.62138
NODE  /    49275       -581.1734      -574.01318       822.14012
NODE  /    49276      -574.33173      -574.00897       820.62138
NODE  /    49277      -581.17328      -588.01129       822.14006
NODE  /    49278      -574.33167      -588.00653       820.62138
NODE  /    49279      -601.69824      -581.03015       826.69548
NODE  /    49280      -594.85651       -581.0296       825.17754
NODE  /    49281      -601.69824      -574.03027       826.69548
NODE  /    49282      -594.85657      -574.02997       825.17754
NODE  /    49283      -601.69824      -588.03015       826.69548
NODE  /    49284      -594.85651       -588.0296       825.17754
NODE  /    49285      -328.02802      -616.01062       765.97307
NODE  /    49286      -334.86978      -616.00983       767.49107
NODE  /    49287      -341.71155      -616.00916       769.00908
NODE  /    49288      -348.55331      -616.00873       770.52709
NODE  /    49289      -355.39505      -616.00867       772.04509
NODE  /    49290      -362.23682      -616.00897        773.5631
NODE  /    49291      -369.07858      -616.00946       775.08116
NODE  /    49292      -375.92035      -616.01001       776.59911
NODE  /    49293      -382.76212      -616.01044       778.11711
NODE  /    49294      -389.60391      -616.01074       779.63512
NODE  /    49295      -396.44568      -616.01074       781.15318
NODE  /    49296      -403.28745       -616.0105       782.67119
NODE  /    49297      -410.12924      -616.00995       784.18913
NODE  /    49298      -416.97101      -616.00916       785.70714
NODE  /    49299      -423.81277      -616.00806       787.22521
NODE  /    49300      -430.65454      -616.00696       788.74321
NODE  /    49301      -437.49631      -616.00616       790.26116
NODE  /    49302      -444.33807      -616.00616       791.77922
NODE  /    49303      -451.17981      -616.00726       793.29723
NODE  /    49304      -458.02158      -616.00897       794.81523
NODE  /    49305      -464.86337      -616.01044       796.33324
NODE  /    49306      -471.70514      -616.01123       797.85124
NODE  /    49307      -478.54691      -616.01141       799.36925
NODE  /    49308      -403.28748      -623.01032       782.67119
NODE  /    49309      -403.28745      -630.01001       782.67113
NODE  /    49310      -403.28741      -637.01025       782.67113
NODE  /    49311      -403.28745      -644.01044       782.67113
NODE  /    49312      -403.28745       -651.0105       782.67113
NODE  /    49313      -403.28693       -658.0105       782.67101
NODE  /    49314       -403.2803      -665.01044       782.66954
NODE  /    49315      -403.25128       -672.0105       782.66313
NODE  /    49316      -403.20181      -679.01007       782.65215
NODE  /    49317       -403.1785      -686.00983       782.64696
NODE  /    49318      -403.17432      -693.00952       782.64604
NODE  /    49319      -362.23679      -623.00928        773.5631
NODE  /    49320      -362.23685      -630.00983        773.5631
NODE  /    49321      -362.23688      -637.00922        773.5631
NODE  /    49322      -362.23685      -644.00885        773.5631
NODE  /    49323      -362.23682      -651.00854        773.5631
NODE  /    49324      -362.23624      -658.00854       773.56297
NODE  /    49325      -362.22855      -665.00842       773.56127
NODE  /    49326       -362.1947      -672.00842       773.55376
NODE  /    49327      -362.13702        -679.008         773.541
NODE  /    49328      -362.10995      -686.00769       773.53496
NODE  /    49329       -362.1051      -693.00732       773.53386
NODE  /    49330      -355.39444      -658.00818       772.04497
NODE  /    49331      -348.55261      -658.00818       770.52696
NODE  /    49332      -341.71103      -658.00873       769.00902
NODE  /    49333      -334.86905      -658.00964       767.49095
NODE  /    49334      -328.02765      -658.01038       765.97301
NODE  /    49335      -341.71188      -651.00879       769.00914
NODE  /    49336      -341.71155      -644.00903       769.00908
NODE  /    49337      -341.71146       -637.0094       769.00908
NODE  /    49338      -341.71152      -630.00995       769.00908
NODE  /    49339      -341.71158      -623.00946       769.00908
NODE  /    49340      -348.55328      -637.00903       770.52709
NODE  /    49341      -355.39508      -637.00897       772.04509
NODE  /    49342      -348.55334      -644.00854       770.52709
NODE  /    49343      -348.55322      -651.00824       770.52709
NODE  /    49344      -355.39508      -644.00848       772.04509
NODE  /    49345      -355.39511      -651.00818       772.04515
NODE  /    49346      -348.55331      -623.00909       770.52709
NODE  /    49347      -348.55331      -630.00977       770.52709
NODE  /    49348      -355.39505      -623.00903       772.04509
NODE  /    49349      -355.39508       -630.0097       772.04509
NODE  /    49350      -328.02795      -637.01068       765.97307
NODE  /    49351      -334.86969      -637.00995       767.49107
NODE  /    49352      -328.02795      -644.01062       765.97307
NODE  /    49353      -328.02795      -651.01056       765.97307
NODE  /    49354      -334.86975      -644.00983       767.49107
NODE  /    49355      -334.86984      -651.00964       767.49107
NODE  /    49356      -328.02802      -623.01068       765.97307
NODE  /    49357      -328.02798      -630.01074       765.97307
NODE  /    49358      -334.86981      -623.01001       767.49107
NODE  /    49359      -334.86975      -630.01025       767.49107
NODE  /    49360      -341.57047      -693.00751       768.97783
NODE  /    49361      -341.57565      -686.00787       768.97893
NODE  /    49362       -341.6048      -679.00818        768.9854
NODE  /    49363      -341.66663      -672.00867       768.99913
NODE  /    49364      -341.70279      -665.00867       769.00713
NODE  /    49365      -348.44839      -679.00763       770.50383
NODE  /    49366      -355.29288      -679.00763       772.02245
NODE  /    49367      -348.42041      -686.00732       770.49761
NODE  /    49368      -348.41534       -693.0069       770.49651
NODE  /    49369       -355.2652      -686.00726       772.01628
NODE  /    49370      -355.26022       -693.0069       772.01518
NODE  /    49371      -348.54459      -665.00812       770.52519
NODE  /    49372        -348.509      -672.00806       770.51726
NODE  /    49373      -355.38669      -665.00806       772.04326
NODE  /    49374      -355.35208      -672.00806       772.03557
NODE  /    49375      -327.91306       -679.0105       765.94756
NODE  /    49376      -334.76031      -679.00909       767.46678
NODE  /    49377      -327.88446      -686.00909       765.94121
NODE  /    49378      -327.88058      -693.00928       765.94035
NODE  /    49379       -334.7309      -686.00879       767.46025
NODE  /    49380      -334.72562      -693.00842       767.45909
NODE  /    49381      -328.02106      -665.01007       765.97154
NODE  /    49382      -327.98376      -672.01111       765.96324
NODE  /    49383      -334.86063      -665.00952       767.48906
NODE  /    49384      -334.82364      -672.00952       767.48082
NODE  /    49385      -396.44534       -658.0108       781.15306
NODE  /    49386      -389.60361       -658.0108       779.63506
NODE  /    49387      -382.76163      -658.01038       778.11705
NODE  /    49388       -375.9198      -658.00983       776.59898
NODE  /    49389      -369.07803      -658.00916       775.08098
NODE  /    49390      -382.76212      -651.01044       778.11711
NODE  /    49391      -382.76215      -644.01038       778.11711
NODE  /    49392      -382.76221      -637.01032       778.11717
NODE  /    49393      -382.76215      -630.01025       778.11711
NODE  /    49394      -382.76208      -623.01038       778.11711
NODE  /    49395      -389.60394      -637.01044       779.63512
NODE  /    49396      -396.44568      -637.01044       781.15312
NODE  /    49397      -389.60394      -644.01068       779.63518
NODE  /    49398      -389.60373       -651.0108       779.63512
NODE  /    49399      -396.44565      -644.01068       781.15312
NODE  /    49400      -396.44568       -651.0108       781.15312
NODE  /    49401      -389.60388       -623.0105       779.63512
NODE  /    49402      -389.60391      -630.01013       779.63512
NODE  /    49403      -396.44568       -623.0105       781.15318
NODE  /    49404      -396.44568      -630.01013       781.15312
NODE  /    49405      -369.07867      -637.00964       775.08116
NODE  /    49406      -375.92044      -637.01001       776.59917
NODE  /    49407      -369.07861      -644.00934        775.0811
NODE  /    49408      -369.07861      -651.00916        775.0811
NODE  /    49409      -375.92041      -644.00989       776.59911
NODE  /    49410      -375.92041      -651.00983       776.59911
NODE  /    49411      -369.07855       -623.0097        775.0811
NODE  /    49412      -369.07861      -630.01007        775.0811
NODE  /    49413      -375.92032      -623.01007       776.59911
NODE  /    49414      -375.92038      -630.01025       776.59911
NODE  /    49415      -382.63971       -693.0094       778.08995
NODE  /    49416      -382.64423       -686.0097       778.09099
NODE  /    49417       -382.6694      -679.00995       778.09654
NODE  /    49418      -382.72299      -672.01038       778.10845
NODE  /    49419      -382.75449      -665.01032       778.11546
NODE  /    49420      -389.51352      -679.01038        779.6151
NODE  /    49421      -396.35764      -679.01038       781.13359
NODE  /    49422      -389.48898      -686.01007       779.60967
NODE  /    49423      -389.48456      -693.00983       779.60869
NODE  /    49424      -396.33374      -686.01013       781.12828
NODE  /    49425      -396.32944      -693.00983       781.12737
NODE  /    49426      -389.59644      -665.01074       779.63347
NODE  /    49427      -389.56577      -672.01074       779.62669
NODE  /    49428      -396.43842       -665.0108       781.15154
NODE  /    49429      -396.40851       -672.0108       781.14488
NODE  /    49430      -368.98117      -679.00867        775.0595
NODE  /    49431      -375.82529      -679.00934       776.57805
NODE  /    49432      -368.95471      -686.00836       775.05364
NODE  /    49433      -368.94995        -693.008        775.0526
NODE  /    49434      -375.79947      -686.00903       776.57231
NODE  /    49435      -375.79483      -693.00873       776.57127
NODE  /    49436      -369.07056      -665.00903       775.07933
NODE  /    49437      -369.03748      -672.00903       775.07201
NODE  /    49438      -375.91251      -665.00977        776.5974
NODE  /    49439      -375.88022      -672.00977       776.59026
NODE  /    49440       -444.3381       -623.0069       791.77922
NODE  /    49441      -444.33804      -630.00818       791.77916
NODE  /    49442      -444.33798      -637.00647       791.77916
NODE  /    49443      -444.33801      -644.00537       791.77916
NODE  /    49444      -444.33804      -651.00458       791.77916
NODE  /    49445      -444.33762      -658.00439        791.7791
NODE  /    49446      -444.33209      -665.00415       791.77788
NODE  /    49447       -444.3078      -672.00397       791.77251
NODE  /    49448      -444.26645      -679.00342       791.76329
NODE  /    49449      -444.24701      -686.00299       791.75896
NODE  /    49450       -444.2435      -693.00238       791.75823
NODE  /    49451      -437.49582      -658.00488       790.26109
NODE  /    49452      -430.65405      -658.00616       788.74309
NODE  /    49453      -423.81226      -658.00763       787.22502
NODE  /    49454      -416.97049      -658.00885       785.70702
NODE  /    49455      -410.12866      -658.00983       784.18901
NODE  /    49456      -423.81274      -651.00763       787.22521
NODE  /    49457      -423.81271      -644.00787       787.22514
NODE  /    49458      -423.81268      -637.00824       787.22514
NODE  /    49459      -423.81274      -630.00879       787.22521
NODE  /    49460      -423.81281       -623.0083       787.22521
NODE  /    49461      -430.65442       -637.0072       788.74315
NODE  /    49462      -437.49619      -637.00641       790.26116
NODE  /    49463      -430.65448      -644.00665       788.74321
NODE  /    49464      -430.65451      -651.00623       788.74321
NODE  /    49465      -437.49625      -644.00568       790.26116
NODE  /    49466      -437.49628        -651.005       790.26122
NODE  /    49467       -430.6546      -623.00739       788.74321
NODE  /    49468      -430.65451      -630.00806       788.74321
NODE  /    49469      -437.49637      -623.00665       790.26122
NODE  /    49470      -437.49628      -630.00757       790.26116
NODE  /    49471      -410.12915      -637.00989       784.18913
NODE  /    49472      -416.97092      -637.00916       785.70714
NODE  /    49473      -410.12918      -644.00989       784.18913
NODE  /    49474      -410.12918      -651.00989       784.18919
NODE  /    49475      -416.97095      -644.00903       785.70714
NODE  /    49476      -416.97098      -651.00891        785.7072
NODE  /    49477      -410.12927      -623.00989       784.18913
NODE  /    49478      -410.12921      -630.00983       784.18913
NODE  /    49479      -416.97104      -623.00922        785.7072
NODE  /    49480      -416.97098      -630.00952       785.70714
NODE  /    49481      -423.70889      -693.00647       787.20213
NODE  /    49482      -423.71271      -686.00677       787.20299
NODE  /    49483      -423.73343      -679.00708       787.20757
NODE  /    49484      -423.77936      -672.00745       787.21776
NODE  /    49485      -423.80615      -665.00751       787.22368
NODE  /    49486      -430.57809      -679.00555       788.72624
NODE  /    49487       -437.4223      -679.00415        790.2448
NODE  /    49488      -430.55746      -686.00525       788.72167
NODE  /    49489      -430.55377      -693.00488       788.72081
NODE  /    49490      -437.40222      -686.00378       790.24034
NODE  /    49491      -437.39862      -693.00336       790.23949
NODE  /    49492      -430.64819      -665.00604       788.74175
NODE  /    49493      -430.62228      -672.00604       788.73601
NODE  /    49494      -437.49017      -665.00476       790.25981
NODE  /    49495      -437.46509       -672.0047       790.25426
NODE  /    49496      -410.04596       -679.0094        784.1707
NODE  /    49497      -416.89005      -679.00842       785.68919
NODE  /    49498      -410.02325      -686.00916       784.16564
NODE  /    49499      -410.01917      -693.00885       784.16478
NODE  /    49500      -416.86798      -686.00812       785.68431
NODE  /    49501      -416.86404      -693.00781       785.68346
NODE  /    49502      -410.12253      -665.00983       784.18767
NODE  /    49503      -410.09387      -672.00983       784.18132
NODE  /    49504       -416.9631      -665.00879       785.70543
NODE  /    49505      -416.93665      -672.00879       785.69957
NODE  /    49506      -478.54654      -658.00909       799.36919
NODE  /    49507      -471.70477      -658.00885       797.85112
NODE  /    49508      -464.86298        -658.008       796.33312
NODE  /    49509      -458.02118      -658.00653       794.81511
NODE  /    49510      -451.17938        -658.005       793.29711
NODE  /    49511      -464.86337       -651.0083       796.33318
NODE  /    49512      -464.86337      -644.00928       796.33318
NODE  /    49513      -464.86337      -637.01062       796.33318
NODE  /    49514      -464.86337      -630.01276       796.33318
NODE  /    49515      -464.86337      -623.01117       796.33324
NODE  /    49516      -471.70514      -637.01141       797.85124
NODE  /    49517      -478.54688      -637.01166       799.36925
NODE  /    49518      -471.70514      -644.01013       797.85124
NODE  /    49519      -471.70514      -651.00916       797.85124
NODE  /    49520      -478.54691      -644.01032       799.36925
NODE  /    49521      -478.54691      -651.00934       799.36925
NODE  /    49522      -471.70514      -623.01202       797.85124
NODE  /    49523      -471.70514      -630.01355       797.85124
NODE  /    49524      -478.54691      -623.01221       799.36925
NODE  /    49525      -478.54691      -630.01386       799.36925
NODE  /    49526      -451.17978      -637.00751       793.29717
NODE  /    49527      -458.02161      -637.00916       794.81523
NODE  /    49528      -451.17981      -644.00623       793.29717
NODE  /    49529      -451.17981      -651.00525       793.29717
NODE  /    49530      -458.02161      -644.00781       794.81523
NODE  /    49531      -458.02161      -651.00677       794.81517
NODE  /    49532      -451.17984        -623.008       793.29723
NODE  /    49533      -451.17981      -630.00946       793.29723
NODE  /    49534      -458.02158       -623.0097       794.81523
NODE  /    49535      -458.02158      -630.01123       794.81523
NODE  /    49536      -464.77814      -693.00568       796.31432
NODE  /    49537      -464.78128      -686.00623       796.31499
NODE  /    49538       -464.7988      -679.00677       796.31889
NODE  /    49539      -464.83609      -672.00745        796.3272
NODE  /    49540        -464.858      -665.00769       796.33202
NODE  /    49541      -471.64291      -679.00763       797.83745
NODE  /    49542      -478.48703      -679.00787       799.35594
NODE  /    49543      -471.62604      -686.00708       797.83367
NODE  /    49544      -471.62299      -693.00659       797.83299
NODE  /    49545      -478.47079      -686.00732       799.35234
NODE  /    49546      -478.46787      -693.00684       799.35173
NODE  /    49547      -471.69998      -665.00854       797.85008
NODE  /    49548      -471.67886       -672.0083       797.84538
NODE  /    49549      -478.54193      -665.00879       799.36815
NODE  /    49550      -478.52164      -672.00854       799.36363
NODE  /    49551      -451.11057      -679.00385       793.28185
NODE  /    49552      -457.95468      -679.00531        794.8004
NODE  /    49553      -451.09177      -686.00336       793.27763
NODE  /    49554      -451.08838      -693.00275        793.2769
NODE  /    49555      -457.93652      -686.00476       794.79637
NODE  /    49556      -457.93326      -693.00415       794.79564
NODE  /    49557      -451.17407       -665.0047       793.29595
NODE  /    49558      -451.15057      -672.00452        793.2907
NODE  /    49559      -458.01605      -665.00623       794.81395
NODE  /    49560      -457.99335      -672.00592       794.80895
NODE  /    49561      -403.28745      -532.01062       782.67113
NODE  /    49562      -403.28745      -539.01062       782.67113
NODE  /    49563      -403.28748       -546.0105       782.67113
NODE  /    49564      -403.28748      -553.01025       782.67113
NODE  /    49565      -403.28745      -560.00995       782.67113
NODE  /    49566      -403.28741      -567.01025       782.67113
NODE  /    49567      -403.28745       -574.0105       782.67113
NODE  /    49568      -403.28745      -581.01062       782.67113
NODE  /    49569      -403.28745      -588.01062       782.67113
NODE  /    49570      -403.28745      -595.01062       782.67113
NODE  /    49571      -403.28745      -602.01062       782.67113
NODE  /    49572      -403.28745      -609.01062       782.67113
NODE  /    49573      -396.44568      -567.01044       781.15312
NODE  /    49574      -389.60394      -567.01044       779.63518
NODE  /    49575      -382.76221      -567.01038       778.11717
NODE  /    49576      -375.92044      -567.01007       776.59917
NODE  /    49577      -369.07867      -567.00977        775.0811
NODE  /    49578      -362.23688       -567.0094        773.5631
NODE  /    49579      -355.39508      -567.00916       772.04509
NODE  /    49580      -348.55328      -567.00916       770.52709
NODE  /    49581      -341.71149      -567.00952       769.00908
NODE  /    49582      -334.86972      -567.01007       767.49107
NODE  /    49583      -328.02795      -567.01062       765.97307
NODE  /    49584      -362.23685      -560.00989        773.5631
NODE  /    49585      -362.23679      -553.00946        773.5631
NODE  /    49586      -362.23682      -546.00916        773.5631
NODE  /    49587      -362.23685      -539.00897        773.5631
NODE  /    49588      -362.23685      -532.00897        773.5631
NODE  /    49589      -382.76215      -560.01019       778.11711
NODE  /    49590      -382.76208      -553.01031       778.11711
NODE  /    49591      -382.76212      -546.01044       778.11711
NODE  /    49592      -382.76215       -539.0105       778.11711
NODE  /    49593      -382.76215       -532.0105       778.11711
NODE  /    49594      -389.60388      -546.01068       779.63512
NODE  /    49595      -396.44565      -546.01068       781.15312
NODE  /    49596      -389.60388      -553.01044       779.63512
NODE  /    49597      -389.60391      -560.01007       779.63512
NODE  /    49598      -396.44568      -553.01044       781.15312
NODE  /    49599      -396.44568      -560.01001       781.15312
NODE  /    49600      -389.60388       -532.0108       779.63512
NODE  /    49601      -389.60388       -539.0108       779.63512
NODE  /    49602      -396.44571      -532.01086       781.15312
NODE  /    49603      -396.44568      -539.01086       781.15312
NODE  /    49604      -369.07858      -546.00958        775.0811
NODE  /    49605      -375.92035      -546.01007       776.59911
NODE  /    49606      -369.07855      -553.00977        775.0811
NODE  /    49607      -369.07861      -560.01007        775.0811
NODE  /    49608      -375.92032      -553.01013       776.59911
NODE  /    49609      -375.92038      -560.01025       776.59911
NODE  /    49610      -369.07861      -532.00946        775.0811
NODE  /    49611      -369.07861      -539.00946        775.0811
NODE  /    49612      -375.92038      -532.01001       776.59911
NODE  /    49613      -375.92038      -539.01001       776.59911
NODE  /    49614      -341.71152      -560.01001       769.00914
NODE  /    49615      -341.71158      -553.00952       769.00908
NODE  /    49616      -341.71155      -546.00928       769.00908
NODE  /    49617      -341.71152      -539.00909       769.00908
NODE  /    49618      -341.71152      -532.00909       769.00908
NODE  /    49619      -348.55331      -546.00891       770.52709
NODE  /    49620      -355.39505      -546.00885       772.04509
NODE  /    49621      -348.55331      -553.00922       770.52709
NODE  /    49622      -348.55328      -560.00983       770.52709
NODE  /    49623      -355.39505      -553.00922       772.04509
NODE  /    49624      -355.39508      -560.00983       772.04509
NODE  /    49625      -348.55328      -532.00867       770.52709
NODE  /    49626      -348.55328      -539.00867       770.52709
NODE  /    49627      -355.39508      -532.00867       772.04509
NODE  /    49628      -355.39508      -539.00867       772.04509
NODE  /    49629      -328.02802      -546.01056       765.97307
NODE  /    49630      -334.86978      -546.00989       767.49107
NODE  /    49631      -328.02802      -553.01062       765.97307
NODE  /    49632      -328.02798      -560.01074       765.97307
NODE  /    49633      -334.86981      -553.01007       767.49114
NODE  /    49634      -334.86975      -560.01031       767.49107
NODE  /    49635      -328.02798       -532.0105       765.97307
NODE  /    49636      -328.02798       -539.0105       765.97307
NODE  /    49637      -334.86975      -532.00977       767.49107
NODE  /    49638      -334.86975      -539.00977       767.49107
NODE  /    49639      -362.23685      -609.00879        773.5631
NODE  /    49640      -362.23685      -602.00879        773.5631
NODE  /    49641      -362.23685      -595.00885        773.5631
NODE  /    49642      -362.23685      -588.00885        773.5631
NODE  /    49643      -362.23685      -581.00885        773.5631
NODE  /    49644      -362.23685      -574.00909        773.5631
NODE  /    49645      -369.07861       -595.0094        775.0811
NODE  /    49646      -375.92038      -595.01001       776.59911
NODE  /    49647      -382.76215       -595.0105       778.11711
NODE  /    49648      -389.60391      -595.01086       779.63512
NODE  /    49649      -396.44568      -595.01086       781.15312
NODE  /    49650      -382.76215       -602.0105       778.11711
NODE  /    49651      -382.76215       -609.0105       778.11711
NODE  /    49652      -369.07861      -602.00934        775.0811
NODE  /    49653      -369.07861      -609.00934        775.0811
NODE  /    49654      -375.92038      -602.00995       776.59911
NODE  /    49655      -375.92038      -609.00995       776.59911
NODE  /    49656      -389.60391      -602.01086       779.63518
NODE  /    49657      -389.60391      -609.01086       779.63512
NODE  /    49658      -396.44568      -602.01086       781.15312
NODE  /    49659      -396.44568      -609.01086       781.15312
NODE  /    49660      -382.76218      -574.01044       778.11717
NODE  /    49661      -382.76215       -581.0105       778.11711
NODE  /    49662      -382.76215       -588.0105       778.11711
NODE  /    49663      -375.92038      -581.01001       776.59911
NODE  /    49664      -369.07861       -581.0094        775.0811
NODE  /    49665      -375.92041      -574.01001       776.59911
NODE  /    49666      -369.07861      -574.00952        775.0811
NODE  /    49667      -375.92038      -588.01001       776.59911
NODE  /    49668      -369.07861       -588.0094        775.0811
NODE  /    49669      -396.44568      -581.01086       781.15312
NODE  /    49670      -389.60391      -581.01086       779.63512
NODE  /    49671      -396.44568      -574.01068       781.15312
NODE  /    49672      -389.60391      -574.01068       779.63518
NODE  /    49673      -396.44568      -588.01086       781.15312
NODE  /    49674      -389.60391      -588.01086       779.63512
NODE  /    49675      -328.02798      -595.01056       765.97307
NODE  /    49676      -334.86975      -595.00977       767.49107
NODE  /    49677      -341.71152      -595.00897       769.00908
NODE  /    49678      -348.55328      -595.00848       770.52709
NODE  /    49679      -355.39508      -595.00848       772.04509
NODE  /    49680      -341.71152      -602.00897       769.00908
NODE  /    49681      -341.71152      -609.00891       769.00908
NODE  /    49682      -328.02798      -602.01056       765.97307
NODE  /    49683      -328.02798      -609.01056       765.97307
NODE  /    49684      -334.86975      -602.00977       767.49107
NODE  /    49685      -334.86975       -609.0097       767.49107
NODE  /    49686      -348.55331      -602.00848       770.52709
NODE  /    49687      -348.55328      -609.00842       770.52709
NODE  /    49688      -355.39508      -602.00842       772.04509
NODE  /    49689      -355.39508      -609.00842       772.04509
NODE  /    49690      -341.71152      -574.00922       769.00908
NODE  /    49691      -341.71152      -581.00897       769.00908
NODE  /    49692      -341.71152      -588.00897       769.00908
NODE  /    49693      -334.86975      -581.00977       767.49107
NODE  /    49694      -328.02798      -581.01056       765.97307
NODE  /    49695      -334.86975      -574.00989       767.49107
NODE  /    49696      -328.02798      -574.01056       765.97307
NODE  /    49697      -334.86975      -588.00977       767.49107
NODE  /    49698      -328.02798      -588.01056       765.97307
NODE  /    49699      -355.39508      -581.00848       772.04509
NODE  /    49700      -348.55328      -581.00854       770.52709
NODE  /    49701      -355.39508      -574.00879       772.04509
NODE  /    49702      -348.55328      -574.00879       770.52709
NODE  /    49703      -355.39508      -588.00848       772.04509
NODE  /    49704      -348.55328      -588.00848       770.52709
NODE  /    49705      -478.54688      -567.01569       799.36925
NODE  /    49706      -471.70511      -567.01556       797.85124
NODE  /    49707      -464.86334      -567.01477       796.33324
NODE  /    49708      -458.02158      -567.01324       794.81523
NODE  /    49709      -451.17975      -567.01105       793.29717
NODE  /    49710      -444.33792      -567.00922       791.77916
NODE  /    49711      -437.49612      -567.00824       790.26116
NODE  /    49712      -430.65436      -567.00824       788.74315
NODE  /    49713      -423.81262      -567.00879       787.22514
NODE  /    49714      -416.97089      -567.00946       785.70714
NODE  /    49715      -410.12915      -567.00995       784.18913
NODE  /    49716      -444.33804      -560.01178       791.77922
NODE  /    49717      -444.33817      -553.00958       791.77922
NODE  /    49718      -444.33807       -546.0083       791.77922
NODE  /    49719      -444.33804      -539.00751       791.77922
NODE  /    49720      -444.33804      -532.00769       791.77922
NODE  /    49721      -464.86334      -560.01825       796.33324
NODE  /    49722      -464.86337      -553.01538       796.33324
NODE  /    49723      -464.86337      -546.01386       796.33324
NODE  /    49724      -464.86337      -539.01294       796.33324
NODE  /    49725      -464.86337      -532.01318       796.33324
NODE  /    49726      -471.70514      -546.01459       797.85124
NODE  /    49727      -478.54691      -546.01471       799.36925
NODE  /    49728      -471.70514      -553.01611       797.85124
NODE  /    49729      -471.70514      -560.01898       797.85124
NODE  /    49730      -478.54691      -553.01624       799.36925
NODE  /    49731      -478.54691      -560.01917       799.36919
NODE  /    49732      -471.70514      -532.01392       797.85124
NODE  /    49733      -471.70514      -539.01361       797.85124
NODE  /    49734      -478.54691      -532.01404       799.36925
NODE  /    49735      -478.54691      -539.01373       799.36925
NODE  /    49736      -451.17984      -546.01013       793.29723
NODE  /    49737      -458.02158      -546.01233       794.81523
NODE  /    49738      -451.17987      -553.01154       793.29723
NODE  /    49739      -451.17981       -560.0141       793.29723
NODE  /    49740      -458.02161      -553.01379       794.81523
NODE  /    49741      -458.02158      -560.01666       794.81517
NODE  /    49742      -451.17981      -532.00946       793.29723
NODE  /    49743      -451.17981      -539.00922       793.29723
NODE  /    49744      -458.02158      -532.01166       794.81523
NODE  /    49745      -458.02158      -539.01141       794.81523
NODE  /    49746      -423.81274      -560.00952       787.22521
NODE  /    49747      -423.81287      -553.00885       787.22521
NODE  /    49748      -423.81277      -546.00848       787.22521
NODE  /    49749      -423.81274      -539.00824       787.22514
NODE  /    49750      -423.81274       -532.0083       787.22514
NODE  /    49751      -430.65457      -546.00775       788.74321
NODE  /    49752      -437.49634      -546.00757       790.26122
NODE  /    49753      -430.65463      -553.00842       788.74321
NODE  /    49754      -430.65451      -560.00946       788.74321
NODE  /    49755      -437.49643      -553.00842       790.26122
NODE  /    49756      -437.49628      -560.00989       790.26116
NODE  /    49757      -430.65451      -532.00739       788.74315
NODE  /    49758      -430.65451      -539.00732       788.74315
NODE  /    49759      -437.49628      -532.00702       790.26122
NODE  /    49760      -437.49628       -539.0069       790.26122
NODE  /    49761      -410.12918      -546.01001       784.18913
NODE  /    49762      -416.97101      -546.00934       785.70714
NODE  /    49763      -410.12927      -553.00995       784.18919
NODE  /    49764      -410.12921      -560.00989       784.18913
NODE  /    49765      -416.97107      -553.00946        785.7072
NODE  /    49766      -416.97098      -560.00977       785.70714
NODE  /    49767      -410.12921      -532.01007       784.18919
NODE  /    49768      -410.12921      -539.01007       784.18913
NODE  /    49769      -416.97098      -532.00928       785.70714
NODE  /    49770      -416.97098      -539.00928       785.70714
NODE  /    49771      -444.33804      -609.00568       791.77916
NODE  /    49772      -444.33804      -602.00586       791.77922
NODE  /    49773      -444.33804      -595.00604       791.77922
NODE  /    49774      -444.33804      -588.00623       791.77922
NODE  /    49775      -444.33804      -581.00641       791.77922
NODE  /    49776      -444.33798      -574.00763       791.77916
NODE  /    49777      -451.17981      -595.00726       793.29723
NODE  /    49778      -458.02158      -595.00909       794.81523
NODE  /    49779      -464.86337      -595.01062       796.33318
NODE  /    49780      -471.70514      -595.01141       797.85124
NODE  /    49781      -478.54691      -595.01154       799.36925
NODE  /    49782      -464.86337      -602.01032       796.33324
NODE  /    49783      -464.86337      -609.01001       796.33324
NODE  /    49784      -451.17981      -602.00702       793.29723
NODE  /    49785      -451.17981      -609.00677       793.29717
NODE  /    49786      -458.02158      -602.00885       794.81523
NODE  /    49787      -458.02158      -609.00854       794.81517
NODE  /    49788      -471.70514      -602.01111       797.85124
NODE  /    49789      -471.70514       -609.0108       797.85124
NODE  /    49790      -478.54691      -602.01129       799.36925
NODE  /    49791      -478.54691      -609.01099       799.36925
NODE  /    49792      -464.86334       -574.0127       796.33324
NODE  /    49793      -464.86334      -581.01117       796.33324
NODE  /    49794      -464.86337      -588.01086       796.33324
NODE  /    49795      -458.02158       -581.0097       794.81523
NODE  /    49796      -451.17981      -581.00775       793.29723
NODE  /    49797      -458.02158      -574.01117       794.81523
NODE  /    49798      -451.17978      -574.00916       793.29723
NODE  /    49799      -458.02158       -588.0094       794.81517
NODE  /    49800      -451.17981      -588.00751       793.29723
NODE  /    49801      -478.54691      -581.01209       799.36925
NODE  /    49802      -471.70514      -581.01196       797.85124
NODE  /    49803      -478.54688      -574.01361       799.36925
NODE  /    49804      -471.70511      -574.01349       797.85124
NODE  /    49805      -478.54691      -588.01184       799.36925
NODE  /    49806      -471.70514      -588.01166       797.85124
NODE  /    49807      -410.12921      -595.01001       784.18919
NODE  /    49808      -416.97098      -595.00909        785.7072
NODE  /    49809      -423.81274        -595.008       787.22521
NODE  /    49810      -430.65451      -595.00684       788.74321
NODE  /    49811      -437.49628      -595.00598       790.26116
NODE  /    49812      -423.81274      -602.00793       787.22521
NODE  /    49813      -423.81274      -609.00787       787.22514
NODE  /    49814      -410.12921      -602.01001       784.18913
NODE  /    49815      -410.12921      -609.01001       784.18919
NODE  /    49816      -416.97098      -602.00909        785.7072
NODE  /    49817      -416.97098      -609.00909       785.70714
NODE  /    49818      -430.65451      -602.00677       788.74315
NODE  /    49819      -430.65451      -609.00671       788.74315
NODE  /    49820      -437.49628      -602.00586       790.26116
NODE  /    49821      -437.49628      -609.00574       790.26116
NODE  /    49822      -423.81271      -574.00836       787.22521
NODE  /    49823      -423.81274      -581.00806       787.22521
NODE  /    49824      -423.81274        -588.008       787.22521
NODE  /    49825      -416.97098      -581.00916        785.7072
NODE  /    49826      -410.12921      -581.01001       784.18919
NODE  /    49827      -416.97095      -574.00928       785.70714
NODE  /    49828      -410.12918      -574.01001       784.18913
NODE  /    49829      -416.97098      -588.00916        785.7072
NODE  /    49830      -410.12921      -588.01001       784.18919
NODE  /    49831      -437.49628      -581.00623       790.26122
NODE  /    49832      -430.65451      -581.00696       788.74321
NODE  /    49833      -437.49622      -574.00708       790.26116
NODE  /    49834      -430.65445      -574.00751       788.74315
NODE  /    49835      -437.49628       -588.0061       790.26122
NODE  /    49836      -430.65451       -588.0069       788.74321
NODE  /    49837      -978.04413      -524.98694       909.96623
NODE  /    49838      -971.20117      -524.98627       908.45348
NODE  /    49839      -964.35828       -524.9856       906.94072
NODE  /    49840      -957.51532      -524.98517       905.42796
NODE  /    49841      -950.67236      -524.98517       903.91521
NODE  /    49842      -943.82947      -524.98547       902.40245
NODE  /    49843      -936.98651      -524.98596        900.8897
NODE  /    49844      -930.14368      -524.98651       899.37694
NODE  /    49845      -923.30066      -524.98694       897.86418
NODE  /    49846       -916.4577      -524.98724       896.35143
NODE  /    49847      -909.61475       -524.9873       894.83867
NODE  /    49848      -902.77185      -524.98706       893.32591
NODE  /    49849      -895.92896      -524.98657       891.81316
NODE  /    49850      -889.08594      -524.98572        890.3004
NODE  /    49851      -882.24304      -524.98474       888.78764
NODE  /    49852      -875.40015      -524.98389       887.27495
NODE  /    49853      -868.55719      -524.98352       885.76219
NODE  /    49854      -861.71429      -524.98431       884.24944
NODE  /    49855      -854.87134      -524.98615       882.73668
NODE  /    49856      -848.02838       -524.9884       881.22392
NODE  /    49857      -841.18549      -524.98993       879.71117
NODE  /    49858      -834.34253       -524.9906       878.19841
NODE  /    49859      -827.49963      -524.99072       876.68565
NODE  /    49860      -820.65668      -524.99036        875.1729
NODE  /    49861      -813.82074      -524.98987       873.66173
NODE  /    49862      -806.98779      -524.98932       872.15117
NODE  /    49863      -800.16217      -524.98883       870.64226
NODE  /    49864      -793.30194      -524.98834       869.12566
NODE  /    49865      -786.44904      -524.98779        867.6107
NODE  /    49866      -779.59906      -524.98724       866.09642
NODE  /    49867      -772.75616      -524.98676       864.58367
NODE  /    49868      -765.91321      -524.98627       863.07091
NODE  /    49869      -759.07025      -524.98572       861.55815
NODE  /    49870      -752.22736      -524.98523        860.0454
NODE  /    49871       -745.3844      -524.98474       858.53264
NODE  /    49872       -738.5415      -524.98419       857.01988
NODE  /    49873      -731.69855       -524.9837       855.50713
NODE  /    49874      -724.85559      -524.98352       853.99437
NODE  /    49875       -718.0127      -524.98462       852.48161
NODE  /    49876      -711.16974      -524.98846        850.9688
NODE  /    49877       -704.3269      -524.99475        849.4558
NODE  /    49878      -697.48395      -524.99805        847.9431
NODE  /    49879      -690.64105      -524.99823       846.43041
NODE  /    49880      -683.79913      -525.00006       844.91289
NODE  /    49881      -676.95734      -525.00293       843.39513
NODE  /    49882       -670.1156       -525.0058         841.877
NODE  /    49883      -663.27399      -525.00732       840.35838
NODE  /    49884      -656.43225       -525.0058       838.83995
NODE  /    49885      -820.65668      -517.99066       875.17296
NODE  /    49886      -820.65668      -510.99091       875.17296
NODE  /    49887      -820.65674      -503.99374       875.17296
NODE  /    49888      -820.65692      -496.99783       875.17296
NODE  /    49889      -820.65668      -490.00497        875.1729
NODE  /    49890      -820.65643      -482.99835        875.1729
NODE  /    49891      -820.65656      -475.99478        875.1729
NODE  /    49892      -820.65668      -468.99246       875.17296
NODE  /    49893      -820.65668      -461.99274        875.1729
NODE  /    49894      -820.65668      -454.99301        875.1729
NODE  /    49895      -820.65668      -447.99326        875.1729
NODE  /    49896      -820.65668      -440.99353        875.1729
NODE  /    49897      -820.65662      -433.99637        875.1729
NODE  /    49898      -820.65662      -427.00037        875.1729
NODE  /    49899      -820.65668      -420.00723        875.1729
NODE  /    49900      -820.65674      -413.00089       875.17296
NODE  /    49901      -820.65668      -405.99741       875.17296
NODE  /    49902      -820.65668      -398.99509        875.1729
NODE  /    49903      -820.65668      -391.99536        875.1729
NODE  /    49904      -820.65668      -384.99564        875.1729
NODE  /    49905      -820.65668      -377.99588        875.1729
NODE  /    49906      -820.65668      -370.99615       875.17296
NODE  /    49907      -820.65668      -363.99857       875.17296
NODE  /    49908      -820.65668      -357.00186       875.17296
NODE  /    49909      -827.49957      -440.99393       876.68572
NODE  /    49910      -834.34253       -440.9939       878.19841
NODE  /    49911      -841.18549      -440.99329       879.71117
NODE  /    49912      -848.02838      -440.99173       881.22392
NODE  /    49913      -854.87134      -440.98901       882.73668
NODE  /    49914      -861.71429      -440.98639       884.24944
NODE  /    49915      -868.55719      -440.98483       885.76219
NODE  /    49916      -875.40015      -440.98459       887.27495
NODE  /    49917      -882.24304      -440.98514       888.78771
NODE  /    49918        -889.086       -440.9859        890.3004
NODE  /    49919      -895.92896      -440.98657       891.81316
NODE  /    49920      -902.77185        -440.987       893.32591
NODE  /    49921      -909.61481      -440.98718       894.83867
NODE  /    49922       -916.4577      -440.98715       896.35143
NODE  /    49923      -923.30066      -440.98691       897.86418
NODE  /    49924      -930.14362      -440.98654       899.37694
NODE  /    49925      -936.98651      -440.98608        900.8897
NODE  /    49926      -943.82947      -440.98566       902.40245
NODE  /    49927      -950.67236      -440.98538       903.91521
NODE  /    49928      -957.51532      -440.98541        905.4279
NODE  /    49929      -964.35828      -440.98575       906.94072
NODE  /    49930      -971.20117      -440.98633       908.45342
NODE  /    49931      -978.04413      -440.98691       909.96617
NODE  /    49932      -902.77185        -447.987       893.32591
NODE  /    49933      -902.77185        -454.987       893.32591
NODE  /    49934      -902.77185        -461.987       893.32591
NODE  /    49935      -902.77185      -468.98703       893.32591
NODE  /    49936      -902.77185      -475.98691       893.32591
NODE  /    49937      -902.77179      -482.98672       893.32591
NODE  /    49938      -902.77185      -489.98645       893.32597
NODE  /    49939      -902.77191      -496.98676       893.32591
NODE  /    49940      -902.77179      -503.98691       893.32591
NODE  /    49941      -902.77185      -510.98706       893.32591
NODE  /    49942      -902.77185      -517.98706       893.32591
NODE  /    49943      -861.71429      -447.98624       884.24944
NODE  /    49944      -861.71429      -454.98605       884.24944
NODE  /    49945      -861.71429      -461.98587       884.24944
NODE  /    49946      -861.71429      -468.98569       884.24944
NODE  /    49947      -861.71423      -475.98654       884.24944
NODE  /    49948      -861.71423      -482.98779       884.24938
NODE  /    49949      -861.71429      -489.99005       884.24944
NODE  /    49950      -861.71436      -496.98746       884.24944
NODE  /    49951      -861.71429      -503.98584       884.24944
NODE  /    49952      -861.71429      -510.98465       884.24944
NODE  /    49953      -861.71429       -517.9845       884.24944
NODE  /    49954      -854.87134      -482.99023       882.73668
NODE  /    49955      -848.02832      -482.99286       881.22392
NODE  /    49956       -841.1853      -482.99481       879.71117
NODE  /    49957      -834.34229      -482.99622       878.19835
NODE  /    49958      -827.49933      -482.99738       876.68559
NODE  /    49959      -841.18542      -475.99323       879.71117
NODE  /    49960      -841.18549      -468.99216       879.71117
NODE  /    49961      -841.18549      -461.99243       879.71117
NODE  /    49962      -841.18549      -454.99274       879.71117
NODE  /    49963      -841.18549      -447.99301       879.71117
NODE  /    49964      -848.02844      -461.99088       881.22392
NODE  /    49965      -854.87134      -461.98828       882.73668
NODE  /    49966      -848.02838       -468.9906       881.22392
NODE  /    49967      -848.02838      -475.99149       881.22392
NODE  /    49968      -854.87134      -468.98804       882.73668
NODE  /    49969      -854.87134      -475.98892       882.73668
NODE  /    49970      -848.02838      -447.99142       881.22392
NODE  /    49971      -848.02844      -454.99115       881.22392
NODE  /    49972      -854.87134      -447.98877       882.73668
NODE  /    49973      -854.87134      -454.98853       882.73668
NODE  /    49974      -827.49963      -461.99313       876.68565
NODE  /    49975      -834.34253      -461.99307       878.19841
NODE  /    49976      -827.49963      -468.99286       876.68565
NODE  /    49977      -827.49951      -475.99466       876.68565
NODE  /    49978      -834.34253       -468.9928       878.19841
NODE  /    49979      -834.34247      -475.99417       878.19841
NODE  /    49980      -827.49957      -447.99365       876.68565
NODE  /    49981      -827.49963      -454.99338       876.68565
NODE  /    49982      -834.34253      -447.99362       878.19841
NODE  /    49983      -834.34253      -454.99335       878.19841
NODE  /    49984      -841.18549      -517.99017       879.71117
NODE  /    49985      -841.18549      -510.99048       879.71117
NODE  /    49986      -841.18555       -503.9921       879.71117
NODE  /    49987      -841.18561      -496.99426       879.71123
NODE  /    49988      -841.18549      -489.99786       879.71117
NODE  /    49989      -848.02844      -503.99039       881.22392
NODE  /    49990      -854.87134      -503.98795       882.73668
NODE  /    49991      -848.02838      -510.98895       881.22392
NODE  /    49992      -848.02838      -517.98865       881.22392
NODE  /    49993      -854.87134       -510.9866       882.73668
NODE  /    49994      -854.87134      -517.98639       882.73668
NODE  /    49995      -848.02838      -489.99554       881.22392
NODE  /    49996       -848.0285      -496.99231       881.22392
NODE  /    49997      -854.87134      -489.99268       882.73668
NODE  /    49998       -854.8714      -496.98975       882.73668
NODE  /    49999      -827.49969      -503.99362       876.68572
NODE  /    50000      -834.34259      -503.99307       878.19847
NODE  /    50001      -827.49957      -510.99127       876.68565
NODE  /    50002      -827.49957      -517.99097       876.68565
NODE  /    50003      -834.34253      -510.99118       878.19841
NODE  /    50004      -834.34253      -517.99091       878.19841
NODE  /    50005      -827.49963      -490.00214       876.68565
NODE  /    50006      -827.49994      -496.99683       876.68578
NODE  /    50007      -834.34253      -489.99994       878.19841
NODE  /    50008      -834.34277      -496.99567       878.19847
NODE  /    50009      -895.92883      -482.98648       891.81316
NODE  /    50010      -889.08588      -482.98608        890.3004
NODE  /    50011      -882.24292      -482.98572       888.78764
NODE  /    50012      -875.39996       -482.9856       887.27489
NODE  /    50013      -868.55707      -482.98615       885.76213
NODE  /    50014      -882.24304      -475.98529       888.78771
NODE  /    50015      -882.24304      -468.98502       888.78771
NODE  /    50016      -882.24304      -461.98505       888.78764
NODE  /    50017      -882.24304      -454.98508       888.78764
NODE  /    50018      -882.24304      -447.98511       888.78771
NODE  /    50019        -889.086      -461.98587        890.3004
NODE  /    50020      -895.92896      -461.98657       891.81316
NODE  /    50021        -889.086      -468.98584        890.3004
NODE  /    50022      -889.08594      -475.98596        890.3004
NODE  /    50023      -895.92896      -468.98657       891.81316
NODE  /    50024      -895.92889      -475.98654       891.81316
NODE  /    50025        -889.086      -447.98587        890.3004
NODE  /    50026        -889.086      -454.98587        890.3004
NODE  /    50027      -895.92896      -447.98657       891.81316
NODE  /    50028      -895.92896      -454.98657       891.81316
NODE  /    50029      -868.55719       -461.9845       885.76219
NODE  /    50030      -875.40015      -461.98444       887.27495
NODE  /    50031      -868.55719      -468.98441       885.76219
NODE  /    50032      -868.55719      -475.98514       885.76219
NODE  /    50033      -875.40015      -468.98438       887.27495
NODE  /    50034      -875.40009      -475.98489       887.27495
NODE  /    50035      -868.55719      -447.98471       885.76219
NODE  /    50036      -868.55719      -454.98462       885.76219
NODE  /    50037      -875.40015      -447.98453       887.27495
NODE  /    50038      -875.40015      -454.98447       887.27495
NODE  /    50039      -882.24304       -517.9848       888.78764
NODE  /    50040      -882.24304      -510.98483       888.78764
NODE  /    50041       -882.2431      -503.98517       888.78764
NODE  /    50042      -882.24323      -496.98566       888.78771
NODE  /    50043      -882.24304      -489.98642       888.78771
NODE  /    50044        -889.086       -503.9859        890.3004
NODE  /    50045      -895.92896      -503.98651       891.81322
NODE  /    50046        -889.086      -510.98578        890.3004
NODE  /    50047        -889.086      -517.98578        890.3004
NODE  /    50048      -895.92889      -510.98654       891.81322
NODE  /    50049      -895.92889      -517.98657       891.81316
NODE  /    50050        -889.086      -489.98633        890.3004
NODE  /    50051      -889.08612      -496.98608       890.30046
NODE  /    50052      -895.92896      -489.98642       891.81316
NODE  /    50053      -895.92902      -496.98648       891.81322
NODE  /    50054      -868.55725      -503.98468       885.76219
NODE  /    50055      -875.40021      -503.98465       887.27495
NODE  /    50056      -868.55719      -510.98376       885.76219
NODE  /    50057      -868.55719      -517.98364       885.76219
NODE  /    50058      -875.40015      -510.98401       887.27489
NODE  /    50059      -875.40015      -517.98395       887.27489
NODE  /    50060      -868.55719      -489.98782       885.76219
NODE  /    50061      -868.55737      -496.98593       885.76219
NODE  /    50062      -875.40015      -489.98685       887.27495
NODE  /    50063      -875.40027       -496.9855       887.27495
NODE  /    50064      -943.82947      -447.98563       902.40245
NODE  /    50065      -943.82947      -454.98563       902.40245
NODE  /    50066      -943.82947       -461.9856       902.40245
NODE  /    50067      -943.82947       -468.9856       902.40245
NODE  /    50068      -943.82947      -475.98572       902.40245
NODE  /    50069      -943.82947      -482.98593       902.40245
NODE  /    50070      -943.82947      -489.98627       902.40245
NODE  /    50071      -943.82941       -496.9859       902.40245
NODE  /    50072      -943.82941      -503.98566       902.40245
NODE  /    50073      -943.82947       -510.9855       902.40245
NODE  /    50074      -943.82947      -517.98547       902.40239
NODE  /    50075      -936.98657      -482.98624        900.8897
NODE  /    50076      -930.14362      -482.98651       899.37694
NODE  /    50077      -923.30072      -482.98672       897.86418
NODE  /    50078      -916.45776      -482.98685       896.35143
NODE  /    50079      -909.61481      -482.98685       894.83867
NODE  /    50080      -923.30066      -475.98685       897.86418
NODE  /    50081      -923.30066      -468.98694       897.86418
NODE  /    50082      -923.30066      -461.98694       897.86418
NODE  /    50083      -923.30066      -454.98694       897.86418
NODE  /    50084      -923.30066      -447.98694       897.86418
NODE  /    50085      -930.14355      -461.98654       899.37694
NODE  /    50086      -936.98651      -461.98605        900.8897
NODE  /    50087      -930.14362      -468.98654       899.37694
NODE  /    50088      -930.14362      -475.98651       899.37694
NODE  /    50089      -936.98651      -468.98605        900.8897
NODE  /    50090      -936.98651      -475.98611        900.8897
NODE  /    50091      -930.14362      -447.98654       899.37694
NODE  /    50092      -930.14362      -454.98654       899.37694
NODE  /    50093      -936.98651      -447.98608       900.88963
NODE  /    50094      -936.98651      -454.98605       900.88963
NODE  /    50095      -909.61481      -461.98721       894.83867
NODE  /    50096       -916.4577      -461.98718       896.35143
NODE  /    50097      -909.61481      -468.98721       894.83867
NODE  /    50098      -909.61481      -475.98706       894.83867
NODE  /    50099       -916.4577      -468.98718       896.35143
NODE  /    50100       -916.4577      -475.98706       896.35143
NODE  /    50101      -909.61481      -447.98721       894.83867
NODE  /    50102      -909.61481      -454.98721       894.83867
NODE  /    50103       -916.4577      -447.98718       896.35143
NODE  /    50104       -916.4577      -454.98718       896.35143
NODE  /    50105      -923.30066      -517.98694       897.86418
NODE  /    50106      -923.30066      -510.98697       897.86418
NODE  /    50107      -923.30066      -503.98688       897.86418
NODE  /    50108       -923.3006      -496.98672       897.86418
NODE  /    50109      -923.30066      -489.98651       897.86418
NODE  /    50110      -930.14355      -503.98651       899.37694
NODE  /    50111      -936.98651      -503.98608        900.8897
NODE  /    50112      -930.14355      -510.98651       899.37694
NODE  /    50113      -930.14355      -517.98651       899.37694
NODE  /    50114      -936.98651      -510.98599        900.8897
NODE  /    50115      -936.98651      -517.98596       900.88963
NODE  /    50116      -930.14362      -489.98648       899.37694
NODE  /    50117      -930.14355      -496.98651       899.37694
NODE  /    50118      -936.98651      -489.98642       900.88963
NODE  /    50119      -936.98645      -496.98621        900.8897
NODE  /    50120      -909.61481      -503.98712       894.83867
NODE  /    50121       -916.4577      -503.98709       896.35143
NODE  /    50122      -909.61481      -510.98727       894.83867
NODE  /    50123      -909.61481       -517.9873       894.83867
NODE  /    50124       -916.4577      -510.98724       896.35143
NODE  /    50125       -916.4577      -517.98724       896.35143
NODE  /    50126      -909.61481      -489.98645       894.83867
NODE  /    50127      -909.61481      -496.98688       894.83867
NODE  /    50128       -916.4577      -489.98648       896.35143
NODE  /    50129       -916.4577      -496.98685       896.35143
NODE  /    50130      -978.04413      -482.98694       909.96617
NODE  /    50131      -971.20117      -482.98642       908.45342
NODE  /    50132      -964.35822      -482.98599       906.94066
NODE  /    50133      -957.51532      -482.98575       905.42796
NODE  /    50134      -950.67236      -482.98575       903.91521
NODE  /    50135      -964.35822      -475.98584       906.94066
NODE  /    50136      -964.35828      -468.98569       906.94072
NODE  /    50137      -964.35828      -461.98572       906.94066
NODE  /    50138      -964.35828      -454.98572       906.94066
NODE  /    50139      -964.35828      -447.98575       906.94072
NODE  /    50140      -971.20117       -461.9863       908.45342
NODE  /    50141      -978.04413      -461.98691       909.96617
NODE  /    50142      -971.20117       -468.9863       908.45342
NODE  /    50143      -971.20117      -475.98636       908.45342
NODE  /    50144      -978.04413      -468.98691       909.96617
NODE  /    50145      -978.04413      -475.98694       909.96617
NODE  /    50146      -971.20117      -447.98633       908.45342
NODE  /    50147      -971.20117       -454.9863       908.45342
NODE  /    50148      -978.04413      -447.98691       909.96617
NODE  /    50149      -978.04413      -454.98691       909.96617
NODE  /    50150      -950.67236      -461.98532       903.91515
NODE  /    50151      -957.51532      -461.98535        905.4279
NODE  /    50152      -950.67236      -468.98532       903.91521
NODE  /    50153      -950.67236      -475.98547       903.91521
NODE  /    50154      -957.51532      -468.98532        905.4279
NODE  /    50155      -957.51532       -475.9855       905.42796
NODE  /    50156      -950.67236      -447.98538       903.91521
NODE  /    50157      -950.67236      -454.98535       903.91521
NODE  /    50158      -957.51532      -447.98538       905.42796
NODE  /    50159      -957.51532      -454.98535        905.4279
NODE  /    50160      -964.35828       -517.9856       906.94072
NODE  /    50161      -964.35828      -510.98563       906.94066
NODE  /    50162      -964.35828      -503.98578       906.94066
NODE  /    50163      -964.35828      -496.98596       906.94066
NODE  /    50164      -964.35828       -489.9863       906.94066
NODE  /    50165      -971.20123      -503.98633       908.45342
NODE  /    50166      -978.04413      -503.98694       909.96617
NODE  /    50167      -971.20117      -510.98627       908.45342
NODE  /    50168      -971.20117      -517.98627       908.45348
NODE  /    50169      -978.04413      -510.98694       909.96623
NODE  /    50170      -978.04413      -517.98694       909.96623
NODE  /    50171      -971.20117      -489.98654       908.45342
NODE  /    50172      -971.20123      -496.98642       908.45342
NODE  /    50173      -978.04413      -489.98694       909.96617
NODE  /    50174      -978.04413      -496.98697       909.96617
NODE  /    50175      -950.67236      -503.98541       903.91521
NODE  /    50176      -957.51532      -503.98541        905.4279
NODE  /    50177      -950.67236       -510.9852       903.91515
NODE  /    50178      -950.67236      -517.98517       903.91515
NODE  /    50179      -957.51532       -510.9852        905.4279
NODE  /    50180      -957.51532      -517.98517        905.4279
NODE  /    50181      -950.67236      -489.98618       903.91521
NODE  /    50182      -950.67236      -496.98569       903.91521
NODE  /    50183      -957.51532      -489.98615       905.42796
NODE  /    50184      -957.51532      -496.98569       905.42796
NODE  /    50185      -902.77191      -356.98669       893.32591
NODE  /    50186      -902.77191      -363.98685       893.32591
NODE  /    50187      -902.77185      -370.98694       893.32591
NODE  /    50188      -902.77191      -377.98694       893.32591
NODE  /    50189      -902.77185      -384.98697       893.32591
NODE  /    50190      -902.77185      -391.98697       893.32591
NODE  /    50191      -902.77185      -398.98697       893.32591
NODE  /    50192      -902.77216      -405.98688       893.32597
NODE  /    50193      -902.77185      -412.98672       893.32591
NODE  /    50194      -902.77185      -419.98645       893.32591
NODE  /    50195      -902.77191      -426.98672       893.32597
NODE  /    50196      -902.77185      -433.98688       893.32591
NODE  /    50197      -895.92896       -391.9866       891.81322
NODE  /    50198      -889.08594      -391.98599        890.3004
NODE  /    50199       -882.2431      -391.98532       888.78771
NODE  /    50200      -875.40015      -391.98502       887.27495
NODE  /    50201      -868.55719      -391.98557       885.76219
NODE  /    50202      -861.71429      -391.98764       884.24944
NODE  /    50203      -854.87134      -391.99066       882.73668
NODE  /    50204      -848.02838      -391.99365       881.22392
NODE  /    50205      -841.18549      -391.99524       879.71117
NODE  /    50206      -834.34253      -391.99582       878.19841
NODE  /    50207      -827.49963      -391.99579       876.68565
NODE  /    50208      -861.71429      -384.98779       884.24944
NODE  /    50209      -861.71429      -377.98798       884.24944
NODE  /    50210      -861.71429      -370.98816       884.24944
NODE  /    50211      -861.71442      -363.98987        884.2495
NODE  /    50212      -861.71466      -356.99219       884.24956
NODE  /    50213       -882.2431      -384.98535       888.78771
NODE  /    50214       -882.2431      -377.98541       888.78771
NODE  /    50215      -882.24304      -370.98544       888.78771
NODE  /    50216       -882.2431      -363.98572       888.78771
NODE  /    50217      -882.24316      -356.98602       888.78771
NODE  /    50218        -889.086      -370.98602       890.30046
NODE  /    50219      -895.92896      -370.98657       891.81316
NODE  /    50220      -889.08606      -377.98602       890.30046
NODE  /    50221      -889.08618      -384.98599       890.30046
NODE  /    50222      -895.92896       -377.9866       891.81322
NODE  /    50223      -895.92926      -384.98657       891.81328
NODE  /    50224      -889.08606      -356.98627       890.30046
NODE  /    50225        -889.086      -363.98615       890.30046
NODE  /    50226      -895.92902      -356.98654       891.81316
NODE  /    50227      -895.92908      -363.98657       891.81322
NODE  /    50228      -868.55719       -370.9859       885.76219
NODE  /    50229      -875.40015       -370.9852       887.27495
NODE  /    50230      -868.55719      -377.98581       885.76219
NODE  /    50231      -868.55719      -384.98569       885.76219
NODE  /    50232      -875.40015      -377.98514       887.27495
NODE  /    50233      -875.40015      -384.98508       887.27495
NODE  /    50234      -868.55756      -356.98822       885.76225
NODE  /    50235      -868.55731      -363.98697       885.76219
NODE  /    50236      -875.40033      -356.98645       887.27495
NODE  /    50237      -875.40021      -363.98578       887.27495
NODE  /    50238      -841.18549      -384.99554       879.71117
NODE  /    50239      -841.18549      -377.99582       879.71117
NODE  /    50240      -841.18549      -370.99609       879.71117
NODE  /    50241      -841.18549      -363.99872       879.71117
NODE  /    50242      -841.18542      -357.00244       879.71117
NODE  /    50243      -848.02838      -370.99448       881.22392
NODE  /    50244      -854.87134      -370.99139       882.73668
NODE  /    50245      -848.02838       -377.9942       881.22392
NODE  /    50246      -848.02838      -384.99393       881.22392
NODE  /    50247      -854.87134      -377.99115       882.73668
NODE  /    50248      -854.87134      -384.99091       882.73668
NODE  /    50249       -848.0285      -357.00101       881.22392
NODE  /    50250      -848.02844       -363.9971       881.22392
NODE  /    50251      -854.87164      -356.99695       882.73674
NODE  /    50252      -854.87146      -363.99368       882.73674
NODE  /    50253      -827.49963      -370.99658       876.68565
NODE  /    50254      -834.34253      -370.99661       878.19841
NODE  /    50255      -827.49963      -377.99631       876.68565
NODE  /    50256      -827.49963      -384.99603       876.68565
NODE  /    50257      -834.34253      -377.99634       878.19841
NODE  /    50258      -834.34253      -384.99609       878.19841
NODE  /    50259      -827.49957      -357.00241       876.68565
NODE  /    50260      -827.49957      -363.99902       876.68565
NODE  /    50261      -834.34247      -357.00266       878.19841
NODE  /    50262      -834.34253      -363.99915       878.19841
NODE  /    50263      -861.71442      -433.98825       884.24944
NODE  /    50264      -861.71466      -426.99069        884.2495
NODE  /    50265      -861.71429      -419.99463       884.24944
NODE  /    50266      -861.71387      -412.99106       884.24938
NODE  /    50267      -861.71417      -405.98895       884.24938
NODE  /    50268      -861.71429      -398.98746       884.24944
NODE  /    50269      -868.55719      -419.98987       885.76219
NODE  /    50270      -875.40015       -419.9874       887.27489
NODE  /    50271      -882.24304      -419.98648       888.78771
NODE  /    50272        -889.086      -419.98648       890.30046
NODE  /    50273      -895.92889      -419.98642       891.81322
NODE  /    50274      -882.24292      -426.98587       888.78764
NODE  /    50275       -882.2431      -433.98547       888.78771
NODE  /    50276       -868.5575      -426.98758       885.76225
NODE  /    50277      -868.55731      -433.98605       885.76219
NODE  /    50278      -875.40033      -426.98615       887.27495
NODE  /    50279      -875.40021      -433.98532       887.27495
NODE  /    50280        -889.086      -426.98618       890.30046
NODE  /    50281        -889.086      -433.98602       890.30046
NODE  /    50282      -895.92896      -426.98651       891.81322
NODE  /    50283      -895.92896      -433.98654       891.81316
NODE  /    50284       -882.2431      -398.98529       888.78771
NODE  /    50285      -882.24298       -405.9856       888.78771
NODE  /    50286      -882.24292      -412.98596       888.78764
NODE  /    50287      -875.40002      -405.98553       887.27495
NODE  /    50288      -868.55707      -405.98648       885.76219
NODE  /    50289      -875.40015      -398.98495       887.27495
NODE  /    50290      -868.55719      -398.98547       885.76219
NODE  /    50291       -875.3999      -412.98627       887.27489
NODE  /    50292      -868.55688      -412.98779       885.76213
NODE  /    50293      -895.92896      -405.98657       891.81316
NODE  /    50294      -889.08594      -405.98608        890.3004
NODE  /    50295      -895.92896       -398.9866       891.81316
NODE  /    50296        -889.086      -398.98599        890.3004
NODE  /    50297      -895.92889      -412.98651       891.81316
NODE  /    50298      -889.08594      -412.98621        890.3004
NODE  /    50299      -827.49957      -420.00793       876.68565
NODE  /    50300      -834.34253      -420.00839       878.19841
NODE  /    50301      -841.18549      -420.00851       879.71117
NODE  /    50302      -848.02844      -420.00806       881.22392
NODE  /    50303      -854.87134      -420.00104       882.73668
NODE  /    50304      -841.18542      -427.00092       879.71117
NODE  /    50305      -841.18549      -433.99643       879.71117
NODE  /    50306      -827.49957      -427.00098       876.68565
NODE  /    50307      -827.49957      -433.99686       876.68565
NODE  /    50308      -834.34247      -427.00119       878.19841
NODE  /    50309      -834.34253      -433.99695       878.19841
NODE  /    50310      -848.02856      -426.99942       881.22392
NODE  /    50311       -848.0285      -433.99478       881.22392
NODE  /    50312      -854.87177      -426.99515       882.73674
NODE  /    50313      -854.87146      -433.99155       882.73668
NODE  /    50314      -841.18549      -398.99496       879.71117
NODE  /    50315      -841.18549      -405.99756       879.71117
NODE  /    50316      -841.18555       -413.0015       879.71117
NODE  /    50317      -834.34259      -405.99805       878.19841
NODE  /    50318      -827.49963      -405.99792       876.68565
NODE  /    50319      -834.34253      -398.99554       878.19841
NODE  /    50320      -827.49963      -398.99551       876.68565
NODE  /    50321      -834.34259      -413.00174       878.19841
NODE  /    50322      -827.49963      -413.00153       876.68572
NODE  /    50323      -854.87122      -405.99249       882.73662
NODE  /    50324      -848.02838      -405.99591       881.22386
NODE  /    50325      -854.87134      -398.99045       882.73668
NODE  /    50326      -848.02844      -398.99338       881.22392
NODE  /    50327      -854.87097      -412.99561       882.73656
NODE  /    50328      -848.02826      -412.99997       881.22386
NODE  /    50329      -978.04413      -391.98688       909.96617
NODE  /    50330      -971.20117      -391.98636       908.45342
NODE  /    50331      -964.35828      -391.98587       906.94066
NODE  /    50332       -957.5155      -391.98553       905.42796
NODE  /    50333      -950.67249      -391.98553       903.91521
NODE  /    50334      -943.82947      -391.98575       902.40245
NODE  /    50335      -936.98651      -391.98615       900.88963
NODE  /    50336      -930.14362      -391.98654       899.37694
NODE  /    50337      -923.30066      -391.98688       897.86418
NODE  /    50338       -916.4577      -391.98712       896.35143
NODE  /    50339      -909.61481      -391.98715       894.83867
NODE  /    50340      -943.82947      -384.98578       902.40245
NODE  /    50341      -943.82947      -377.98578       902.40245
NODE  /    50342      -943.82947      -370.98581       902.40245
NODE  /    50343      -943.82947      -363.98599       902.40245
NODE  /    50344      -943.82941      -356.98624       902.40245
NODE  /    50345      -964.35828      -384.98587       906.94066
NODE  /    50346      -964.35828      -377.98587       906.94072
NODE  /    50347      -964.35828       -370.9859       906.94072
NODE  /    50348      -964.35828      -363.98605       906.94072
NODE  /    50349      -964.35828      -356.98624       906.94066
NODE  /    50350      -971.20117      -370.98636       908.45342
NODE  /    50351      -978.04413      -370.98685       909.96617
NODE  /    50352      -971.20117      -377.98636       908.45342
NODE  /    50353      -971.20117      -384.98636       908.45342
NODE  /    50354      -978.04413      -377.98685       909.96617
NODE  /    50355      -978.04413      -384.98685       909.96617
NODE  /    50356      -971.20123       -356.9866       908.45342
NODE  /    50357      -971.20117      -363.98648       908.45342
NODE  /    50358      -978.04413      -356.98697       909.96617
NODE  /    50359      -978.04413      -363.98691       909.96617
NODE  /    50360      -950.67236       -370.9856       903.91521
NODE  /    50361      -957.51532       -370.9856       905.42796
NODE  /    50362      -950.67236      -377.98557       903.91521
NODE  /    50363      -950.67236      -384.98557       903.91521
NODE  /    50364      -957.51532      -377.98557       905.42796
NODE  /    50365      -957.51532      -384.98557       905.42796
NODE  /    50366      -950.67236      -356.98605       903.91515
NODE  /    50367      -950.67236      -363.98578       903.91515
NODE  /    50368      -957.51532      -356.98605        905.4279
NODE  /    50369      -957.51532      -363.98578        905.4279
NODE  /    50370      -923.30066      -384.98688       897.86418
NODE  /    50371      -923.30066      -377.98688       897.86418
NODE  /    50372      -923.30066      -370.98688       897.86418
NODE  /    50373      -923.30066      -363.98682       897.86418
NODE  /    50374       -923.3006      -356.98669       897.86418
NODE  /    50375      -930.14362      -370.98654       899.37694
NODE  /    50376      -936.98651      -370.98618        900.8897
NODE  /    50377      -930.14362      -377.98654       899.37694
NODE  /    50378      -930.14362      -384.98654       899.37694
NODE  /    50379      -936.98651      -377.98618        900.8897
NODE  /    50380      -936.98651      -384.98615        900.8897
NODE  /    50381      -930.14355       -356.9866       899.37694
NODE  /    50382      -930.14355      -363.98657       899.37694
NODE  /    50383      -936.98645      -356.98651        900.8897
NODE  /    50384      -936.98651       -363.9863        900.8897
NODE  /    50385      -909.61481      -370.98712       894.83867
NODE  /    50386       -916.4577      -370.98709       896.35143
NODE  /    50387      -909.61481      -377.98712       894.83867
NODE  /    50388      -909.61487      -384.98712       894.83867
NODE  /    50389       -916.4577      -377.98709       896.35143
NODE  /    50390       -916.4577      -384.98709       896.35143
NODE  /    50391      -909.61481      -356.98679       894.83867
NODE  /    50392      -909.61481      -363.98697       894.83867
NODE  /    50393       -916.4577      -356.98679       896.35143
NODE  /    50394       -916.4577      -363.98697       896.35143
NODE  /    50395      -943.82947      -433.98587       902.40239
NODE  /    50396      -943.82947      -426.98621       902.40239
NODE  /    50397      -943.82947      -419.98672       902.40245
NODE  /    50398      -943.82947      -412.98624       902.40245
NODE  /    50399      -943.82947      -405.98596       902.40245
NODE  /    50400      -943.82947      -398.98575       902.40239
NODE  /    50401      -950.67236      -419.98654       903.91521
NODE  /    50402      -957.51532      -419.98651       905.42796
NODE  /    50403      -964.35828      -419.98657       906.94072
NODE  /    50404      -971.20117      -419.98691       908.45348
NODE  /    50405      -978.04413      -419.98721       909.96623
NODE  /    50406      -964.35828      -426.98618       906.94072
NODE  /    50407      -964.35828      -433.98593       906.94072
NODE  /    50408      -950.67236      -426.98599       903.91515
NODE  /    50409      -950.67236      -433.98563       903.91515
NODE  /    50410      -957.51532      -426.98596       905.42796
NODE  /    50411      -957.51532      -433.98563        905.4279
NODE  /    50412      -971.20123       -426.9866       908.45348
NODE  /    50413      -971.20117      -433.98645       908.45342
NODE  /    50414      -978.04413      -426.98703       909.96623
NODE  /    50415      -978.04413      -433.98694       909.96617
NODE  /    50416      -964.35809      -398.98584        906.9406
NODE  /    50417      -964.35822      -405.98599       906.94066
NODE  /    50418      -964.35822      -412.98621       906.94066
NODE  /    50419      -957.51532      -405.98572        905.4279
NODE  /    50420      -950.67236      -405.98572       903.91515
NODE  /    50421      -957.51544      -398.98553       905.42796
NODE  /    50422      -950.67242       -398.9855       903.91515
NODE  /    50423      -957.51532      -412.98599       905.42796
NODE  /    50424      -950.67236      -412.98602       903.91521
NODE  /    50425      -978.04407      -405.98694       909.96617
NODE  /    50426      -971.20117      -405.98645       908.45342
NODE  /    50427      -978.04413      -398.98688       909.96617
NODE  /    50428      -971.20111      -398.98636       908.45342
NODE  /    50429      -978.04407      -412.98703       909.96617
NODE  /    50430      -971.20117       -412.9866       908.45342
NODE  /    50431      -909.61481      -419.98645       894.83867
NODE  /    50432       -916.4577      -419.98648       896.35143
NODE  /    50433      -923.30066      -419.98648       897.86418
NODE  /    50434      -930.14355      -419.98676       899.37694
NODE  /    50435      -936.98651      -419.98715        900.8897
NODE  /    50436       -923.3006      -426.98672       897.86418
NODE  /    50437      -923.30066      -433.98685       897.86418
NODE  /    50438      -909.61481      -426.98682       894.83867
NODE  /    50439      -909.61481      -433.98703       894.83867
NODE  /    50440       -916.4577      -426.98682       896.35143
NODE  /    50441       -916.4577      -433.98703       896.35143
NODE  /    50442      -930.14349      -426.98666       899.37688
NODE  /    50443      -930.14355      -433.98657       899.37688
NODE  /    50444      -936.98645      -426.98654       900.88963
NODE  /    50445      -936.98651      -433.98627       900.88963
NODE  /    50446      -923.30066      -398.98691       897.86418
NODE  /    50447      -923.30066      -405.98682       897.86418
NODE  /    50448      -923.30072      -412.98672       897.86418
NODE  /    50449      -916.45776        -405.987       896.35143
NODE  /    50450      -909.61487        -405.987       894.83873
NODE  /    50451      -916.45776      -398.98712       896.35143
NODE  /    50452      -909.61481      -398.98712       894.83867
NODE  /    50453      -916.45776      -412.98682       896.35143
NODE  /    50454      -909.61481      -412.98682       894.83867
NODE  /    50455      -936.98651       -405.9863        900.8897
NODE  /    50456      -930.14362       -405.9866       899.37694
NODE  /    50457      -936.98651      -398.98615       900.88963
NODE  /    50458      -930.14362      -398.98654       899.37694
NODE  /    50459      -936.98657      -412.98657        900.8897
NODE  /    50460      -930.14368      -412.98666       899.37694
NODE  /    50461       -738.5415      -517.98444       857.01988
NODE  /    50462       -738.5415      -510.98468       857.01988
NODE  /    50463      -738.54144      -503.98718       857.01988
NODE  /    50464      -738.54132      -496.99069       857.01988
NODE  /    50465       -738.5415      -489.99677       857.01994
NODE  /    50466      -738.54163      -482.99118       857.01994
NODE  /    50467       -738.5415      -475.98813       857.01994
NODE  /    50468       -738.5415      -468.98611       857.01994
NODE  /    50469       -738.5415      -461.98636       857.01988
NODE  /    50470       -738.5415      -454.98657       857.01988
NODE  /    50471       -738.5415      -447.98682       857.01988
NODE  /    50472       -738.5415      -440.98706       857.01994
NODE  /    50473      -738.54144      -433.98932       857.01988
NODE  /    50474      -738.54132      -426.99246       857.01988
NODE  /    50475       -738.5415       -419.9978       857.01988
NODE  /    50476      -738.54163      -412.99292       857.01994
NODE  /    50477       -738.5415      -405.99026       857.01994
NODE  /    50478       -738.5415      -398.98849       857.01994
NODE  /    50479       -738.5415      -391.98874       857.01988
NODE  /    50480       -738.5415      -384.98895       857.01988
NODE  /    50481       -738.5415       -377.9892       857.01994
NODE  /    50482       -738.5415      -370.98944       857.01994
NODE  /    50483       -738.5415      -363.99152       857.01994
NODE  /    50484      -738.54144      -356.99438       857.01994
NODE  /    50485       -745.3844      -440.98761       858.53264
NODE  /    50486      -752.22736      -440.98813        860.0454
NODE  /    50487      -759.07031      -440.98868       861.55815
NODE  /    50488      -765.91321       -440.9892       863.07091
NODE  /    50489      -772.75616      -440.98975       864.58367
NODE  /    50490      -779.59906      -440.99026       866.09642
NODE  /    50491      -786.44611      -440.99091       867.61009
NODE  /    50492      -793.29486      -440.99158       869.12413
NODE  /    50493      -800.14795      -440.99188       870.63909
NODE  /    50494      -806.98071      -440.99219       872.14958
NODE  /    50495      -813.81781      -440.99292       873.66106
NODE  /    50496      -779.59906      -447.99002       866.09642
NODE  /    50497      -779.59906      -454.98978       866.09642
NODE  /    50498      -779.59906      -461.98953       866.09642
NODE  /    50499      -779.59906      -468.98929       866.09642
NODE  /    50500      -779.59912      -475.99088       866.09642
NODE  /    50501       -779.5993      -482.99316       866.09648
NODE  /    50502      -779.59906      -489.99716       866.09642
NODE  /    50503      -779.59888      -496.99265       866.09636
NODE  /    50504        -779.599      -503.98987       866.09642
NODE  /    50505      -779.59906      -510.98776       866.09642
NODE  /    50506      -779.59906      -517.98755       866.09642
NODE  /    50507      -772.75623      -482.99203       864.58367
NODE  /    50508      -765.91309      -482.99167       863.07091
NODE  /    50509      -759.07007      -482.99185       861.55809
NODE  /    50510      -752.22717      -482.99228        860.0454
NODE  /    50511       -745.3844      -482.99207       858.53264
NODE  /    50512      -759.07019      -475.98938       861.55815
NODE  /    50513      -759.07025       -468.9877       861.55815
NODE  /    50514      -759.07025      -461.98795       861.55815
NODE  /    50515      -759.07025      -454.98819       861.55815
NODE  /    50516      -759.07025      -447.98843       861.55815
NODE  /    50517      -765.91321      -461.98846       863.07091
NODE  /    50518      -772.75616      -461.98901       864.58367
NODE  /    50519      -765.91321      -468.98822       863.07091
NODE  /    50520      -765.91315      -475.98965       863.07091
NODE  /    50521      -772.75616      -468.98874       864.58367
NODE  /    50522      -772.75616      -475.99011       864.58367
NODE  /    50523      -765.91321      -447.98895       863.07091
NODE  /    50524      -765.91321      -454.98871       863.07091
NODE  /    50525      -772.75616       -447.9895       864.58367
NODE  /    50526      -772.75616      -454.98926       864.58367
NODE  /    50527       -745.3844      -461.98688       858.53264
NODE  /    50528      -752.22736      -461.98743        860.0454
NODE  /    50529       -745.3844      -468.98663       858.53264
NODE  /    50530       -745.3844      -475.98877       858.53264
NODE  /    50531      -752.22736      -468.98718        860.0454
NODE  /    50532      -752.22729       -475.9892        860.0454
NODE  /    50533       -745.3844      -447.98737       858.53264
NODE  /    50534       -745.3844      -454.98712       858.53264
NODE  /    50535      -752.22736      -447.98788        860.0454
NODE  /    50536      -752.22736      -454.98764        860.0454
NODE  /    50537      -759.07025      -517.98596       861.55815
NODE  /    50538      -759.07025      -510.98624       861.55815
NODE  /    50539      -759.07037       -503.9884       861.55821
NODE  /    50540       -759.0705      -496.99136       861.55821
NODE  /    50541      -759.07031      -489.99615       861.55815
NODE  /    50542      -765.91327      -503.98865       863.07091
NODE  /    50543       -772.7561      -503.98914       864.58367
NODE  /    50544      -765.91321      -510.98676       863.07091
NODE  /    50545      -765.91321      -517.98651       863.07091
NODE  /    50546      -772.75616      -510.98727       864.58367
NODE  /    50547      -772.75616        -517.987       864.58367
NODE  /    50548      -765.91321      -489.99524       863.07091
NODE  /    50549      -765.91333      -496.99115       863.07097
NODE  /    50550      -772.75616      -489.99536       864.58367
NODE  /    50551       -772.7561      -496.99155       864.58367
NODE  /    50552       -745.3844      -503.98782        858.5327
NODE  /    50553      -752.22742      -503.98822        860.0454
NODE  /    50554       -745.3844       -510.9852        858.5327
NODE  /    50555       -745.3844      -517.98499       858.53264
NODE  /    50556      -752.22736      -510.98572        860.0454
NODE  /    50557      -752.22736      -517.98547        860.0454
NODE  /    50558       -745.3844      -489.99805       858.53264
NODE  /    50559       -745.3844      -496.99158       858.53264
NODE  /    50560      -752.22736      -489.99808        860.0454
NODE  /    50561      -752.22748      -496.99179       860.04546
NODE  /    50562      -813.81842      -482.99887       873.66118
NODE  /    50563      -806.98328      -482.99939       872.15019
NODE  /    50564      -800.15851       -482.9975       870.64147
NODE  /    50565      -793.29767      -482.99515       869.12474
NODE  /    50566      -786.44702      -482.99445       867.61028
NODE  /    50567      -800.15686       -475.9935        870.6411
NODE  /    50568      -800.15436      -468.99084       870.64055
NODE  /    50569      -800.15234      -461.99112       870.64006
NODE  /    50570        -800.151      -454.99136       870.63976
NODE  /    50571      -800.14966      -447.99161       870.63945
NODE  /    50572      -806.98297      -461.99142       872.15013
NODE  /    50573      -813.81879      -461.99213        873.6613
NODE  /    50574      -806.98511      -475.99423       872.15056
NODE  /    50575      -813.81934      -475.99466       873.66142
NODE  /    50576      -806.98395      -468.99112       872.15032
NODE  /    50577      -813.81915      -468.99185       873.66136
NODE  /    50578      -806.98157      -447.99197       872.14983
NODE  /    50579      -806.98224      -454.99173       872.14995
NODE  /    50580      -813.81818      -447.99265       873.66118
NODE  /    50581      -813.81848       -454.9924       873.66124
NODE  /    50582      -786.44702      -461.99014       867.61028
NODE  /    50583      -793.29712      -461.99081       869.12462
NODE  /    50584      -786.44745       -468.9899        867.6104
NODE  /    50585      -786.44775       -475.9917        867.6104
NODE  /    50586       -793.2981       -468.9906        869.1248
NODE  /    50587      -793.29932      -475.99261       869.12511
NODE  /    50588      -786.44641      -447.99063       867.61015
NODE  /    50589      -786.44672      -454.99039       867.61022
NODE  /    50590      -793.29572       -447.9913       869.12431
NODE  /    50591      -793.29639      -454.99103       869.12444
NODE  /    50592      -800.16193      -517.98907        870.6422
NODE  /    50593      -800.16162      -510.98932       870.64214
NODE  /    50594      -800.16138      -503.99249       870.64208
NODE  /    50595      -800.16052      -496.99698       870.64189
NODE  /    50596      -800.13416      -490.00473       870.63603
NODE  /    50597      -806.98737      -503.99265       872.15105
NODE  /    50598      -813.82037      -503.99332       873.66161
NODE  /    50599      -806.98767      -517.98956       872.15117
NODE  /    50600      -813.82068      -517.99011       873.66173
NODE  /    50601      -806.98755      -510.98981       872.15111
NODE  /    50602      -813.82062      -510.99036       873.66167
NODE  /    50603      -806.98438      -496.99628       872.15044
NODE  /    50604      -813.81909      -496.99762       873.66136
NODE  /    50605      -806.97601      -490.00555       872.14855
NODE  /    50606      -813.81708      -490.00571       873.66087
NODE  /    50607      -786.44849        -503.991       867.61058
NODE  /    50608      -793.30139      -503.99216        869.1256
NODE  /    50609      -786.44891      -510.98831        867.6107
NODE  /    50610      -786.44897      -517.98804        867.6107
NODE  /    50611      -793.30164      -510.98886        869.1256
NODE  /    50612      -793.30182      -517.98859       869.12566
NODE  /    50613      -786.44531      -490.00012       867.60991
NODE  /    50614      -786.44696      -496.99466       867.61028
NODE  /    50615      -793.29016      -490.00278       869.12309
NODE  /    50616      -793.29828      -496.99722       869.12486
NODE  /    50617       -745.3844      -398.98904       858.53264
NODE  /    50618      -752.22736      -398.98959        860.0454
NODE  /    50619      -759.07031      -398.99014       861.55815
NODE  /    50620      -765.91321      -398.99069       863.07091
NODE  /    50621      -772.75616      -398.99124       864.58367
NODE  /    50622      -779.59906      -398.99179       866.09642
NODE  /    50623      -786.44257      -398.99252        867.6093
NODE  /    50624      -793.28644      -398.99347       869.12224
NODE  /    50625      -800.13104      -398.99341       870.63536
NODE  /    50626      -806.97229      -398.99341       872.14775
NODE  /    50627      -813.81433      -398.99435       873.66033
NODE  /    50628      -779.59906      -405.99402       866.09642
NODE  /    50629      -779.59912      -412.99728       866.09642
NODE  /    50630      -779.59906      -420.00317       866.09642
NODE  /    50631      -779.59906       -426.9968       866.09642
NODE  /    50632      -779.59906      -433.99301       866.09642
NODE  /    50633      -759.07031      -405.99228       861.55815
NODE  /    50634      -759.07031      -412.99545       861.55815
NODE  /    50635      -759.07025      -420.00113       861.55815
NODE  /    50636      -759.07025      -426.99496       861.55815
NODE  /    50637      -759.07025       -433.9913       861.55815
NODE  /    50638      -752.22736      -420.00046        860.0454
NODE  /    50639       -745.3844      -419.99939       858.53264
NODE  /    50640      -752.22742      -412.99481       860.04546
NODE  /    50641      -752.22736       -405.9917        860.0454
NODE  /    50642      -745.38452      -412.99399        858.5327
NODE  /    50643      -745.38446      -405.99103        858.5327
NODE  /    50644      -752.22736      -433.99072        860.0454
NODE  /    50645      -752.22729      -426.99432        860.0454
NODE  /    50646       -745.3844      -433.99005       858.53264
NODE  /    50647      -745.38434      -426.99353       858.53264
NODE  /    50648      -772.75616       -420.0025       864.58367
NODE  /    50649      -765.91321       -420.0018       863.07091
NODE  /    50650      -772.75616      -412.99667       864.58367
NODE  /    50651      -772.75616      -405.99344       864.58367
NODE  /    50652      -765.91321      -412.99606       863.07091
NODE  /    50653      -765.91321      -405.99286       863.07091
NODE  /    50654      -772.75616      -433.99243       864.58367
NODE  /    50655       -772.7561      -426.99619       864.58367
NODE  /    50656      -765.91321      -433.99188       863.07091
NODE  /    50657      -765.91321      -426.99557       863.07091
NODE  /    50658      -800.13501      -405.99567       870.63628
NODE  /    50659      -800.13843      -412.99899       870.63701
NODE  /    50660      -800.13049      -420.00522       870.63524
NODE  /    50661      -800.14386       -426.9985       870.63817
NODE  /    50662      -800.14606      -433.99463       870.63866
NODE  /    50663      -793.28711      -420.00452       869.12242
NODE  /    50664      -786.44336      -420.00385       867.60948
NODE  /    50665      -793.28906      -412.99829       869.12279
NODE  /    50666      -793.28845      -405.99548       869.12267
NODE  /    50667      -786.44354      -412.99789       867.60948
NODE  /    50668      -786.44336      -405.99469       867.60942
NODE  /    50669      -793.29395      -433.99457       869.12389
NODE  /    50670      -793.29169      -426.99884        869.1234
NODE  /    50671      -786.44562      -433.99374       867.60997
NODE  /    50672      -786.44464      -426.99765       867.60973
NODE  /    50673      -813.81512      -420.00534       873.66045
NODE  /    50674      -806.97302      -420.00443       872.14794
NODE  /    50675      -813.81531      -412.99988       873.66051
NODE  /    50676      -813.81506      -405.99661       873.66051
NODE  /    50677      -806.97485      -412.99939        872.1483
NODE  /    50678       -806.9743      -405.99579       872.14818
NODE  /    50679      -813.81732      -433.99551       873.66094
NODE  /    50680      -813.81628      -426.99905       873.66075
NODE  /    50681       -806.9798      -433.99466        872.1494
NODE  /    50682       -806.9776      -426.99783       872.14891
NODE  /    50683      -779.59906      -356.99814       866.09642
NODE  /    50684      -779.59906      -363.99506       866.09642
NODE  /    50685      -779.59906      -370.99277       866.09642
NODE  /    50686      -779.59906      -377.99252       866.09642
NODE  /    50687      -779.59906      -384.99228       866.09642
NODE  /    50688      -779.59906      -391.99203       866.09642
NODE  /    50689      -772.75616      -370.99222       864.58367
NODE  /    50690      -765.91321      -370.99167       863.07091
NODE  /    50691      -759.07031      -370.99112       861.55815
NODE  /    50692      -752.22736      -370.99057        860.0454
NODE  /    50693       -745.3844      -370.98999       858.53264
NODE  /    50694      -759.07025      -363.99329       861.55815
NODE  /    50695      -759.07025      -356.99628       861.55815
NODE  /    50696      -772.75616      -363.99445       864.58367
NODE  /    50697       -772.7561      -356.99753       864.58367
NODE  /    50698      -765.91321      -363.99387       863.07091
NODE  /    50699      -765.91321      -356.99689       863.07091
NODE  /    50700      -752.22736      -363.99271        860.0454
NODE  /    50701      -752.22736      -356.99567        860.0454
NODE  /    50702       -745.3844       -363.9921       858.53264
NODE  /    50703       -745.3844      -356.99503       858.53264
NODE  /    50704      -759.07025      -391.99039       861.55821
NODE  /    50705      -759.07025      -384.99063       861.55815
NODE  /    50706      -759.07025      -377.99088       861.55815
NODE  /    50707      -765.91321      -384.99118       863.07091
NODE  /    50708      -772.75616      -384.99173       864.58367
NODE  /    50709      -765.91321      -391.99094       863.07091
NODE  /    50710      -772.75616      -391.99149       864.58367
NODE  /    50711      -765.91321      -377.99142       863.07091
NODE  /    50712      -772.75616      -377.99197       864.58367
NODE  /    50713       -745.3844       -384.9895        858.5327
NODE  /    50714      -752.22736      -384.99008       860.04546
NODE  /    50715       -745.3844      -391.98929       858.53264
NODE  /    50716      -752.22736      -391.98984       860.04546
NODE  /    50717       -745.3844      -377.98975        858.5327
NODE  /    50718      -752.22736      -377.99033       860.04546
NODE  /    50719      -813.81079      -370.99542       873.65953
NODE  /    50720      -806.96362      -370.99457        872.1458
NODE  /    50721      -800.11334      -370.99448       870.63146
NODE  /    50722      -793.27777      -370.99435       869.12035
NODE  /    50723      -786.43909       -370.9935       867.60851
NODE  /    50724      -800.11023      -363.99683       870.63072
NODE  /    50725      -800.10718      -357.00012       870.63005
NODE  /    50726       -813.8103      -363.99796       873.65941
NODE  /    50727      -813.81061       -357.0014       873.65947
NODE  /    50728      -806.96204      -363.99725       872.14549
NODE  /    50729      -806.96252      -357.00134       872.14555
NODE  /    50730      -793.27618      -363.99637       869.11998
NODE  /    50731      -793.27661      -356.99881       869.12004
NODE  /    50732       -786.4386      -363.99567       867.60838
NODE  /    50733      -786.43884      -356.99869       867.60845
NODE  /    50734      -800.12598      -391.99368       870.63426
NODE  /    50735      -800.12128      -384.99396       870.63323
NODE  /    50736      -800.11694       -377.9942       870.63225
NODE  /    50737      -806.96759      -384.99393       872.14671
NODE  /    50738      -813.81244      -384.99487        873.6599
NODE  /    50739      -806.96991      -391.99362       872.14726
NODE  /    50740      -813.81335       -391.9946       873.66008
NODE  /    50741      -806.96545      -377.99423       872.14623
NODE  /    50742      -813.81158      -377.99515       873.65971
NODE  /    50743      -786.44067      -384.99304       867.60887
NODE  /    50744      -793.28168      -384.99399        869.1212
NODE  /    50745      -786.44165       -391.9928       867.60906
NODE  /    50746      -793.28406      -391.99374       869.12169
NODE  /    50747      -786.43982      -377.99329       867.60869
NODE  /    50748       -793.2796      -377.99417       869.12071
NODE  /    50749      -656.43219      -441.00653       838.84038
NODE  /    50750       -663.2738      -441.00766       840.35912
NODE  /    50751      -670.11554      -441.00604       841.87712
NODE  /    50752      -676.95734      -441.00314       843.39513
NODE  /    50753      -683.79913      -441.00024       844.91289
NODE  /    50754      -690.64105      -440.99841       846.43034
NODE  /    50755      -697.48395      -440.99841        847.9431
NODE  /    50756       -704.3269      -440.99576        849.4558
NODE  /    50757      -711.16974      -440.99045       850.96886
NODE  /    50758       -718.0127      -440.98718       852.48168
NODE  /    50759      -724.85559       -440.9863       853.99437
NODE  /    50760      -731.69855      -440.98654       855.50719
NODE  /    50761      -690.64105      -447.99841       846.43034
NODE  /    50762      -690.64105      -454.99838       846.43041
NODE  /    50763      -690.64099      -461.99838       846.43041
NODE  /    50764      -690.64099      -468.99835       846.43041
NODE  /    50765      -690.64105      -475.99866       846.43041
NODE  /    50766      -690.64105       -482.9989       846.43041
NODE  /    50767      -690.64105      -489.99863       846.43041
NODE  /    50768      -690.64099      -496.99887       846.43041
NODE  /    50769      -690.64099       -503.9986       846.43041
NODE  /    50770      -690.64105      -510.99826       846.43041
NODE  /    50771      -690.64105      -517.99823       846.43041
NODE  /    50772      -683.79913      -483.00089       844.91289
NODE  /    50773      -676.95734      -483.00385       843.39513
NODE  /    50774      -670.11554      -483.00674       841.87712
NODE  /    50775       -663.2738      -483.00851       840.35887
NODE  /    50776      -656.43219      -483.00732       838.84032
NODE  /    50777      -670.11554      -476.00626       841.87706
NODE  /    50778       -670.1156      -469.00595         841.877
NODE  /    50779      -670.11554      -462.00598       841.87706
NODE  /    50780      -670.11554      -455.00598       841.87712
NODE  /    50781      -670.11554      -448.00601       841.87712
NODE  /    50782      -676.95734      -462.00308       843.39507
NODE  /    50783      -683.79913      -462.00018       844.91289
NODE  /    50784      -676.95734      -469.00305       843.39513
NODE  /    50785      -676.95734      -476.00339       843.39513
NODE  /    50786      -683.79913      -469.00018       844.91289
NODE  /    50787      -683.79913      -476.00049       844.91289
NODE  /    50788      -676.95734      -448.00311       843.39513
NODE  /    50789      -676.95734      -455.00311       843.39513
NODE  /    50790      -683.79913      -448.00021       844.91289
NODE  /    50791      -683.79913      -455.00021       844.91289
NODE  /    50792      -656.43219      -462.00635       838.84032
NODE  /    50793       -663.2738      -462.00757       840.35893
NODE  /    50794      -656.43225      -469.00629       838.84001
NODE  /    50795      -656.43219      -476.00674       838.84026
NODE  /    50796      -663.27393      -469.00754       840.35845
NODE  /    50797      -663.27386      -476.00787       840.35881
NODE  /    50798      -656.43219      -448.00647       838.84038
NODE  /    50799      -656.43219      -455.00641       838.84044
NODE  /    50800       -663.2738      -448.00763       840.35912
NODE  /    50801       -663.2738       -455.0076       840.35912
NODE  /    50802       -670.1156      -518.00586         841.877
NODE  /    50803       -670.1156      -511.00586         841.877
NODE  /    50804       -670.1156       -504.0062         841.877
NODE  /    50805       -670.1156      -497.00671         841.877
NODE  /    50806       -670.1156       -490.0076         841.877
NODE  /    50807      -676.95734       -504.0033       843.39513
NODE  /    50808      -683.79913      -504.00043       844.91289
NODE  /    50809      -676.95734      -511.00296       843.39513
NODE  /    50810      -676.95734      -518.00293       843.39513
NODE  /    50811      -683.79913      -511.00006       844.91289
NODE  /    50812      -683.79913      -518.00006       844.91289
NODE  /    50813      -676.95734      -490.00464       843.39513
NODE  /    50814      -676.95734      -497.00378       843.39513
NODE  /    50815      -683.79913      -490.00165       844.91289
NODE  /    50816      -683.79919      -497.00085       844.91289
NODE  /    50817      -656.43231       -504.0065       838.83995
NODE  /    50818      -663.27399      -504.00775       840.35832
NODE  /    50819      -656.43231      -511.00595       838.83995
NODE  /    50820      -656.43225      -518.00586       838.83995
NODE  /    50821      -663.27399      -511.00735       840.35832
NODE  /    50822      -663.27399      -518.00732       840.35838
NODE  /    50823      -656.43225      -490.00818       838.83995
NODE  /    50824      -656.43225       -497.0072       838.83995
NODE  /    50825      -663.27399      -490.01038       840.35838
NODE  /    50826      -663.27405      -497.00845       840.35832
NODE  /    50827      -731.69873       -482.9899       855.50719
NODE  /    50828      -724.85577      -482.98892       853.99449
NODE  /    50829      -718.01288      -482.98917       852.48174
NODE  /    50830      -711.16992      -482.99182       850.96892
NODE  /    50831      -704.32703      -482.99704       849.45586
NODE  /    50832      -697.48413       -482.9993       847.94316
NODE  /    50833      -718.01276      -475.98752       852.48168
NODE  /    50834       -718.0127      -468.98636       852.48168
NODE  /    50835       -718.0127      -461.98657       852.48168
NODE  /    50836       -718.0127      -454.98676       852.48168
NODE  /    50837       -718.0127      -447.98697       852.48168
NODE  /    50838      -724.85559      -461.98563       853.99437
NODE  /    50839      -731.69855      -461.98584       855.50713
NODE  /    50840      -724.85559      -468.98538       853.99437
NODE  /    50841      -724.85565      -475.98685       853.99443
NODE  /    50842      -731.69855       -468.9856       855.50719
NODE  /    50843      -731.69861      -475.98734       855.50719
NODE  /    50844      -724.85559      -447.98608       853.99443
NODE  /    50845      -724.85559      -454.98584       853.99443
NODE  /    50846      -731.69855      -447.98633       855.50719
NODE  /    50847      -731.69855      -454.98608       855.50713
NODE  /    50848      -697.48395      -461.99832        847.9431
NODE  /    50849       -704.3269      -461.99551        849.4558
NODE  /    50850      -711.16974      -461.98996       850.96886
NODE  /    50851       -704.3269      -468.99542        849.4558
NODE  /    50852      -704.32697        -475.996       849.45586
NODE  /    50853      -697.48395      -468.99829        847.9431
NODE  /    50854      -697.48401      -475.99863        847.9431
NODE  /    50855      -711.16974      -468.98978       850.96886
NODE  /    50856      -711.16986      -475.99066       850.96886
NODE  /    50857       -704.3269      -447.99567        849.4558
NODE  /    50858       -704.3269      -454.99561        849.4558
NODE  /    50859      -697.48395      -447.99838        847.9431
NODE  /    50860      -697.48395      -454.99835        847.9431
NODE  /    50861      -711.16974      -447.99026       850.96886
NODE  /    50862      -711.16974      -454.99011       850.96886
NODE  /    50863       -718.0127      -517.98486       852.48161
NODE  /    50864       -718.0127      -510.98508       852.48161
NODE  /    50865      -718.01263      -503.98669       852.48161
NODE  /    50866      -718.01245      -496.98874       852.48161
NODE  /    50867       -718.0127      -489.99191       852.48168
NODE  /    50868      -724.85553      -503.98593       853.99437
NODE  /    50869      -731.69849      -503.98642       855.50713
NODE  /    50870      -724.85559      -510.98401       853.99437
NODE  /    50871      -724.85559      -517.98376       853.99437
NODE  /    50872      -731.69855      -510.98419       855.50713
NODE  /    50873      -731.69855      -517.98395       855.50713
NODE  /    50874      -724.85559      -489.99261       853.99443
NODE  /    50875      -724.85541      -496.98846       853.99437
NODE  /    50876      -731.69855      -489.99442       855.50713
NODE  /    50877      -731.69836      -496.98941       855.50713
NODE  /    50878      -697.48389      -503.99854        847.9431
NODE  /    50879      -704.32684      -503.99567        849.4558
NODE  /    50880      -711.16968      -503.99002        850.9688
NODE  /    50881       -704.3269      -510.99493        849.4558
NODE  /    50882       -704.3269      -517.99481        849.4558
NODE  /    50883      -697.48395      -510.99811        847.9431
NODE  /    50884      -697.48395      -517.99805        847.9431
NODE  /    50885      -711.16974       -510.9888       850.96886
NODE  /    50886      -711.16974      -517.98865       850.96886
NODE  /    50887       -704.3269      -489.99957        849.4558
NODE  /    50888      -704.32672      -496.99686       849.45574
NODE  /    50889      -697.48395      -490.00101        847.9431
NODE  /    50890      -697.48383      -496.99924        847.9431
NODE  /    50891      -711.16974      -489.99323       850.96886
NODE  /    50892      -711.16956      -496.99149        850.9688
NODE  /    50893      -690.64099      -356.99908       846.43041
NODE  /    50894      -690.64099       -363.9989       846.43041
NODE  /    50895      -690.64105       -370.9986       846.43041
NODE  /    50896      -690.64105      -377.99857       846.43041
NODE  /    50897      -690.64105      -384.99857       846.43041
NODE  /    50898      -690.64105      -391.99854       846.43041
NODE  /    50899      -690.64105      -398.99854       846.43041
NODE  /    50900      -690.64105      -405.99866       846.43041
NODE  /    50901      -690.64105      -412.99866       846.43041
NODE  /    50902      -690.64105      -419.99792       846.43041
NODE  /    50903      -690.64099      -426.99863       846.43034
NODE  /    50904      -690.64105       -433.9986       846.43034
NODE  /    50905      -683.79913      -392.00037       844.91295
NODE  /    50906      -676.95734      -392.00327       843.39513
NODE  /    50907      -670.11554      -392.00616       841.87712
NODE  /    50908       -663.2738      -392.00784       840.35912
NODE  /    50909      -656.43219      -392.00696       838.84038
NODE  /    50910      -670.11554      -385.00616       841.87712
NODE  /    50911      -670.11554       -378.0062       841.87712
NODE  /    50912      -670.11554      -371.00623       841.87712
NODE  /    50913       -670.1156      -364.00653       841.87712
NODE  /    50914       -670.1156      -357.00699       841.87712
NODE  /    50915      -676.95734       -371.0033       843.39513
NODE  /    50916      -683.79913       -371.0004       844.91289
NODE  /    50917      -676.95734       -378.0033       843.39513
NODE  /    50918      -676.95734      -385.00327       843.39513
NODE  /    50919      -683.79913       -378.0004       844.91289
NODE  /    50920      -683.79913      -385.00037       844.91295
NODE  /    50921      -676.95734      -357.00406       843.39513
NODE  /    50922      -676.95734       -364.0036       843.39513
NODE  /    50923      -683.79919       -357.0011       844.91289
NODE  /    50924      -683.79913       -364.0007       844.91289
NODE  /    50925      -656.43219      -371.00714       838.84038
NODE  /    50926       -663.2738      -371.00793       840.35912
NODE  /    50927      -656.43219      -378.00708       838.84038
NODE  /    50928      -656.43219      -385.00702       838.84038
NODE  /    50929       -663.2738       -378.0079       840.35912
NODE  /    50930       -663.2738      -385.00787       840.35912
NODE  /    50931      -656.43219      -357.00858       838.84044
NODE  /    50932      -656.43219      -364.00775       838.84044
NODE  /    50933      -663.27386      -357.00903       840.35912
NODE  /    50934       -663.2738      -364.00833       840.35912
NODE  /    50935      -683.79913      -413.00064       844.91289
NODE  /    50936      -676.95734       -413.0036       843.39513
NODE  /    50937      -670.11554      -413.00656       841.87706
NODE  /    50938      -663.27368      -413.00854       840.35906
NODE  /    50939      -656.43213       -413.0079       838.84038
NODE  /    50940      -670.11554      -406.00629       841.87712
NODE  /    50941      -670.11554      -399.00613       841.87712
NODE  /    50942      -683.79913      -406.00049       844.91289
NODE  /    50943      -683.79913      -399.00034       844.91295
NODE  /    50944      -676.95734      -406.00339       843.39513
NODE  /    50945      -676.95734      -399.00323       843.39513
NODE  /    50946      -663.27374      -406.00806       840.35912
NODE  /    50947       -663.2738      -399.00781       840.35912
NODE  /    50948      -656.43213      -406.00729       838.84038
NODE  /    50949      -656.43219       -399.0069       838.84044
NODE  /    50950       -670.1156      -434.00623       841.87712
NODE  /    50951       -670.1156      -427.00653       841.87712
NODE  /    50952      -670.11554      -420.00699       841.87706
NODE  /    50953      -676.95734      -427.00357       843.39513
NODE  /    50954      -683.79919      -427.00061       844.91295
NODE  /    50955      -676.95734      -434.00333       843.39513
NODE  /    50956      -683.79913      -434.00043       844.91289
NODE  /    50957      -676.95734      -420.00403       843.39513
NODE  /    50958      -683.79913      -420.00101       844.91295
NODE  /    50959      -656.43219      -427.00778       838.84044
NODE  /    50960      -663.27386      -427.00848       840.35912
NODE  /    50961      -656.43219      -434.00708       838.84038
NODE  /    50962       -663.2738      -434.00793       840.35912
NODE  /    50963      -656.43219      -420.00885       838.84038
NODE  /    50964       -663.2738      -420.00995       840.35906
NODE  /    50965      -731.69855      -391.98819       855.50713
NODE  /    50966      -724.85559      -391.98792       853.99443
NODE  /    50967       -718.0127      -391.98868       852.48168
NODE  /    50968      -711.16974      -391.99158       850.96886
NODE  /    50969       -704.3269      -391.99634        849.4558
NODE  /    50970      -697.48395       -391.9986        847.9431
NODE  /    50971       -718.0127      -384.98889       852.48168
NODE  /    50972       -718.0127      -377.98911       852.48168
NODE  /    50973       -718.0127      -370.98932       852.48168
NODE  /    50974      -718.01263      -363.99112       852.48161
NODE  /    50975      -718.01251      -356.99359       852.48161
NODE  /    50976      -724.85559      -370.98862       853.99443
NODE  /    50977      -731.69855      -370.98889       855.50719
NODE  /    50978      -724.85559      -377.98837       853.99443
NODE  /    50979      -724.85559      -384.98816       853.99443
NODE  /    50980      -731.69855      -377.98868       855.50713
NODE  /    50981      -731.69855      -384.98843       855.50713
NODE  /    50982      -724.85553      -356.99335       853.99437
NODE  /    50983      -724.85559       -363.9906       853.99437
NODE  /    50984      -731.69855      -356.99377       855.50719
NODE  /    50985      -731.69855      -363.99097       855.50719
NODE  /    50986      -697.48395      -370.99869        847.9431
NODE  /    50987       -704.3269      -370.99661        849.4558
NODE  /    50988      -711.16974      -370.99207       850.96886
NODE  /    50989       -704.3269      -377.99652        849.4558
NODE  /    50990       -704.3269      -384.99643        849.4558
NODE  /    50991      -697.48395      -377.99866        847.9431
NODE  /    50992      -697.48395      -384.99863        847.9431
NODE  /    50993      -711.16974      -377.99191       850.96886
NODE  /    50994      -711.16974      -384.99176       850.96886
NODE  /    50995      -704.32666      -356.99863       849.45574
NODE  /    50996      -704.32678      -363.99741        849.4558
NODE  /    50997      -697.48376      -356.99969       847.94304
NODE  /    50998      -697.48389      -363.99912        847.9431
NODE  /    50999      -711.16949      -356.99533        850.9688
NODE  /    51000      -711.16968      -363.99347        850.9688
NODE  /    51001      -718.01263      -433.98898       852.48168
NODE  /    51002      -718.01251      -426.99139       852.48161
NODE  /    51003       -718.0127       -419.9953       852.48168
NODE  /    51004      -718.01282      -412.99182       852.48168
NODE  /    51005       -718.0127      -405.98984       852.48168
NODE  /    51006       -718.0127      -398.98846       852.48168
NODE  /    51007      -724.85559      -419.99512       853.99443
NODE  /    51008      -731.69855      -419.99573       855.50713
NODE  /    51009      -724.85553      -426.99084       853.99437
NODE  /    51010      -724.85559      -433.98825       853.99437
NODE  /    51011      -731.69843      -426.99133       855.50713
NODE  /    51012      -731.69849      -433.98862       855.50713
NODE  /    51013      -724.85565      -405.98917       853.99443
NODE  /    51014      -731.69861      -405.98953       855.50719
NODE  /    51015      -724.85565       -412.9913       853.99443
NODE  /    51016      -731.69867      -412.99182       855.50719
NODE  /    51017      -724.85559       -398.9877       853.99443
NODE  /    51018      -731.69855      -398.98798       855.50719
NODE  /    51019      -697.48395      -420.00018        847.9431
NODE  /    51020       -704.3269           -420.        849.4558
NODE  /    51021      -711.16974      -419.99655       850.96886
NODE  /    51022       -704.3266      -426.99765       849.45574
NODE  /    51023      -704.32678      -433.99649        849.4558
NODE  /    51024      -697.48376      -426.99912       847.94304
NODE  /    51025      -697.48389      -433.99869        847.9431
NODE  /    51026      -711.16949      -426.99374        850.9688
NODE  /    51027      -711.16962      -433.99182       850.96886
NODE  /    51028       -704.3269      -398.99628        849.4558
NODE  /    51029      -704.32703      -405.99683       849.45586
NODE  /    51030      -704.32715       -412.9978       849.45586
NODE  /    51031      -697.48401      -405.99881        847.9431
NODE  /    51032      -697.48395      -398.99857        847.9431
NODE  /    51033      -697.48413      -412.99918       847.94316
NODE  /    51034      -711.16986      -405.99249       850.96886
NODE  /    51035      -711.16974      -398.99142       850.96886
NODE  /    51036      -711.17004      -412.99405       850.96892
NODE  /    51037      -820.73261      -692.98297       875.18974
NODE  /    51038       -820.7298      -685.98352       875.18907
NODE  /    51039      -820.71417      -678.98401       875.18565
NODE  /    51040      -820.68091      -671.98468       875.17833
NODE  /    51041      -820.66144      -664.98492         875.174
NODE  /    51042      -820.65698      -657.98523       875.17296
NODE  /    51043      -820.65668      -650.98547        875.1729
NODE  /    51044      -820.65668      -643.98651        875.1729
NODE  /    51045      -820.65668      -636.98785        875.1729
NODE  /    51046      -820.65668      -629.99005       875.17296
NODE  /    51047      -820.65668       -622.9884       875.17296
NODE  /    51048      -820.65668      -615.98761       875.17296
NODE  /    51049      -820.65668      -608.98712       875.17296
NODE  /    51050      -820.65668      -601.98737       875.17296
NODE  /    51051      -820.65668      -594.98767       875.17296
NODE  /    51052      -820.65668      -587.98792        875.1729
NODE  /    51053      -820.65668      -580.98822        875.1729
NODE  /    51054      -820.65668      -573.98975        875.1729
NODE  /    51055      -820.65668      -566.99182        875.1729
NODE  /    51056      -820.65668       -559.9953       875.17296
NODE  /    51057      -820.65668      -552.99237        875.1729
NODE  /    51058      -820.65668      -545.99084        875.1729
NODE  /    51059      -820.65668      -538.98981        875.1729
NODE  /    51060      -820.65668      -531.99011        875.1729
NODE  /    51061      -827.49957      -615.98785       876.68565
NODE  /    51062      -834.34253      -615.98767       878.19841
NODE  /    51063      -841.18549      -615.98688       879.71117
NODE  /    51064      -848.02838      -615.98541       881.22392
NODE  /    51065      -854.87134      -615.98364       882.73668
NODE  /    51066      -861.71423      -615.98261       884.24944
NODE  /    51067      -868.55719      -615.98254       885.76219
NODE  /    51068      -875.40009       -615.9834       887.27495
NODE  /    51069      -882.24304       -615.9845       888.78764
NODE  /    51070      -889.08594       -615.9856        890.3004
NODE  /    51071      -895.92889      -615.98639       891.81316
NODE  /    51072      -902.77185      -615.98694       893.32591
NODE  /    51073      -909.61481      -615.98718       894.83867
NODE  /    51074       -916.4577      -615.98712       896.35143
NODE  /    51075      -923.30066      -615.98688       897.86418
NODE  /    51076      -930.14362      -615.98645       899.37694
NODE  /    51077      -936.98651      -615.98596        900.8897
NODE  /    51078      -943.82947      -615.98541       902.40245
NODE  /    51079      -950.67236      -615.98511       903.91521
NODE  /    51080      -957.51532      -615.98517        905.4279
NODE  /    51081      -964.35822       -615.9856       906.94066
NODE  /    51082      -971.20117      -615.98633       908.45342
NODE  /    51083      -978.04413      -615.98706       909.96617
NODE  /    51084      -902.77179      -622.98676       893.32591
NODE  /    51085      -902.77185      -629.98645       893.32597
NODE  /    51086      -902.77191      -636.98669       893.32591
NODE  /    51087      -902.77185      -643.98688       893.32591
NODE  /    51088      -902.77185      -650.98694       893.32597
NODE  /    51089      -902.77234      -657.98694       893.32604
NODE  /    51090      -902.77917      -664.98688       893.32756
NODE  /    51091      -902.80817      -671.98694       893.33397
NODE  /    51092      -902.85761      -678.98651        893.3449
NODE  /    51093      -902.88086      -685.98627       893.35002
NODE  /    51094      -902.88501      -692.98596       893.35094
NODE  /    51095      -861.71423      -622.98328       884.24938
NODE  /    51096      -861.71429      -629.98456       884.24944
NODE  /    51097      -861.71436      -636.98291       884.24944
NODE  /    51098      -861.71429      -643.98181       884.24944
NODE  /    51099      -861.71429      -650.98096       884.24944
NODE  /    51100      -861.71472      -657.98077        884.2495
NODE  /    51101      -861.72021      -664.98053       884.25072
NODE  /    51102      -861.74451      -671.98041       884.25609
NODE  /    51103      -861.78589      -678.97986       884.26524
NODE  /    51104      -861.80536      -685.97937       884.26958
NODE  /    51105      -861.80884      -692.97882       884.27031
NODE  /    51106      -854.87177      -657.98145       882.73674
NODE  /    51107      -848.02881      -657.98291       881.22398
NODE  /    51108      -841.18585      -657.98444       879.71123
NODE  /    51109       -834.3429      -657.98529       878.19847
NODE  /    51110      -827.49994      -657.98553       876.68572
NODE  /    51111      -841.18549      -650.98468       879.71117
NODE  /    51112      -841.18549      -643.98566       879.71117
NODE  /    51113      -841.18542        -636.987       879.71117
NODE  /    51114      -841.18549       -629.9892       879.71117
NODE  /    51115      -841.18549      -622.98761       879.71117
NODE  /    51116      -848.02838      -636.98553       881.22392
NODE  /    51117      -854.87134      -636.98395       882.73668
NODE  /    51118      -848.02838      -643.98425       881.22392
NODE  /    51119      -848.02838      -650.98322       881.22392
NODE  /    51120      -854.87134      -643.98267       882.73668
NODE  /    51121      -854.87134      -650.98163       882.73668
NODE  /    51122      -848.02838      -622.98615       881.22392
NODE  /    51123      -848.02838      -629.98773       881.22392
NODE  /    51124      -854.87134      -622.98444       882.73668
NODE  /    51125      -854.87134       -629.9859       882.73668
NODE  /    51126      -827.49963       -636.9881       876.68565
NODE  /    51127      -834.34253      -636.98785       878.19841
NODE  /    51128      -827.49963      -643.98676       876.68565
NODE  /    51129      -827.49957      -650.98578       876.68565
NODE  /    51130      -834.34253      -643.98651       878.19841
NODE  /    51131      -834.34253      -650.98553       878.19841
NODE  /    51132      -827.49957      -622.98865       876.68565
NODE  /    51133      -827.49957      -629.99023       876.68565
NODE  /    51134      -834.34253       -622.9884       878.19841
NODE  /    51135      -834.34253      -629.98993       878.19841
NODE  /    51136      -841.27069      -692.98206       879.73003
NODE  /    51137      -841.26758      -685.98261       879.72936
NODE  /    51138         -841.25      -678.98315       879.72545
NODE  /    51139      -841.21271      -671.98383       879.71721
NODE  /    51140       -841.1908      -664.98407       879.71239
NODE  /    51141      -848.09534      -678.98169       881.23869
NODE  /    51142      -854.94061      -678.98029         882.752
NODE  /    51143      -848.11346      -685.98114       881.24272
NODE  /    51144      -848.11676      -692.98053       881.24346
NODE  /    51145      -854.95941       -685.9798       882.75615
NODE  /    51146      -854.96277      -692.97913       882.75688
NODE  /    51147      -848.03394      -664.98261       881.22514
NODE  /    51148      -848.05664      -671.98236       881.23021
NODE  /    51149      -854.87708      -664.98114       882.73796
NODE  /    51150      -854.90057       -671.9809       882.74315
NODE  /    51151      -827.55945      -678.98431        876.6989
NODE  /    51152      -834.40472      -678.98407       878.21214
NODE  /    51153      -827.57574      -685.98376        876.7025
NODE  /    51154      -827.57867      -692.98328       876.70317
NODE  /    51155      -834.42163      -685.98352       878.21593
NODE  /    51156      -834.42468      -692.98297        878.2166
NODE  /    51157      -827.50452      -664.98517       876.68675
NODE  /    51158      -827.52484      -671.98499       876.69127
NODE  /    51159      -834.34766      -664.98499       878.19957
NODE  /    51160      -834.36877      -671.98474       878.20427
NODE  /    51161      -895.92944      -657.98633       891.81334
NODE  /    51162      -889.08649      -657.98529       890.30052
NODE  /    51163      -882.24353      -657.98401       888.78777
NODE  /    51164      -875.40057      -657.98261       887.27501
NODE  /    51165      -868.55768      -657.98132       885.76225
NODE  /    51166      -882.24304      -650.98407       888.78771
NODE  /    51167       -882.2431      -643.98431       888.78771
NODE  /    51168      -882.24316      -636.98468       888.78771
NODE  /    51169      -882.24304      -629.98523       888.78771
NODE  /    51170      -882.24298      -622.98474       888.78764
NODE  /    51171      -889.08606       -636.9856       890.30046
NODE  /    51172      -895.92902      -636.98627       891.81316
NODE  /    51173        -889.086      -643.98541        890.3004
NODE  /    51174        -889.086      -650.98529       890.30046
NODE  /    51175      -895.92896      -643.98633       891.81316
NODE  /    51176      -895.92896      -650.98633       891.81322
NODE  /    51177      -889.08594      -622.98566       890.30046
NODE  /    51178        -889.086      -629.98596       890.30046
NODE  /    51179      -895.92883      -622.98633       891.81316
NODE  /    51180      -895.92896      -629.98627       891.81316
NODE  /    51181      -868.55731      -636.98285       885.76219
NODE  /    51182      -875.40021      -636.98364       887.27495
NODE  /    51183      -868.55725      -643.98206       885.76219
NODE  /    51184      -868.55719      -650.98145       885.76219
NODE  /    51185      -875.40015      -643.98309       887.27495
NODE  /    51186      -875.40015      -650.98267       887.27495
NODE  /    51187      -868.55713      -622.98309       885.76213
NODE  /    51188      -868.55719      -629.98395       885.76219
NODE  /    51189      -875.40002      -622.98376       887.27489
NODE  /    51190      -875.40015       -629.9845       887.27495
NODE  /    51191      -882.34692      -692.98285       888.81065
NODE  /    51192      -882.34308      -685.98315        888.8098
NODE  /    51193      -882.32172      -678.98346       888.80504
NODE  /    51194      -882.27625      -671.98389       888.79503
NODE  /    51195      -882.24957      -664.98389       888.78911
NODE  /    51196      -889.16699       -678.9848       890.31828
NODE  /    51197      -896.01227      -678.98584       891.83159
NODE  /    51198      -889.18903      -685.98456       890.32317
NODE  /    51199      -889.19293      -692.98425       890.32408
NODE  /    51200      -896.03491       -685.9856       891.83659
NODE  /    51201        -896.039      -692.98529       891.83751
NODE  /    51202      -889.09277      -664.98523       890.30193
NODE  /    51203      -889.12018      -671.98523       890.30797
NODE  /    51204      -895.93591      -664.98627       891.81474
NODE  /    51205      -895.96411      -671.98627       891.82097
NODE  /    51206      -868.63116      -678.98059       885.77855
NODE  /    51207      -875.47644      -678.98199        887.2918
NODE  /    51208      -868.65125      -685.98022       885.78301
NODE  /    51209      -868.65491      -692.97974        885.7838
NODE  /    51210      -875.49719      -685.98163       887.29637
NODE  /    51211      -875.50092      -692.98126       887.29723
NODE  /    51212      -868.56335      -664.98114       885.76354
NODE  /    51213      -868.58844      -671.98108       885.76909
NODE  /    51214      -875.40643      -664.98248       887.27629
NODE  /    51215      -875.43237      -671.98242       887.28203
NODE  /    51216      -943.82947      -622.98572       902.40245
NODE  /    51217      -943.82947      -629.98621       902.40245
NODE  /    51218      -943.82941      -636.98566       902.40239
NODE  /    51219      -943.82941      -643.98529       902.40239
NODE  /    51220      -943.82947      -650.98499       902.40245
NODE  /    51221      -943.83002      -657.98499       902.40257
NODE  /    51222      -943.83771      -664.98486       902.40428
NODE  /    51223      -943.87158      -671.98486       902.41173
NODE  /    51224      -943.92926      -678.98444       902.42449
NODE  /    51225      -943.95636      -685.98413       902.43047
NODE  /    51226      -943.96124      -692.98376       902.43157
NODE  /    51227      -936.98712       -657.9856       900.88982
NODE  /    51228      -930.14417      -657.98627       899.37706
NODE  /    51229      -923.30121      -657.98682        897.8643
NODE  /    51230      -916.45831      -657.98718       896.35155
NODE  /    51231       -909.6153      -657.98724       894.83879
NODE  /    51232      -923.30066      -650.98688       897.86418
NODE  /    51233      -923.30066      -643.98682       897.86418
NODE  /    51234       -923.3006      -636.98676       897.86418
NODE  /    51235      -923.30066      -629.98669       897.86418
NODE  /    51236      -923.30072      -622.98682       897.86418
NODE  /    51237      -930.14349      -636.98645       899.37694
NODE  /    51238      -936.98645      -636.98608       900.88963
NODE  /    51239      -930.14355      -643.98639       899.37694
NODE  /    51240      -930.14355      -650.98627       899.37694
NODE  /    51241      -936.98651      -643.98578       900.88963
NODE  /    51242      -936.98651       -650.9856        900.8897
NODE  /    51243      -930.14368      -622.98651       899.37694
NODE  /    51244      -930.14362      -629.98669       899.37694
NODE  /    51245      -936.98657      -622.98615        900.8897
NODE  /    51246      -936.98651      -629.98651        900.8897
NODE  /    51247      -909.61481      -636.98688       894.83873
NODE  /    51248       -916.4577      -636.98688       896.35143
NODE  /    51249      -909.61481      -643.98712       894.83867
NODE  /    51250      -909.61481      -650.98724       894.83867
NODE  /    51251       -916.4577      -643.98706       896.35143
NODE  /    51252      -916.45776      -650.98718       896.35143
NODE  /    51253      -909.61475      -622.98694       894.83873
NODE  /    51254      -909.61481      -629.98651       894.83873
NODE  /    51255      -916.45776      -622.98694       896.35143
NODE  /    51256       -916.4577      -629.98651       896.35143
NODE  /    51257       -923.4231      -692.98584       897.89128
NODE  /    51258      -923.41858      -685.98615       897.89024
NODE  /    51259      -923.39337      -678.98639       897.88469
NODE  /    51260      -923.33978      -671.98682       897.87279
NODE  /    51261      -923.30829      -664.98676       897.86583
NODE  /    51262      -930.23859      -678.98584       899.39794
NODE  /    51263      -937.08398      -678.98511       900.91118
NODE  /    51264      -930.26453      -685.98553       899.40367
NODE  /    51265      -930.26917      -692.98523       899.40471
NODE  /    51266      -937.11041       -685.9848        900.9171
NODE  /    51267      -937.11517       -692.9845       900.91814
NODE  /    51268      -930.15143      -664.98621       899.37865
NODE  /    51269      -930.18378      -671.98621       899.38579
NODE  /    51270      -936.99457      -664.98553       900.89147
NODE  /    51271      -937.02765      -671.98553       900.89879
NODE  /    51272      -909.70282      -678.98682       894.85814
NODE  /    51273       -916.5481      -678.98676       896.37138
NODE  /    51274      -909.72675      -685.98657       894.86345
NODE  /    51275      -909.73108      -692.98627       894.86437
NODE  /    51276      -916.57269      -685.98651       896.37682
NODE  /    51277      -916.57709      -692.98621       896.37785
NODE  /    51278      -909.62213      -664.98718       894.84032
NODE  /    51279      -909.65198      -671.98724       894.84691
NODE  /    51280      -916.46527      -664.98712       896.35307
NODE  /    51281      -916.49585      -671.98718       896.35985
NODE  /    51282      -978.04443      -657.98682       909.96629
NODE  /    51283      -971.20184      -657.98602        908.4536
NODE  /    51284      -964.35883      -657.98517       906.94084
NODE  /    51285      -957.51593      -657.98468       905.42809
NODE  /    51286      -950.67297      -657.98462       903.91533
NODE  /    51287      -964.35828      -650.98523       906.94066
NODE  /    51288      -964.35846      -643.98547       906.94072
NODE  /    51289      -964.35828      -636.98584       906.94066
NODE  /    51290      -964.35828      -629.98639       906.94066
NODE  /    51291      -964.35822       -622.9859       906.94066
NODE  /    51292      -971.20123      -636.98645       908.45342
NODE  /    51293      -978.04413      -636.98706       909.96617
NODE  /    51294      -971.20123      -643.98627       908.45342
NODE  /    51295      -971.20117      -650.98608       908.45342
NODE  /    51296      -978.04413      -643.98706       909.96617
NODE  /    51297      -978.04413        -650.987       909.96617
NODE  /    51298      -971.20111      -622.98645       908.45342
NODE  /    51299      -971.20117      -629.98669       908.45342
NODE  /    51300      -978.04407      -622.98706       909.96617
NODE  /    51301      -978.04413      -629.98712       909.96617
NODE  /    51302      -950.67236      -636.98541       903.91515
NODE  /    51303      -957.51532      -636.98547        905.4279
NODE  /    51304      -950.67236      -643.98499       903.91515
NODE  /    51305      -950.67236      -650.98462       903.91521
NODE  /    51306      -957.51532      -643.98499        905.4279
NODE  /    51307      -957.51532      -650.98468       905.42796
NODE  /    51308      -950.67242      -622.98547       903.91521
NODE  /    51309      -950.67236      -629.98615       903.91515
NODE  /    51310      -957.51532      -622.98553        905.4279
NODE  /    51311      -957.51532      -629.98615        905.4279
NODE  /    51312      -964.49933      -692.98395       906.97185
NODE  /    51313      -964.49408      -685.98431       906.97069
NODE  /    51314      -964.46533      -678.98462       906.96434
NODE  /    51315      -964.40314      -671.98511       906.95061
NODE  /    51316        -964.367      -664.98511       906.94267
NODE  /    51317      -971.31036      -678.98553       908.47759
NODE  /    51318      -978.15906      -678.98694       909.99156
NODE  /    51319      -971.34003      -685.98517       908.48412
NODE  /    51320      -971.34534      -692.98486       908.48528
NODE  /    51321      -978.18768      -685.98553       909.99791
NODE  /    51322      -978.19159      -692.98566       909.99877
NODE  /    51323      -971.21039      -664.98596       908.45549
NODE  /    51324      -971.24731      -671.98596       908.46367
NODE  /    51325      -978.05115      -664.98645       909.96776
NODE  /    51326      -978.08838      -671.98749         909.976
NODE  /    51327      -950.77454      -678.98407       903.93779
NODE  /    51328      -957.61987      -678.98407        905.4511
NODE  /    51329      -950.80225      -685.98376       903.94389
NODE  /    51330      -950.80725      -692.98334       903.94499
NODE  /    51331      -957.64819      -685.98376       905.45732
NODE  /    51332      -957.65326       -692.9834       905.45842
NODE  /    51333      -950.68073       -664.9845       903.91704
NODE  /    51334      -950.71539       -671.9845       903.92467
NODE  /    51335      -957.52405      -664.98456       905.42992
NODE  /    51336      -957.55994       -671.9845       905.43779
NODE  /    51337      -902.77185      -531.98706       893.32591
NODE  /    51338      -902.77185      -538.98706       893.32591
NODE  /    51339      -902.77185      -545.98694       893.32591
NODE  /    51340      -902.77179      -552.98676       893.32591
NODE  /    51341      -902.77185      -559.98645       893.32591
NODE  /    51342      -902.77191      -566.98676       893.32591
NODE  /    51343      -902.77185      -573.98694       893.32591
NODE  /    51344      -902.77185      -580.98706       893.32591
NODE  /    51345      -902.77185      -587.98706       893.32591
NODE  /    51346      -902.77185      -594.98706       893.32591
NODE  /    51347      -902.77185      -601.98706       893.32591
NODE  /    51348      -902.77185      -608.98706       893.32591
NODE  /    51349      -895.92902      -566.98639       891.81316
NODE  /    51350      -889.08612       -566.9859       890.30046
NODE  /    51351      -882.24316      -566.98523       888.78771
NODE  /    51352      -875.40027      -566.98474       887.27495
NODE  /    51353      -868.55737      -566.98468       885.76219
NODE  /    51354      -861.71442       -566.9856       884.24944
NODE  /    51355       -854.8714      -566.98749       882.73668
NODE  /    51356      -848.02844      -566.98962       881.22392
NODE  /    51357      -841.18549      -566.99121       879.71117
NODE  /    51358      -834.34253      -566.99194       878.19841
NODE  /    51359      -827.49963      -566.99213       876.68565
NODE  /    51360      -861.71429      -559.98816       884.24944
NODE  /    51361      -861.71417      -552.98596       884.24938
NODE  /    51362      -861.71423      -545.98474       884.24944
NODE  /    51363      -861.71429      -538.98395       884.24944
NODE  /    51364      -861.71429      -531.98413       884.24944
NODE  /    51365      -882.24304      -559.98596       888.78764
NODE  /    51366      -882.24292      -552.98529       888.78764
NODE  /    51367      -882.24304      -545.98492       888.78771
NODE  /    51368      -882.24304      -538.98468       888.78771
NODE  /    51369      -882.24304      -531.98474       888.78771
NODE  /    51370      -889.08594      -545.98578       890.30046
NODE  /    51371      -895.92889      -545.98651       891.81322
NODE  /    51372      -889.08588       -552.9859        890.3004
NODE  /    51373        -889.086      -559.98621       890.30046
NODE  /    51374      -895.92883      -552.98645       891.81316
NODE  /    51375      -895.92896      -559.98633       891.81316
NODE  /    51376        -889.086      -531.98572       890.30046
NODE  /    51377        -889.086      -538.98572       890.30046
NODE  /    51378      -895.92889      -531.98651       891.81316
NODE  /    51379      -895.92896      -538.98651       891.81322
NODE  /    51380      -868.55719      -545.98395       885.76213
NODE  /    51381      -875.40009      -545.98419       887.27495
NODE  /    51382      -868.55707      -552.98486       885.76213
NODE  /    51383      -868.55719      -559.98639       885.76213
NODE  /    51384      -875.40002      -552.98486       887.27489
NODE  /    51385      -875.40015      -559.98596       887.27489
NODE  /    51386      -868.55719       -531.9834       885.76219
NODE  /    51387      -868.55719      -538.98334       885.76219
NODE  /    51388      -875.40015      -531.98383       887.27495
NODE  /    51389      -875.40015      -538.98376       887.27495
NODE  /    51390      -841.18549      -559.99469       879.71117
NODE  /    51391      -841.18549      -552.99176       879.71117
NODE  /    51392      -841.18549       -545.9903       879.71117
NODE  /    51393      -841.18549      -538.98932       879.71117
NODE  /    51394      -841.18549      -531.98962       879.71117
NODE  /    51395      -848.02838      -545.98871       881.22392
NODE  /    51396      -854.87134      -545.98657       882.73668
NODE  /    51397      -848.02838      -552.99023       881.22392
NODE  /    51398      -848.02838      -559.99316       881.22392
NODE  /    51399      -854.87128      -552.98798       882.73662
NODE  /    51400      -854.87134      -559.99054       882.73668
NODE  /    51401      -848.02838       -531.9881       881.22392
NODE  /    51402      -848.02838      -538.98779       881.22392
NODE  /    51403      -854.87134       -531.9859       882.73668
NODE  /    51404      -854.87134      -538.98566       882.73668
NODE  /    51405      -827.49957      -545.99115       876.68565
NODE  /    51406      -834.34253      -545.99103       878.19841
NODE  /    51407      -827.49957      -552.99268       876.68565
NODE  /    51408      -827.49957      -559.99561       876.68565
NODE  /    51409      -834.34253      -552.99255       878.19841
NODE  /    51410      -834.34253      -559.99542       878.19841
NODE  /    51411      -827.49963      -531.99048       876.68565
NODE  /    51412      -827.49963      -538.99017       876.68565
NODE  /    51413      -834.34253      -531.99036       878.19841
NODE  /    51414      -834.34253      -538.99005       878.19841
NODE  /    51415      -861.71429      -608.98212       884.24944
NODE  /    51416      -861.71429       -601.9823       884.24944
NODE  /    51417      -861.71429      -594.98248       884.24944
NODE  /    51418      -861.71429      -587.98267       884.24944
NODE  /    51419      -861.71429      -580.98285       884.24944
NODE  /    51420      -861.71436      -573.98401       884.24944
NODE  /    51421      -868.55719      -594.98242       885.76219
NODE  /    51422      -875.40015      -594.98322       887.27495
NODE  /    51423      -882.24304      -594.98438       888.78771
NODE  /    51424        -889.086      -594.98553        890.3004
NODE  /    51425      -895.92896      -594.98645       891.81316
NODE  /    51426      -882.24304      -601.98438       888.78771
NODE  /    51427      -882.24304      -608.98431       888.78764
NODE  /    51428      -868.55719       -601.9823       885.76219
NODE  /    51429      -868.55719      -608.98218       885.76219
NODE  /    51430      -875.40015      -601.98315       887.27495
NODE  /    51431      -875.40015      -608.98309       887.27495
NODE  /    51432        -889.086      -601.98553        890.3004
NODE  /    51433        -889.086      -608.98553        890.3004
NODE  /    51434      -895.92896      -601.98645       891.81316
NODE  /    51435      -895.92896      -608.98645       891.81316
NODE  /    51436       -882.2431       -573.9848       888.78771
NODE  /    51437      -882.24304       -580.9845       888.78764
NODE  /    51438      -882.24304      -587.98444       888.78764
NODE  /    51439      -875.40015       -580.9834       887.27495
NODE  /    51440      -868.55719      -580.98261       885.76219
NODE  /    51441      -875.40021      -573.98395       887.27495
NODE  /    51442      -868.55725      -573.98352       885.76219
NODE  /    51443      -875.40015      -587.98334       887.27495
NODE  /    51444      -868.55719      -587.98254       885.76219
NODE  /    51445      -895.92889      -580.98651       891.81322
NODE  /    51446        -889.086       -580.9856       890.30046
NODE  /    51447      -895.92896      -573.98645       891.81316
NODE  /    51448      -889.08606      -573.98572       890.30046
NODE  /    51449      -895.92889      -587.98645       891.81322
NODE  /    51450        -889.086       -587.9856        890.3004
NODE  /    51451      -827.49957      -594.98798       876.68565
NODE  /    51452      -834.34253      -594.98779       878.19841
NODE  /    51453      -841.18549        -594.987       879.71117
NODE  /    51454      -848.02838      -594.98553       881.22392
NODE  /    51455      -854.87134      -594.98364       882.73668
NODE  /    51456      -841.18549      -601.98676       879.71117
NODE  /    51457      -841.18549      -608.98645       879.71117
NODE  /    51458      -827.49957      -601.98773       876.68572
NODE  /    51459      -827.49957      -608.98743       876.68565
NODE  /    51460      -834.34253      -601.98755       878.19841
NODE  /    51461      -834.34253      -608.98724       878.19841
NODE  /    51462      -848.02838      -601.98523       881.22392
NODE  /    51463      -848.02838      -608.98499       881.22392
NODE  /    51464      -854.87134       -601.9834       882.73668
NODE  /    51465      -854.87134      -608.98315       882.73668
NODE  /    51466      -841.18549      -573.98914       879.71117
NODE  /    51467      -841.18549      -580.98761       879.71117
NODE  /    51468      -841.18549       -587.9873       879.71117
NODE  /    51469      -834.34253       -580.9884       878.19841
NODE  /    51470      -827.49957      -580.98853       876.68565
NODE  /    51471      -834.34253      -573.98987       878.19841
NODE  /    51472      -827.49963      -573.99005       876.68565
NODE  /    51473      -834.34253       -587.9881       878.19841
NODE  /    51474      -827.49957      -587.98828       876.68565
NODE  /    51475      -854.87134      -580.98419       882.73668
NODE  /    51476      -848.02838      -580.98608       881.22392
NODE  /    51477       -854.8714      -573.98553       882.73668
NODE  /    51478      -848.02844      -573.98761       881.22392
NODE  /    51479      -854.87134      -587.98389       882.73668
NODE  /    51480      -848.02838      -587.98584       881.22392
NODE  /    51481      -978.04413      -566.98706       909.96617
NODE  /    51482      -971.20123      -566.98651       908.45342
NODE  /    51483      -964.35828      -566.98596       906.94072
NODE  /    51484      -957.51532      -566.98566       905.42796
NODE  /    51485      -950.67236       -566.9856       903.91521
NODE  /    51486      -943.82941      -566.98584       902.40245
NODE  /    51487      -936.98645      -566.98621       900.88963
NODE  /    51488      -930.14349      -566.98657       899.37694
NODE  /    51489       -923.3006      -566.98676       897.86418
NODE  /    51490       -916.4577      -566.98688       896.35143
NODE  /    51491      -909.61481      -566.98688       894.83867
NODE  /    51492      -943.82947      -559.98633       902.40239
NODE  /    51493      -943.82947       -552.9859       902.40245
NODE  /    51494      -943.82947       -545.9856       902.40245
NODE  /    51495      -943.82947      -538.98541       902.40245
NODE  /    51496      -943.82947      -531.98547       902.40245
NODE  /    51497      -964.35828      -559.98645       906.94066
NODE  /    51498      -964.35822      -552.98602       906.94066
NODE  /    51499      -964.35822      -545.98572       906.94066
NODE  /    51500      -964.35828       -538.9856       906.94072
NODE  /    51501      -964.35828       -531.9856       906.94072
NODE  /    51502      -971.20117      -545.98633       908.45342
NODE  /    51503      -978.04413        -545.987       909.96623
NODE  /    51504      -971.20111      -552.98651       908.45342
NODE  /    51505      -971.20117      -559.98676       908.45342
NODE  /    51506      -978.04407      -552.98706       909.96617
NODE  /    51507      -978.04413      -559.98712       909.96617
NODE  /    51508      -971.20117      -531.98627       908.45348
NODE  /    51509      -971.20117      -538.98627       908.45348
NODE  /    51510      -978.04413      -531.98694       909.96617
NODE  /    51511      -978.04413      -538.98694       909.96617
NODE  /    51512      -950.67242      -545.98535       903.91515
NODE  /    51513      -957.51532      -545.98535        905.4279
NODE  /    51514      -950.67242      -552.98566       903.91515
NODE  /    51515      -950.67236      -559.98627       903.91515
NODE  /    51516      -957.51532      -552.98572        905.4279
NODE  /    51517      -957.51532      -559.98627       905.42796
NODE  /    51518      -950.67236      -531.98517       903.91521
NODE  /    51519      -950.67236      -538.98511       903.91521
NODE  /    51520      -957.51532      -531.98517       905.42796
NODE  /    51521      -957.51532      -538.98511       905.42796
NODE  /    51522      -923.30066      -559.98663       897.86418
NODE  /    51523      -923.30072      -552.98676       897.86418
NODE  /    51524      -923.30066      -545.98688       897.86418
NODE  /    51525      -923.30066      -538.98694       897.86418
NODE  /    51526      -923.30066      -531.98694       897.86418
NODE  /    51527      -930.14362      -545.98651       899.37694
NODE  /    51528      -936.98651      -545.98608        900.8897
NODE  /    51529      -930.14368      -552.98657       899.37694
NODE  /    51530      -930.14362      -559.98663       899.37694
NODE  /    51531      -936.98657      -552.98621        900.8897
NODE  /    51532      -936.98651      -559.98657        900.8897
NODE  /    51533      -930.14355      -531.98651       899.37694
NODE  /    51534      -930.14362      -538.98651       899.37694
NODE  /    51535      -936.98651      -531.98596        900.8897
NODE  /    51536      -936.98651      -538.98596        900.8897
NODE  /    51537      -909.61481      -545.98712       894.83867
NODE  /    51538      -916.45776      -545.98712       896.35143
NODE  /    51539      -909.61481      -552.98688       894.83867
NODE  /    51540      -909.61481      -559.98645       894.83867
NODE  /    51541      -916.45776      -552.98688       896.35143
NODE  /    51542       -916.4577      -559.98645       896.35149
NODE  /    51543      -909.61481       -531.9873       894.83867
NODE  /    51544      -909.61481       -538.9873       894.83867
NODE  /    51545       -916.4577      -531.98724       896.35143
NODE  /    51546       -916.4577      -538.98724       896.35143
NODE  /    51547      -943.82947      -608.98523       902.40245
NODE  /    51548      -943.82947      -601.98529       902.40239
NODE  /    51549      -943.82947      -594.98529       902.40239
NODE  /    51550      -943.82947      -587.98529       902.40245
NODE  /    51551      -943.82947      -580.98529       902.40245
NODE  /    51552      -943.82941      -573.98553       902.40245
NODE  /    51553      -950.67236      -594.98492       903.91515
NODE  /    51554      -957.51532      -594.98499        905.4279
NODE  /    51555      -964.35828      -594.98547       906.94066
NODE  /    51556      -971.20117      -594.98621       908.45342
NODE  /    51557      -978.04413        -594.987       909.96617
NODE  /    51558      -964.35828      -601.98541       906.94066
NODE  /    51559      -964.35828      -608.98541       906.94066
NODE  /    51560      -950.67236      -601.98492       903.91515
NODE  /    51561      -950.67236      -608.98486       903.91521
NODE  /    51562      -957.51532      -601.98492        905.4279
NODE  /    51563      -957.51532      -608.98492        905.4279
NODE  /    51564      -971.20117      -601.98621       908.45342
NODE  /    51565      -971.20117      -608.98621       908.45342
NODE  /    51566      -978.04413        -601.987       909.96617
NODE  /    51567      -978.04413        -608.987       909.96617
NODE  /    51568      -964.35828      -573.98566       906.94066
NODE  /    51569      -964.35828      -580.98547       906.94066
NODE  /    51570      -964.35828      -587.98547       906.94066
NODE  /    51571      -957.51532      -580.98499       905.42796
NODE  /    51572      -950.67236      -580.98499       903.91521
NODE  /    51573      -957.51532      -573.98529       905.42796
NODE  /    51574      -950.67236      -573.98523       903.91521
NODE  /    51575      -957.51532      -587.98499       905.42796
NODE  /    51576      -950.67236      -587.98499       903.91521
NODE  /    51577      -978.04413        -580.987       909.96617
NODE  /    51578      -971.20117      -580.98621       908.45342
NODE  /    51579      -978.04413        -573.987       909.96617
NODE  /    51580      -971.20123      -573.98633       908.45342
NODE  /    51581      -978.04413        -587.987       909.96617
NODE  /    51582      -971.20117      -587.98621       908.45342
NODE  /    51583      -909.61481       -594.9873       894.83867
NODE  /    51584       -916.4577       -594.9873       896.35143
NODE  /    51585      -923.30066        -594.987       897.86418
NODE  /    51586      -930.14362      -594.98645       899.37694
NODE  /    51587      -936.98651      -594.98584        900.8897
NODE  /    51588      -923.30066        -601.987       897.86418
NODE  /    51589      -923.30066      -608.98694       897.86418
NODE  /    51590      -909.61481       -601.9873       894.83867
NODE  /    51591      -909.61481       -608.9873       894.83867
NODE  /    51592       -916.4577       -601.9873       896.35143
NODE  /    51593       -916.4577       -608.9873       896.35143
NODE  /    51594      -930.14362      -601.98645       899.37694
NODE  /    51595      -930.14362      -608.98645       899.37694
NODE  /    51596      -936.98651      -601.98584       900.88963
NODE  /    51597      -936.98651      -608.98584       900.88963
NODE  /    51598      -923.30066      -573.98688       897.86418
NODE  /    51599      -923.30066        -580.987       897.86418
NODE  /    51600      -923.30066        -587.987       897.86418
NODE  /    51601       -916.4577       -580.9873       896.35143
NODE  /    51602      -909.61481       -580.9873       894.83867
NODE  /    51603       -916.4577      -573.98712       896.35143
NODE  /    51604      -909.61481      -573.98712       894.83867
NODE  /    51605       -916.4577       -587.9873       896.35143
NODE  /    51606      -909.61481       -587.9873       894.83867
NODE  /    51607      -936.98651       -580.9859        900.8897
NODE  /    51608      -930.14355      -580.98645       899.37694
NODE  /    51609      -936.98651      -573.98602        900.8897
NODE  /    51610      -930.14355      -573.98651       899.37694
NODE  /    51611      -936.98651      -587.98584        900.8897
NODE  /    51612      -930.14362      -587.98645       899.37694
NODE  /    51613       -738.5802      -692.97748       857.02849
NODE  /    51614       -738.5788      -685.97803       857.02812
NODE  /    51615       -738.5708      -678.97852       857.02641
NODE  /    51616      -738.55383      -671.97913       857.02263
NODE  /    51617      -738.54388      -664.97931       857.02043
NODE  /    51618      -738.54163      -657.97961       857.01994
NODE  /    51619       -738.5415      -650.97986       857.01988
NODE  /    51620      -738.54144       -643.9809       857.01988
NODE  /    51621      -738.54144       -636.9823       857.01988
NODE  /    51622       -738.5415       -629.9845       857.01988
NODE  /    51623      -738.54144      -622.98279       857.01994
NODE  /    51624       -738.5415      -615.98187       857.01994
NODE  /    51625       -738.5415      -608.98132       857.01988
NODE  /    51626       -738.5415      -601.98151       857.01988
NODE  /    51627       -738.5415      -594.98175       857.01988
NODE  /    51628       -738.5415      -587.98199       857.01988
NODE  /    51629       -738.5415      -580.98224       857.01994
NODE  /    51630      -738.54144      -573.98462       857.01994
NODE  /    51631      -738.54144      -566.98798       857.01988
NODE  /    51632       -738.5415      -559.99359       857.01988
NODE  /    51633       -738.5415      -552.98846       857.01994
NODE  /    51634       -738.5415       -545.9856       857.01994
NODE  /    51635       -738.5415       -538.9837       857.01988
NODE  /    51636       -738.5415      -531.98395       857.01988
NODE  /    51637       -745.3844      -615.98236       858.53264
NODE  /    51638      -752.22736      -615.98285        860.0454
NODE  /    51639      -759.07025      -615.98334       861.55815
NODE  /    51640      -765.91321      -615.98383       863.07091
NODE  /    51641      -772.75616      -615.98425       864.58367
NODE  /    51642      -779.59906      -615.98474       866.09642
NODE  /    51643      -786.45514      -615.98492       867.61211
NODE  /    51644      -793.31805      -615.98523       869.12926
NODE  /    51645      -800.19476      -615.98608       870.64946
NODE  /    51646      -807.00397      -615.98706       872.15471
NODE  /    51647       -813.8269      -615.98743       873.66307
NODE  /    51648      -779.59906      -622.98566       866.09642
NODE  /    51649      -779.59906      -629.98743       866.09642
NODE  /    51650      -779.59906      -636.98511       866.09642
NODE  /    51651      -779.59906       -643.9837       866.09642
NODE  /    51652      -779.59906      -650.98267       866.09642
NODE  /    51653       -779.5993      -657.98242       866.09648
NODE  /    51654      -779.60266      -664.98212       866.09721
NODE  /    51655      -779.61737      -671.98187       866.10045
NODE  /    51656      -779.64252      -678.98126         866.106
NODE  /    51657       -779.6543      -685.98077       866.10863
NODE  /    51658      -779.65643      -692.98022       866.10912
NODE  /    51659      -772.75641      -657.98193       864.58373
NODE  /    51660      -765.91345      -657.98145       863.07097
NODE  /    51661       -759.0705      -657.98102       861.55821
NODE  /    51662      -752.22754      -657.98053       860.04546
NODE  /    51663      -745.38458       -657.9801        858.5327
NODE  /    51664      -759.07025      -650.98126       861.55821
NODE  /    51665      -759.07025       -643.9823       861.55815
NODE  /    51666      -759.07025      -636.98376       861.55815
NODE  /    51667      -759.07025      -629.98615       861.55815
NODE  /    51668      -759.07025      -622.98425       861.55815
NODE  /    51669      -765.91321      -636.98425       863.07091
NODE  /    51670      -772.75616      -636.98468       864.58367
NODE  /    51671      -765.91321      -643.98279       863.07091
NODE  /    51672      -765.91321      -650.98169       863.07091
NODE  /    51673      -772.75616      -643.98328       864.58367
NODE  /    51674       -772.7561      -650.98218       864.58367
NODE  /    51675      -765.91321      -622.98474       863.07091
NODE  /    51676      -765.91321      -629.98651       863.07091
NODE  /    51677      -772.75616      -622.98517       864.58367
NODE  /    51678      -772.75616      -629.98694       864.58367
NODE  /    51679       -745.3844      -636.98279        858.5327
NODE  /    51680      -752.22736      -636.98328        860.0454
NODE  /    51681       -745.3844      -643.98138       858.53264
NODE  /    51682       -745.3844      -650.98029       858.53264
NODE  /    51683      -752.22736      -643.98187        860.0454
NODE  /    51684      -752.22736      -650.98077        860.0454
NODE  /    51685       -745.3844      -622.98328        858.5327
NODE  /    51686       -745.3844      -629.98505       858.53264
NODE  /    51687      -752.22736      -622.98383        860.0454
NODE  /    51688      -752.22736      -629.98566        860.0454
NODE  /    51689      -759.11835      -692.97882       861.56877
NODE  /    51690      -759.11652      -685.97937       861.56841
NODE  /    51691      -759.10663      -678.97986       861.56621
NODE  /    51692      -759.08563      -671.98053       861.56157
NODE  /    51693       -759.0733      -664.98071       861.55882
NODE  /    51694      -765.95197      -678.98035       863.07945
NODE  /    51695      -772.79724      -678.98084       864.59276
NODE  /    51696      -765.96246      -685.97986       863.08183
NODE  /    51697      -765.96436      -692.97931       863.08226
NODE  /    51698      -772.80841      -685.98029        864.5952
NODE  /    51699      -772.81036      -692.97974       864.59569
NODE  /    51700      -765.91638       -664.9812       863.07164
NODE  /    51701      -765.92957      -671.98096       863.07451
NODE  /    51702      -772.75952      -664.98163        864.5844
NODE  /    51703       -772.7735      -671.98145       864.58751
NODE  /    51704      -745.41608      -678.97894       858.53966
NODE  /    51705      -752.26135      -678.97943        860.0529
NODE  /    51706      -745.42468      -685.97845       858.54155
NODE  /    51707      -745.42627      -692.97791       858.54192
NODE  /    51708      -752.27063      -685.97894       860.05498
NODE  /    51709      -752.27228      -692.97839       860.05534
NODE  /    51710      -745.38702       -664.9798       858.53325
NODE  /    51711      -745.39777      -671.97961       858.53563
NODE  /    51712      -752.23016      -664.98029       860.04601
NODE  /    51713       -752.2417      -671.98004       860.04857
NODE  /    51714      -813.83215      -657.98486       873.66423
NODE  /    51715      -807.01575      -657.98468       872.15733
NODE  /    51716      -800.22034      -657.98376       870.65508
NODE  /    51717       -793.3299      -657.98291       869.13182
NODE  /    51718      -786.46039      -657.98273       867.61321
NODE  /    51719      -800.21582      -650.98395       870.65416
NODE  /    51720        -800.211      -643.98505       870.65306
NODE  /    51721      -800.20624      -636.98645       870.65196
NODE  /    51722      -800.14264      -629.98871       870.63793
NODE  /    51723      -800.19806      -622.98694       870.65019
NODE  /    51724      -807.00354      -636.98334       872.15465
NODE  /    51725      -813.82642      -636.98639       873.66295
NODE  /    51726      -807.01434      -650.98407       872.15709
NODE  /    51727       -813.8316      -650.98486       873.66411
NODE  /    51728      -807.01202      -643.98407       872.15654
NODE  /    51729       -813.8302      -643.98541        873.6638
NODE  /    51730      -806.98309       -629.9892       872.15013
NODE  /    51731      -813.82153      -629.98962       873.66191
NODE  /    51732      -806.99951      -622.99023       872.15373
NODE  /    51733      -813.82471      -622.98871       873.66258
NODE  /    51734      -786.45471      -636.98663       867.61199
NODE  /    51735      -793.31769      -636.98962       869.12914
NODE  /    51736      -786.45844       -643.9848       867.61284
NODE  /    51737      -786.45984      -650.98328       867.61315
NODE  /    51738      -793.32611      -643.98608       869.13103
NODE  /    51739      -793.32849      -650.98401       869.13158
NODE  /    51740        -786.453      -622.98535       867.61162
NODE  /    51741      -786.44983      -629.98779       867.61089
NODE  /    51742       -793.3136      -622.98383       869.12828
NODE  /    51743      -793.29718      -629.98822       869.12462
NODE  /    51744       -800.2262      -692.98163       870.65642
NODE  /    51745      -800.23364      -685.98206       870.65807
NODE  /    51746      -800.22644      -678.98248       870.65642
NODE  /    51747      -800.20862      -671.98309       870.65251
NODE  /    51748      -800.21265      -664.98352       870.65343
NODE  /    51749      -807.04663      -678.98468       872.16417
NODE  /    51750      -813.87836      -678.98419       873.67449
NODE  /    51751      -807.05426      -692.98376       872.16588
NODE  /    51752       -813.8916      -692.98315       873.67742
NODE  /    51753      -807.05737      -685.98389       872.16655
NODE  /    51754      -813.89142      -685.98352       873.67735
NODE  /    51755      -807.02435      -671.98602       872.15929
NODE  /    51756      -813.85022      -671.98505       873.66826
NODE  /    51757      -807.01538      -664.98578       872.15727
NODE  /    51758      -813.83484      -664.98505       873.66484
NODE  /    51759      -786.49725      -678.98108       867.62138
NODE  /    51760      -793.35608      -678.98059       869.13762
NODE  /    51761      -786.50775      -685.98071        867.6237
NODE  /    51762      -786.50751      -692.97998       867.62364
NODE  /    51763      -793.36554      -685.98035        869.1397
NODE  /    51764      -793.36218      -692.97937       869.13902
NODE  /    51765      -786.46234      -664.98199       867.61369
NODE  /    51766      -786.47455      -671.98151       867.61638
NODE  /    51767       -793.3291       -664.9812        869.1317
NODE  /    51768      -793.33643      -671.98053       869.13329
NODE  /    51769       -745.3844      -573.98511        858.5327
NODE  /    51770      -752.22742      -573.98547        860.0454
NODE  /    51771      -759.07031      -573.98566       861.55815
NODE  /    51772      -765.91327      -573.98596       863.07091
NODE  /    51773      -772.75616      -573.98633       864.58367
NODE  /    51774      -779.59906      -573.98688       866.09642
NODE  /    51775      -786.45172      -573.98779       867.61131
NODE  /    51776      -793.30927      -573.98877       869.12731
NODE  /    51777        -800.177      -573.98834       870.64549
NODE  /    51778      -806.99512      -573.98792       872.15276
NODE  /    51779      -813.82349      -573.98889       873.66228
NODE  /    51780      -779.59906      -580.98523       866.09636
NODE  /    51781      -779.59906      -587.98499       866.09642
NODE  /    51782      -779.59906      -594.98468       866.09642
NODE  /    51783      -779.59906      -601.98444       866.09642
NODE  /    51784      -779.59906      -608.98419       866.09642
NODE  /    51785      -759.07025      -580.98376       861.55815
NODE  /    51786      -759.07025      -587.98352       861.55815
NODE  /    51787      -759.07025      -594.98322       861.55815
NODE  /    51788      -759.07025      -601.98297       861.55815
NODE  /    51789      -759.07025      -608.98273       861.55815
NODE  /    51790      -752.22736      -594.98279        860.0454
NODE  /    51791       -745.3844      -594.98224       858.53264
NODE  /    51792      -752.22736      -587.98303        860.0454
NODE  /    51793      -752.22736      -580.98328        860.0454
NODE  /    51794       -745.3844      -587.98248       858.53264
NODE  /    51795       -745.3844      -580.98279       858.53264
NODE  /    51796      -752.22736      -608.98224        860.0454
NODE  /    51797      -752.22736      -601.98248        860.0454
NODE  /    51798       -745.3844      -608.98175       858.53264
NODE  /    51799       -745.3844      -601.98199       858.53264
NODE  /    51800      -772.75616      -594.98419       864.58367
NODE  /    51801      -765.91321       -594.9837       863.07091
NODE  /    51802      -772.75616       -587.9845       864.58367
NODE  /    51803      -772.75616      -580.98474       864.58367
NODE  /    51804      -765.91321      -587.98401       863.07091
NODE  /    51805      -765.91321      -580.98425       863.07091
NODE  /    51806       -772.7561       -608.9837       864.58367
NODE  /    51807      -772.75616      -601.98395       864.58367
NODE  /    51808      -765.91321      -608.98322       863.07091
NODE  /    51809      -765.91321      -601.98346       863.07091
NODE  /    51810      -800.17987      -580.98663       870.64617
NODE  /    51811      -800.18286      -587.98639       870.64684
NODE  /    51812      -800.18579      -594.98615       870.64745
NODE  /    51813      -800.18872      -601.98584       870.64812
NODE  /    51814      -800.19171       -608.9856       870.64879
NODE  /    51815      -793.31366      -594.98608       869.12822
NODE  /    51816      -786.45386      -594.98535       867.61174
NODE  /    51817      -793.31219      -587.98633       869.12792
NODE  /    51818      -793.31073      -580.98657       869.12761
NODE  /    51819      -786.45325       -587.9856       867.61162
NODE  /    51820      -786.45264      -580.98584        867.6115
NODE  /    51821      -793.31659      -608.98553       869.12889
NODE  /    51822      -793.31512      -601.98578       869.12859
NODE  /    51823      -786.45502       -608.9848       867.61205
NODE  /    51824      -786.45447      -601.98505       867.61186
NODE  /    51825      -813.82556      -594.98706       873.66277
NODE  /    51826      -806.99951      -594.98627       872.15379
NODE  /    51827      -813.82434      -580.98755       873.66252
NODE  /    51828      -806.99658      -580.98682       872.15312
NODE  /    51829      -813.82495       -587.9873       873.66264
NODE  /    51830      -806.99805      -587.98651       872.15343
NODE  /    51831      -813.82617      -601.98676       873.66295
NODE  /    51832      -807.00098      -601.98602        872.1541
NODE  /    51833      -813.82678      -608.98651       873.66307
NODE  /    51834      -807.00244      -608.98572        872.1544
NODE  /    51835      -779.59906        -531.987       866.09642
NODE  /    51836      -779.59906      -538.98676       866.09642
NODE  /    51837      -779.59906      -545.98785       866.09642
NODE  /    51838      -779.59912      -552.98956       866.09642
NODE  /    51839      -779.59906      -559.99268       866.09642
NODE  /    51840      -779.59906      -566.98907       866.09642
NODE  /    51841       -772.7561      -545.98737       864.58367
NODE  /    51842      -765.91315      -545.98694       863.07091
NODE  /    51843      -759.07019      -545.98669       861.55815
NODE  /    51844      -752.22729      -545.98645        860.0454
NODE  /    51845       -745.3844      -545.98608        858.5327
NODE  /    51846      -759.07025      -538.98523       861.55815
NODE  /    51847      -759.07025      -531.98547       861.55815
NODE  /    51848      -772.75616      -538.98627       864.58367
NODE  /    51849      -772.75616      -531.98651       864.58367
NODE  /    51850      -765.91321      -538.98578       863.07091
NODE  /    51851      -765.91321      -531.98602       863.07091
NODE  /    51852      -752.22736      -538.98474        860.0454
NODE  /    51853      -752.22736      -531.98499        860.0454
NODE  /    51854       -745.3844      -538.98425       858.53264
NODE  /    51855       -745.3844       -531.9845       858.53264
NODE  /    51856      -759.07043      -566.98828       861.55821
NODE  /    51857      -759.07025      -559.99249       861.55815
NODE  /    51858      -759.07013      -552.98877       861.55809
NODE  /    51859      -765.91321      -559.99188       863.07091
NODE  /    51860      -772.75616      -559.99194       864.58367
NODE  /    51861      -765.91333      -566.98822       863.07091
NODE  /    51862      -772.75616      -566.98846       864.58367
NODE  /    51863      -765.91309      -552.98871       863.07091
NODE  /    51864       -772.7561      -552.98901       864.58367
NODE  /    51865       -745.3844       -559.9942       858.53264
NODE  /    51866      -752.22736      -559.99408       860.04546
NODE  /    51867      -745.38446      -566.98846        858.5327
NODE  /    51868      -752.22748      -566.98865       860.04546
NODE  /    51869      -745.38434      -552.98895        858.5327
NODE  /    51870      -752.22717      -552.98914        860.0454
NODE  /    51871      -813.82111      -545.99048       873.66179
NODE  /    51872      -806.98938      -545.99005       872.15154
NODE  /    51873      -800.16528      -545.98938       870.64293
NODE  /    51874      -793.30353      -545.98877       869.12602
NODE  /    51875       -786.4494      -545.98828       867.61083
NODE  /    51876      -800.16278      -538.98828       870.64232
NODE  /    51877      -800.16248      -531.98853       870.64232
NODE  /    51878      -806.98828      -538.98859       872.15123
NODE  /    51879      -813.82098      -538.98926       873.66173
NODE  /    51880      -806.98792      -531.98901       872.15117
NODE  /    51881       -813.8208      -531.98956       873.66173
NODE  /    51882      -793.30243      -538.98798       869.12578
NODE  /    51883      -793.30206       -531.9881       869.12572
NODE  /    51884      -786.44928      -538.98737       867.61076
NODE  /    51885       -786.4491      -531.98755        867.6107
NODE  /    51886      -800.17407      -566.99054       870.64488
NODE  /    51887      -800.13647      -559.99426       870.63658
NODE  /    51888      -800.16821      -552.99109        870.6436
NODE  /    51889      -806.97797      -559.99451       872.14897
NODE  /    51890       -813.8183      -559.99481       873.66118
NODE  /    51891      -806.99011      -566.98883       872.15166
NODE  /    51892      -813.82123      -566.99078       873.66179
NODE  /    51893      -806.98718      -552.99298       872.15105
NODE  /    51894      -813.82001      -552.99231       873.66155
NODE  /    51895      -786.44653      -559.99353       867.61015
NODE  /    51896      -793.29205      -559.99414       869.12352
NODE  /    51897      -786.44946       -566.9903       867.61083
NODE  /    51898      -793.30426      -566.99237       869.12621
NODE  /    51899       -786.4483      -552.98987       867.61058
NODE  /    51900      -793.30133      -552.98926       869.12554
NODE  /    51901      -656.43219      -616.00543        838.8402
NODE  /    51902      -663.27386       -616.0072       840.35881
NODE  /    51903      -670.11554       -616.0058       841.87706
NODE  /    51904      -676.95734      -616.00293       843.39513
NODE  /    51905      -683.79913      -616.00006       844.91289
NODE  /    51906      -690.64105      -615.99823       846.43034
NODE  /    51907      -697.48401      -615.99792        847.9431
NODE  /    51908       -704.3269      -615.99414        849.4558
NODE  /    51909       -711.1698      -615.98706       850.96886
NODE  /    51910       -718.0127      -615.98273       852.48168
NODE  /    51911      -724.85559      -615.98138       853.99443
NODE  /    51912      -731.69855      -615.98145       855.50713
NODE  /    51913      -690.64105      -622.99841       846.43034
NODE  /    51914      -690.64105      -629.99799       846.43034
NODE  /    51915      -690.64099      -636.99835       846.43034
NODE  /    51916      -690.64099      -643.99817       846.43034
NODE  /    51917      -690.64105      -650.99786       846.43034
NODE  /    51918      -690.64111      -657.99786       846.43041
NODE  /    51919      -690.64209       -664.9978       846.43065
NODE  /    51920      -690.64642       -671.9978       846.43163
NODE  /    51921      -690.65393      -678.99744       846.43327
NODE  /    51922      -690.65741      -685.99719       846.43413
NODE  /    51923      -690.65808       -692.9967       846.43431
NODE  /    51924      -683.79919      -657.99969       844.91295
NODE  /    51925       -676.9574      -658.00256       843.39513
NODE  /    51926       -670.1156      -658.00543       841.87712
NODE  /    51927       -663.2738      -658.00671       840.35912
NODE  /    51928      -656.43219       -658.0047       838.84044
NODE  /    51929      -670.11554      -651.00549       841.87712
NODE  /    51930      -670.11554      -644.00574       841.87712
NODE  /    51931       -670.1156      -637.00623       841.87712
NODE  /    51932      -670.11554      -630.00696       841.87712
NODE  /    51933      -670.11548      -623.00629       841.87712
NODE  /    51934      -676.95734       -637.0033       843.39513
NODE  /    51935      -683.79919      -637.00031       844.91289
NODE  /    51936      -676.95734      -644.00287       843.39513
NODE  /    51937      -676.95734      -651.00256       843.39513
NODE  /    51938      -683.79913           -644.       844.91289
NODE  /    51939      -683.79913      -650.99969       844.91289
NODE  /    51940      -676.95734       -623.0033       843.39513
NODE  /    51941      -676.95734      -630.00397       843.39513
NODE  /    51942      -683.79913      -623.00037       844.91289
NODE  /    51943      -683.79913      -630.00092       844.91289
NODE  /    51944      -656.43213      -637.00574       838.84038
NODE  /    51945       -663.2738      -637.00781       840.35912
NODE  /    51946      -656.43219      -644.00519       838.84044
NODE  /    51947      -656.43219      -651.00476       838.84044
NODE  /    51948       -663.2738      -644.00708       840.35912
NODE  /    51949       -663.2738      -651.00677       840.35912
NODE  /    51950      -656.43225      -623.00586       838.84044
NODE  /    51951      -656.43219      -630.00629       838.84038
NODE  /    51952      -663.27374      -623.00787       840.35912
NODE  /    51953       -663.2738      -630.00995       840.35906
NODE  /    51954      -670.12329      -693.00452       841.87877
NODE  /    51955      -670.12299      -686.00476       841.87877
NODE  /    51956       -670.1214        -679.005        841.8784
NODE  /    51957      -670.11804      -672.00543       841.87767
NODE  /    51958      -670.11603      -665.00543       841.87724
NODE  /    51959      -676.96552      -679.00214       843.39696
NODE  /    51960      -683.80969      -678.99927       844.91527
NODE  /    51961      -676.96777      -686.00189       843.39745
NODE  /    51962      -676.96814      -693.00159       843.39751
NODE  /    51963      -683.81256      -685.99902       844.91594
NODE  /    51964      -683.81305       -692.9986       844.91606
NODE  /    51965      -676.95801       -665.0025       843.39525
NODE  /    51966      -676.96075      -672.00256       843.39586
NODE  /    51967      -683.79999      -664.99963       844.91313
NODE  /    51968      -683.80359      -671.99969       844.91393
NODE  /    51969      -656.43335      -679.00415       838.84062
NODE  /    51970      -663.27734      -679.00629       840.35985
NODE  /    51971      -656.43365      -686.00385       838.84075
NODE  /    51972       -656.4339       -693.0033       838.84062
NODE  /    51973      -663.27826      -686.00598       840.36009
NODE  /    51974       -663.2785      -693.00604       840.35991
NODE  /    51975      -656.43225      -665.00458       838.84044
NODE  /    51976      -656.43268      -672.00458        838.8405
NODE  /    51977      -663.27411      -665.00665       840.35918
NODE  /    51978      -663.27527      -672.00671       840.35942
NODE  /    51979      -731.69873      -657.97919       855.50719
NODE  /    51980      -724.85577      -657.97913       853.99443
NODE  /    51981      -718.01282      -657.98059       852.48168
NODE  /    51982      -711.16986      -657.98529       850.96886
NODE  /    51983      -704.32697       -657.9931        849.4558
NODE  /    51984      -697.48401      -657.99744        847.9431
NODE  /    51985       -718.0127      -650.98077       852.48168
NODE  /    51986      -718.01263      -643.98181       852.48168
NODE  /    51987      -718.01257      -636.98309       852.48161
NODE  /    51988       -718.0127      -629.98492       852.48168
NODE  /    51989      -718.01276      -622.98352       852.48168
NODE  /    51990      -724.85559      -636.98187       853.99443
NODE  /    51991      -731.69855      -636.98187       855.50713
NODE  /    51992      -724.85559      -643.98041       853.99443
NODE  /    51993      -724.85559      -650.97931       853.99437
NODE  /    51994      -731.69855      -643.98047       855.50713
NODE  /    51995      -731.69855      -650.97943       855.50719
NODE  /    51996      -724.85559      -622.98236       853.99443
NODE  /    51997      -724.85559      -629.98407       853.99443
NODE  /    51998      -731.69855      -622.98236       855.50713
NODE  /    51999      -731.69855      -629.98401       855.50713
NODE  /    52000      -697.48383      -636.99854        847.9431
NODE  /    52001      -704.32684      -636.99493        849.4558
NODE  /    52002      -711.16968      -636.98737        850.9688
NODE  /    52003      -704.32684      -643.99377        849.4558
NODE  /    52004       -704.3269      -650.99316        849.4558
NODE  /    52005      -697.48395       -643.9978        847.9431
NODE  /    52006      -697.48395      -650.99744        847.9431
NODE  /    52007      -711.16968      -643.98639       850.96886
NODE  /    52008      -711.16974      -650.98547       850.96886
NODE  /    52009      -704.32697      -622.99506        849.4558
NODE  /    52010       -704.3269      -629.99768        849.4558
NODE  /    52011      -697.48407       -622.9986       847.94316
NODE  /    52012      -697.48395      -630.00049        847.9431
NODE  /    52013       -711.1698      -622.98767       850.96886
NODE  /    52014      -711.16974      -629.98804        850.9688
NODE  /    52015      -718.04218      -692.97833       852.48815
NODE  /    52016      -718.04102      -685.97907       852.48796
NODE  /    52017      -718.03497      -678.97955       852.48662
NODE  /    52018      -718.02209      -671.98016       852.48375
NODE  /    52019      -718.01453      -664.98029       852.48204
NODE  /    52020      -724.88025      -678.97803       853.99986
NODE  /    52021      -731.72552      -678.97809       855.51311
NODE  /    52022      -724.88696      -685.97754       854.00133
NODE  /    52023      -724.88818      -692.97693       854.00157
NODE  /    52024      -731.73285       -685.9776       855.51476
NODE  /    52025      -731.73419      -692.97705       855.51506
NODE  /    52026      -724.85767      -664.97882       853.99486
NODE  /    52027      -724.86597      -671.97864       853.99669
NODE  /    52028      -731.70074      -664.97888       855.50762
NODE  /    52029      -731.70996       -671.9787       855.50963
NODE  /    52030      -697.49921      -678.99695       847.94652
NODE  /    52031      -704.34448      -678.99249        849.4597
NODE  /    52032       -711.1897      -678.98444       850.97325
NODE  /    52033      -704.34924      -685.99213       849.46074
NODE  /    52034      -704.35004      -692.99213       849.46092
NODE  /    52035      -697.50336       -685.9967       847.94743
NODE  /    52036      -697.50415       -692.9967       847.94762
NODE  /    52037      -711.19513      -685.98401       850.97447
NODE  /    52038      -711.19604      -692.98322       850.97466
NODE  /    52039      -704.32831      -664.99298        849.4561
NODE  /    52040      -704.33429      -671.99298       849.45744
NODE  /    52041      -697.48523      -664.99738       847.94341
NODE  /    52042      -697.49036      -671.99738       847.94457
NODE  /    52043      -711.17139      -664.98511       850.96916
NODE  /    52044      -711.17816      -671.98499       850.97069
NODE  /    52045      -690.64099      -531.99817       846.43041
NODE  /    52046      -690.64099      -538.99817       846.43041
NODE  /    52047      -690.64105      -545.99835       846.43041
NODE  /    52048      -690.64105      -552.99835       846.43041
NODE  /    52049      -690.64105      -559.99768       846.43041
NODE  /    52050      -690.64099      -566.99829       846.43034
NODE  /    52051      -690.64099      -573.99823       846.43041
NODE  /    52052      -690.64105      -580.99805       846.43034
NODE  /    52053      -690.64105      -587.99805       846.43034
NODE  /    52054      -690.64105      -594.99805       846.43034
NODE  /    52055      -690.64105      -601.99799       846.43034
NODE  /    52056      -690.64105      -608.99799       846.43034
NODE  /    52057      -683.79919      -567.00031       844.91289
NODE  /    52058      -676.95734      -567.00323       843.39513
NODE  /    52059       -670.1156      -567.00616       841.87712
NODE  /    52060      -663.27386      -567.00793       840.35912
NODE  /    52061      -656.43219      -567.00635       838.84038
NODE  /    52062      -670.11554      -560.00665       841.87712
NODE  /    52063      -670.11554      -553.00623       841.87706
NODE  /    52064      -670.11554      -546.00592       841.87712
NODE  /    52065      -670.11554       -539.0058       841.87706
NODE  /    52066       -670.1156       -532.0058         841.877
NODE  /    52067      -676.95734      -546.00305       843.39513
NODE  /    52068      -683.79913      -546.00018       844.91289
NODE  /    52069      -676.95734       -553.0033       843.39513
NODE  /    52070      -676.95734      -560.00372       843.39513
NODE  /    52071      -683.79907      -553.00037       844.91289
NODE  /    52072      -683.79913      -560.00073       844.91289
NODE  /    52073      -676.95734      -532.00293       843.39513
NODE  /    52074      -676.95734      -539.00287       843.39513
NODE  /    52075      -683.79913           -532.       844.91295
NODE  /    52076      -683.79913           -539.       844.91289
NODE  /    52077      -656.43213      -546.00604       838.84044
NODE  /    52078      -663.27374      -546.00745       840.35912
NODE  /    52079      -656.43219      -553.00647       838.84044
NODE  /    52080      -656.43219      -560.00708       838.84044
NODE  /    52081      -663.27374        -553.008       840.35906
NODE  /    52082       -663.2738       -560.0097       840.35912
NODE  /    52083      -656.43225      -532.00574       838.84007
NODE  /    52084      -656.43219      -539.00568       838.84038
NODE  /    52085      -663.27393      -532.00726       840.35851
NODE  /    52086       -663.2738      -539.00726       840.35906
NODE  /    52087      -683.79913      -587.99988       844.91289
NODE  /    52088      -676.95734      -588.00275       843.39513
NODE  /    52089      -670.11554      -588.00562       841.87712
NODE  /    52090       -663.2738      -588.00702       840.35912
NODE  /    52091      -656.43219      -588.00531       838.84044
NODE  /    52092      -670.11554      -581.00568       841.87712
NODE  /    52093      -670.11554      -574.00586       841.87712
NODE  /    52094      -683.79913      -580.99988       844.91289
NODE  /    52095      -683.79913      -574.00006       844.91289
NODE  /    52096      -676.95734      -581.00281       843.39513
NODE  /    52097      -676.95734      -574.00299       843.39513
NODE  /    52098       -663.2738      -581.00708       840.35912
NODE  /    52099       -663.2738      -574.00732       840.35912
NODE  /    52100      -656.43219      -581.00531       838.84044
NODE  /    52101      -656.43219       -574.0058       838.84044
NODE  /    52102       -670.1156      -609.00555         841.877
NODE  /    52103      -670.11554      -602.00562       841.87706
NODE  /    52104      -670.11554      -595.00562       841.87712
NODE  /    52105      -676.95734      -602.00275       843.39513
NODE  /    52106      -683.79913      -601.99982       844.91289
NODE  /    52107      -676.95734      -609.00269       843.39513
NODE  /    52108      -683.79913      -608.99982       844.91289
NODE  /    52109      -676.95734      -595.00275       843.39513
NODE  /    52110      -683.79913      -594.99988       844.91289
NODE  /    52111      -656.43219      -602.00519       838.84032
NODE  /    52112       -663.2738      -602.00696       840.35893
NODE  /    52113      -656.43225      -609.00513       838.84001
NODE  /    52114      -663.27393      -609.00696       840.35845
NODE  /    52115      -656.43219      -595.00525       838.84044
NODE  /    52116       -663.2738      -595.00702       840.35912
NODE  /    52117      -731.69843      -566.98712       855.50713
NODE  /    52118      -724.85541      -566.98615       853.99437
NODE  /    52119      -718.01245      -566.98651       852.48161
NODE  /    52120      -711.16956      -566.98969        850.9688
NODE  /    52121      -704.32672      -566.99573       849.45574
NODE  /    52122      -697.48376      -566.99854        847.9431
NODE  /    52123       -718.0127      -559.98956       852.48168
NODE  /    52124      -718.01288      -552.98694       852.48174
NODE  /    52125      -718.01276      -545.98535       852.48168
NODE  /    52126       -718.0127      -538.98419       852.48161
NODE  /    52127       -718.0127      -531.98444       852.48161
NODE  /    52128      -724.85565      -545.98456       853.99443
NODE  /    52129      -731.69861      -545.98499       855.50719
NODE  /    52130      -724.85584      -552.98663       853.99443
NODE  /    52131      -724.85559      -559.99017       853.99443
NODE  /    52132      -731.69867      -552.98761       855.50719
NODE  /    52133      -731.69855      -559.99249       855.50713
NODE  /    52134      -724.85559      -531.98334       853.99437
NODE  /    52135      -724.85559      -538.98309       853.99437
NODE  /    52136      -731.69855      -531.98346       855.50713
NODE  /    52137      -731.69855      -538.98328       855.50713
NODE  /    52138      -697.48401      -545.99817        847.9431
NODE  /    52139      -704.32697      -545.99506        849.4558
NODE  /    52140      -711.16986      -545.98895       850.96886
NODE  /    52141      -704.32709      -552.99591       849.45586
NODE  /    52142       -704.3269      -559.99823        849.4558
NODE  /    52143      -697.48413       -552.9986       847.94316
NODE  /    52144      -697.48395      -559.99994        847.9431
NODE  /    52145      -711.16998      -552.99005       850.96892
NODE  /    52146      -711.16974      -559.99133       850.96886
NODE  /    52147       -704.3269      -531.99469        849.4558
NODE  /    52148       -704.3269      -538.99457        849.4558
NODE  /    52149      -697.48395      -531.99799        847.9431
NODE  /    52150      -697.48395      -538.99799        847.9431
NODE  /    52151      -711.16974      -531.98828        850.9688
NODE  /    52152      -711.16974      -538.98816        850.9688
NODE  /    52153       -718.0127      -608.98206       852.48168
NODE  /    52154       -718.0127       -601.9823       852.48168
NODE  /    52155       -718.0127      -594.98248       852.48161
NODE  /    52156       -718.0127      -587.98273       852.48161
NODE  /    52157       -718.0127      -580.98291       852.48168
NODE  /    52158      -718.01257       -573.9845       852.48168
NODE  /    52159      -724.85559       -594.9812       853.99437
NODE  /    52160      -731.69855      -594.98132       855.50719
NODE  /    52161      -724.85559      -601.98096       853.99443
NODE  /    52162      -724.85565      -608.98071       853.99443
NODE  /    52163      -731.69861      -601.98108       855.50719
NODE  /    52164      -731.69861      -608.98084       855.50713
NODE  /    52165      -724.85559      -580.98169       853.99437
NODE  /    52166      -731.69855      -580.98181       855.50713
NODE  /    52167      -724.85559      -587.98145       853.99437
NODE  /    52168      -731.69855      -587.98157       855.50713
NODE  /    52169      -724.85553      -573.98358       853.99437
NODE  /    52170      -731.69849      -573.98401       855.50713
NODE  /    52171      -697.48395      -594.99768        847.9431
NODE  /    52172       -704.3269       -594.9939        849.4558
NODE  /    52173      -711.16974      -594.98682       850.96886
NODE  /    52174       -704.3269      -601.99377        849.4558
NODE  /    52175       -704.3269      -608.99371        849.4558
NODE  /    52176      -697.48395      -601.99768        847.9431
NODE  /    52177      -697.48395      -608.99762        847.9431
NODE  /    52178      -711.16974      -601.98663       850.96886
NODE  /    52179      -711.16974      -608.98645       850.96886
NODE  /    52180      -704.32678      -573.99469        849.4558
NODE  /    52181       -704.3269      -580.99408        849.4558
NODE  /    52182       -704.3269      -587.99396        849.4558
NODE  /    52183      -697.48395       -580.9978        847.9431
NODE  /    52184      -697.48389      -573.99805        847.9431
NODE  /    52185      -697.48395      -587.99774        847.9431
NODE  /    52186      -711.16974      -580.98712       850.96886
NODE  /    52187      -711.16968      -573.98828        850.9688
NODE  /    52188      -711.16974      -587.98694       850.96886
NODE  /    52189      -649.59058      -7.0243201        837.3217
NODE  /    52190      -649.59058      -14.016368        837.3217
NODE  /    52191      -649.59058      -21.010672        837.3217
NODE  /    52192      -649.59058      -28.010614        837.3217
NODE  /    52193      -649.59058      -35.010555        837.3217
NODE  /    52194      -649.59058      -42.010498        837.3217
NODE  /    52195      -649.59058      -49.010437        837.3217
NODE  /    52196      -649.59058      -56.011242       837.32176
NODE  /    52197       -649.5907      -63.012657       837.32176
NODE  /    52198      -649.59058      -70.015617        837.3217
NODE  /    52199      -649.59039      -77.012543        837.3217
NODE  /    52200      -649.59052      -84.011009        837.3217
NODE  /    52201      -649.59058      -91.010086       837.32176
NODE  /    52202      -649.59058      -98.010033        837.3217
NODE  /    52203      -649.59058      -105.00997        837.3217
NODE  /    52204      -649.59058      -112.00991        837.3217
NODE  /    52205      -649.59058      -119.00986        837.3217
NODE  /    52206      -649.59058      -126.01043        837.3217
NODE  /    52207       -649.5907      -133.01146       837.32176
NODE  /    52208      -649.59058       -140.0136        837.3217
NODE  /    52209      -649.59039      -147.01135        837.3217
NODE  /    52210      -649.59052      -154.01019        837.3217
NODE  /    52211      -649.59058      -161.00951        837.3217
NODE  /    52212      -649.59058      -168.00945       837.32176
NODE  /    52213      -649.59058      -175.00938       837.32176
NODE  /    52214      -649.59058      -182.00932        837.3217
NODE  /    52215      -649.59058      -189.00926       837.32176
NODE  /    52216      -649.59058      -196.00932        837.3217
NODE  /    52217      -649.59058      -203.00932        837.3217
NODE  /    52218      -649.59058      -210.00897        837.3217
NODE  /    52219      -649.59058      -217.00922        837.3217
NODE  /    52220      -649.59058      -224.00909        837.3217
NODE  /    52221      -649.59058      -231.00891        837.3217
NODE  /    52222      -649.59058      -238.00887        837.3217
NODE  /    52223      -649.59058       -245.0088        837.3217
NODE  /    52224      -649.59058      -252.00874        837.3217
NODE  /    52225      -649.59058       -259.0087        837.3217
NODE  /    52226      -649.59058      -266.00909        837.3217
NODE  /    52227      -649.59058      -273.00955        837.3217
NODE  /    52228      -649.59058       -280.0098        837.3217
NODE  /    52229      -649.59052      -287.00943        837.3217
NODE  /    52230      -649.59058      -294.00885        837.3217
NODE  /    52231      -649.59058      -301.00833        837.3217
NODE  /    52232      -649.59058      -308.00827        837.3217
NODE  /    52233      -649.59058      -315.00821        837.3217
NODE  /    52234      -649.59058      -322.00815        837.3217
NODE  /    52235      -649.59058      -329.00809       837.32176
NODE  /    52236      -649.59058      -336.00864        837.3217
NODE  /    52237      -649.59058      -343.00925       837.32176
NODE  /    52238      -642.74884       -175.0126       835.80357
NODE  /    52239      -635.90704      -175.01598       834.28551
NODE  /    52240      -629.06531      -175.01906        832.7675
NODE  /    52241      -622.22351      -175.02209        831.2495
NODE  /    52242      -615.38177      -175.02509       829.73149
NODE  /    52243      -608.53998      -175.02811       828.21349
NODE  /    52244      -601.69824      -175.03094       826.69548
NODE  /    52245      -594.85651      -175.03191       825.17748
NODE  /    52246      -588.01489      -175.02814       823.65886
NODE  /    52247      -581.17328      -175.02303       822.14006
NODE  /    52248      -574.33167      -175.02005       820.62132
NODE  /    52249      -567.48987      -175.01962       819.10332
NODE  /    52250      -560.64813      -175.02013       817.58531
NODE  /    52251      -553.80634      -175.02074       816.06731
NODE  /    52252       -546.9646      -175.02136        814.5493
NODE  /    52253       -540.1228      -175.02197        813.0313
NODE  /    52254      -533.28101       -175.0226       811.51329
NODE  /    52255      -526.43927      -175.02321       809.99529
NODE  /    52256      -519.59747      -175.02383       808.47728
NODE  /    52257      -512.75574      -175.02446       806.95928
NODE  /    52258      -505.91397      -175.02509       805.44127
NODE  /    52259       -499.0722      -175.02571       803.92326
NODE  /    52260      -492.23044      -175.02634       802.40526
NODE  /    52261      -485.38867      -175.02695       800.88725
NODE  /    52262      -478.54688      -175.02748       799.36925
NODE  /    52263      -471.70511      -175.02771       797.85124
NODE  /    52264      -464.86334       -175.0274       796.33324
NODE  /    52265      -458.02158      -175.02573       794.81523
NODE  /    52266      -451.17981      -175.02156       793.29723
NODE  /    52267      -444.33804      -175.01656       791.77922
NODE  /    52268      -437.49628      -175.01241       790.26116
NODE  /    52269      -430.65451      -175.01033       788.74321
NODE  /    52270      -423.81274      -175.00977       787.22521
NODE  /    52271      -416.97098      -175.00989       785.70714
NODE  /    52272      -410.12921      -175.01013       784.18913
NODE  /    52273      -403.28745       -175.0103       782.67113
NODE  /    52274      -396.44568      -175.01039       781.15312
NODE  /    52275      -389.60391      -175.01038       779.63512
NODE  /    52276      -382.76215      -175.01027       778.11717
NODE  /    52277      -375.92038       -175.0101       776.59917
NODE  /    52278      -369.07861      -175.00993        775.0811
NODE  /    52279      -362.23685      -175.00977        773.5631
NODE  /    52280      -355.39508      -175.00966       772.04509
NODE  /    52281      -348.55328      -175.00966       770.52709
NODE  /    52282      -341.71152       -175.0098       769.00908
NODE  /    52283      -334.86975      -175.01003       767.49107
NODE  /    52284      -328.02798      -175.01025       765.97307
NODE  /    52285      -485.38867      -168.02721       800.88725
NODE  /    52286      -485.38864      -161.02747       800.88725
NODE  /    52287      -485.38867      -154.03143       800.88725
NODE  /    52288      -485.38867      -147.03699       800.88725
NODE  /    52289      -485.38867      -140.04642       800.88725
NODE  /    52290      -485.38864      -133.03751       800.88725
NODE  /    52291      -485.38864      -126.03246       800.88725
NODE  /    52292      -485.38867      -119.02901       800.88725
NODE  /    52293      -485.38867      -112.02927       800.88725
NODE  /    52294      -485.38867      -105.02953       800.88719
NODE  /    52295      -485.38867      -98.029785       800.88719
NODE  /    52296      -485.38867      -91.030045       800.88719
NODE  /    52297      -485.38867      -84.034554       800.88719
NODE  /    52298      -485.38867      -77.040878       800.88725
NODE  /    52299      -485.38864      -70.051643       800.88725
NODE  /    52300      -485.38864      -63.041393       800.88725
NODE  /    52301      -485.38864      -56.035587       800.88725
NODE  /    52302      -485.38867      -49.031597       800.88719
NODE  /    52303      -485.38864      -42.031857       800.88725
NODE  /    52304      -485.38864      -35.032116       800.88725
NODE  /    52305      -485.38864      -28.032373       800.88725
NODE  /    52306      -485.38864      -21.032631       800.88725
NODE  /    52307      -485.38867      -14.038774       800.88725
NODE  /    52308      -485.38867      -7.0474224       800.88725
NODE  /    52309      -492.23044      -91.029411        802.4052
NODE  /    52310       -499.0722      -91.028763       803.92326
NODE  /    52311      -505.91397      -91.028099       805.44127
NODE  /    52312      -512.75574      -91.027443       806.95928
NODE  /    52313      -519.59747      -91.026802       808.47728
NODE  /    52314      -526.43927      -91.026154       809.99529
NODE  /    52315      -533.28101      -91.025505       811.51329
NODE  /    52316       -540.1228      -91.024864        813.0313
NODE  /    52317       -546.9646      -91.024216        814.5493
NODE  /    52318      -553.80634       -91.02356       816.06731
NODE  /    52319      -560.64813      -91.022926       817.58531
NODE  /    52320      -567.48987        -91.0224       819.10332
NODE  /    52321      -574.33167      -91.022736       820.62132
NODE  /    52322      -581.17328      -91.025368       822.14006
NODE  /    52323      -588.01489      -91.029541       823.65886
NODE  /    52324      -594.85651      -91.032318       825.17748
NODE  /    52325      -601.69824      -91.031044       826.69554
NODE  /    52326      -608.53998      -91.028191       828.21349
NODE  /    52327      -615.38177      -91.025177       829.73149
NODE  /    52328      -622.22351      -91.022163        831.2495
NODE  /    52329      -629.06531      -91.019157        832.7675
NODE  /    52330      -635.90704      -91.016106       834.28551
NODE  /    52331      -642.74884      -91.012932       835.80357
NODE  /    52332      -567.48987      -98.022171       819.10332
NODE  /    52333      -567.48987      -105.02193       819.10332
NODE  /    52334      -567.48987      -112.02171       819.10332
NODE  /    52335      -567.48987      -119.02148       819.10332
NODE  /    52336      -567.48987      -126.02463       819.10332
NODE  /    52337      -567.48981      -133.02919       819.10332
NODE  /    52338      -567.48987      -140.03726       819.10332
NODE  /    52339      -567.48993      -147.02872       819.10332
NODE  /    52340      -567.48987       -154.0237       819.10332
NODE  /    52341      -567.48987       -161.0201       819.10332
NODE  /    52342      -567.48987      -168.01985       819.10332
NODE  /    52343      -526.43927      -98.025909       809.99529
NODE  /    52344      -526.43927      -105.02567       809.99529
NODE  /    52345      -526.43927      -112.02542       809.99529
NODE  /    52346      -526.43927      -119.02518       809.99529
NODE  /    52347      -526.43927       -126.0285       809.99529
NODE  /    52348      -526.43927      -133.03333       809.99529
NODE  /    52349      -526.43927      -140.04189       809.99529
NODE  /    52350      -526.43927      -147.03284       809.99529
NODE  /    52351      -526.43927      -154.02751       809.99529
NODE  /    52352      -526.43927      -161.02371       809.99529
NODE  /    52353      -526.43927      -168.02347       809.99529
NODE  /    52354      -519.59747      -133.03403       808.47728
NODE  /    52355      -512.75574      -133.03471       806.95928
NODE  /    52356      -505.91394      -133.03542       805.44127
NODE  /    52357      -499.07217      -133.03612       803.92326
NODE  /    52358      -492.23041       -133.0368        802.4052
NODE  /    52359      -505.91394      -126.03048       805.44127
NODE  /    52360      -505.91397      -119.02709       805.44127
NODE  /    52361      -505.91397      -112.02734       805.44127
NODE  /    52362      -505.91397       -105.0276       805.44127
NODE  /    52363      -505.91397      -98.027847       805.44127
NODE  /    52364      -512.75574       -112.0267       806.95928
NODE  /    52365      -519.59747      -112.02605       808.47728
NODE  /    52366      -512.75574      -119.02645       806.95928
NODE  /    52367      -512.75574      -126.02982       806.95928
NODE  /    52368      -519.59747      -119.02581       808.47728
NODE  /    52369      -519.59747      -126.02915       808.47728
NODE  /    52370      -512.75574      -98.027199       806.95928
NODE  /    52371      -512.75574      -105.02695       806.95928
NODE  /    52372      -519.59747       -98.02655       808.47728
NODE  /    52373      -519.59747      -105.02631       808.47728
NODE  /    52374      -492.23044      -112.02864       802.40526
NODE  /    52375      -499.07217        -112.028       803.92326
NODE  /    52376      -492.23044      -119.02838       802.40526
NODE  /    52377      -492.23041      -126.03181       802.40526
NODE  /    52378       -499.0722      -119.02775       803.92326
NODE  /    52379      -499.07217      -126.03115       803.92326
NODE  /    52380      -492.23044      -98.029152       802.40526
NODE  /    52381      -492.23041       -105.0289       802.40526
NODE  /    52382       -499.0722      -98.028503       803.92326
NODE  /    52383      -499.07217      -105.02825       803.92326
NODE  /    52384      -505.91397      -168.02533       805.44127
NODE  /    52385      -505.91397      -161.02559       805.44127
NODE  /    52386      -505.91397      -154.02948       805.44127
NODE  /    52387      -505.91397      -147.03491       805.44127
NODE  /    52388      -505.91397      -140.04416       805.44127
NODE  /    52389      -512.75574      -154.02881       806.95928
NODE  /    52390      -519.59753      -154.02817       808.47728
NODE  /    52391      -512.75574      -161.02495       806.95928
NODE  /    52392      -512.75574       -168.0247       806.95928
NODE  /    52393      -519.59747      -161.02432       808.47728
NODE  /    52394      -519.59747      -168.02408       808.47728
NODE  /    52395      -512.75574       -140.0434       806.95928
NODE  /    52396      -512.75574      -147.03423       806.95928
NODE  /    52397      -519.59747      -140.04265       808.47728
NODE  /    52398      -519.59753      -147.03352       808.47728
NODE  /    52399      -492.23044      -154.03079       802.40526
NODE  /    52400       -499.0722      -154.03014       803.92326
NODE  /    52401      -492.23044      -161.02686       802.40526
NODE  /    52402      -492.23044       -168.0266       802.40526
NODE  /    52403       -499.0722      -161.02621       803.92326
NODE  /    52404       -499.0722      -168.02597       803.92326
NODE  /    52405      -492.23044      -140.04565        802.4052
NODE  /    52406      -492.23044       -147.0363       802.40526
NODE  /    52407       -499.0722      -140.04491       803.92326
NODE  /    52408       -499.0722      -147.03561       803.92326
NODE  /    52409      -560.64807      -133.02982       817.58531
NODE  /    52410      -553.80634      -133.03052       816.06731
NODE  /    52411      -546.96454      -133.03123        814.5493
NODE  /    52412       -540.1228      -133.03192        813.0313
NODE  /    52413      -533.28101      -133.03262       811.51329
NODE  /    52414      -546.96454       -126.0265        814.5493
NODE  /    52415       -546.9646      -119.02326        814.5493
NODE  /    52416       -546.9646       -112.0235        814.5493
NODE  /    52417      -546.96454      -105.02374        814.5493
NODE  /    52418      -546.96454      -98.023979        814.5493
NODE  /    52419      -553.80634      -112.02286       816.06731
NODE  /    52420      -560.64813      -112.02222       817.58531
NODE  /    52421      -553.80634      -119.02262       816.06731
NODE  /    52422      -553.80634      -126.02583       816.06731
NODE  /    52423      -560.64813      -119.02199       817.58531
NODE  /    52424      -560.64813      -126.02518       817.58531
NODE  /    52425      -553.80634      -98.023331       816.06731
NODE  /    52426      -553.80634      -105.02309       816.06731
NODE  /    52427      -560.64813       -98.02269       817.58531
NODE  /    52428      -560.64813      -105.02245       817.58531
NODE  /    52429      -533.28107      -112.02478       811.51329
NODE  /    52430       -540.1228      -112.02414        813.0313
NODE  /    52431      -533.28101      -119.02454       811.51329
NODE  /    52432      -533.28101      -126.02783       811.51329
NODE  /    52433       -540.1228       -119.0239        813.0313
NODE  /    52434       -540.1228      -126.02717        813.0313
NODE  /    52435      -533.28107      -98.025261       811.51329
NODE  /    52436      -533.28107      -105.02502       811.51329
NODE  /    52437       -540.1228       -98.02462        813.0313
NODE  /    52438       -540.1228      -105.02438        813.0313
NODE  /    52439       -546.9646      -168.02159        814.5493
NODE  /    52440       -546.9646      -161.02184        814.5493
NODE  /    52441       -546.9646      -154.02556        814.5493
NODE  /    52442       -546.9646      -147.03075        814.5493
NODE  /    52443       -546.9646       -140.0396        814.5493
NODE  /    52444      -553.80634      -154.02489       816.06731
NODE  /    52445      -560.64813      -154.02425       817.58531
NODE  /    52446      -553.80634      -161.02121       816.06731
NODE  /    52447      -553.80634      -168.02097       816.06731
NODE  /    52448      -560.64813      -161.02058       817.58531
NODE  /    52449      -560.64813      -168.02036       817.58531
NODE  /    52450      -553.80634      -140.03882       816.06731
NODE  /    52451      -553.80634      -147.03004       816.06731
NODE  /    52452      -560.64813      -140.03804       817.58531
NODE  /    52453      -560.64813      -147.02936       817.58531
NODE  /    52454      -533.28107      -154.02686       811.51329
NODE  /    52455       -540.1228       -154.0262        813.0313
NODE  /    52456      -533.28107      -161.02307       811.51329
NODE  /    52457      -533.28101      -168.02284       811.51329
NODE  /    52458       -540.1228      -161.02246        813.0313
NODE  /    52459       -540.1228      -168.02222        813.0313
NODE  /    52460      -533.28101      -140.04112       811.51329
NODE  /    52461      -533.28107      -147.03215       811.51329
NODE  /    52462       -540.1228      -140.04036        813.0313
NODE  /    52463       -540.1228      -147.03145        813.0313
NODE  /    52464      -608.53998      -98.028183       828.21349
NODE  /    52465      -608.53998      -105.02818       828.21349
NODE  /    52466      -608.53998      -112.02817       828.21349
NODE  /    52467      -608.53998      -119.02817       828.21349
NODE  /    52468      -608.53998      -126.02799       828.21349
NODE  /    52469      -608.53998      -133.02776       828.21349
NODE  /    52470      -608.53998      -140.02734       828.21349
NODE  /    52471      -608.53998      -147.02774       828.21349
NODE  /    52472      -608.53998      -154.02797       828.21349
NODE  /    52473      -608.53998      -161.02812       828.21349
NODE  /    52474      -608.53998      -168.02812       828.21349
NODE  /    52475      -601.69812      -133.03067       826.69548
NODE  /    52476      -594.85596      -133.03282       825.17735
NODE  /    52477       -588.0141      -133.03285       823.65868
NODE  /    52478      -581.17279       -133.0312       822.13994
NODE  /    52479      -574.33148      -133.02925       820.62132
NODE  /    52480      -588.01459      -126.03055        823.6588
NODE  /    52481      -588.01489      -119.02908       823.65886
NODE  /    52482      -588.01489      -112.02919        823.6588
NODE  /    52483      -588.01489       -105.0293        823.6588
NODE  /    52484      -588.01489      -98.029427        823.6588
NODE  /    52485      -594.85651      -112.03221       825.17748
NODE  /    52486      -601.69824      -112.03102       826.69548
NODE  /    52487      -594.85645      -119.03218       825.17754
NODE  /    52488      -594.85626       -126.0325       825.17748
NODE  /    52489      -601.69824      -119.03101       826.69548
NODE  /    52490      -601.69818       -126.0309       826.69548
NODE  /    52491      -594.85651      -98.032288       825.17748
NODE  /    52492      -594.85651      -105.03225       825.17748
NODE  /    52493      -601.69824      -98.031036       826.69548
NODE  /    52494      -601.69824      -105.03103       826.69548
NODE  /    52495      -574.33167      -112.02206       820.62138
NODE  /    52496      -581.17328      -112.02478       822.14006
NODE  /    52497      -574.33167      -119.02184       820.62132
NODE  /    52498       -574.3316      -126.02487       820.62132
NODE  /    52499      -581.17328      -119.02459       822.14006
NODE  /    52500       -581.1731      -126.02716          822.14
NODE  /    52501      -574.33167      -98.022514       820.62132
NODE  /    52502      -574.33167      -105.02229       820.62132
NODE  /    52503      -581.17328      -98.025169       822.14006
NODE  /    52504      -581.17328      -105.02498       822.14006
NODE  /    52505      -588.01489      -168.02826        823.6588
NODE  /    52506      -588.01489      -161.02838       823.65886
NODE  /    52507      -588.01514      -154.03008       823.65892
NODE  /    52508      -588.01569      -147.03262       823.65904
NODE  /    52509      -588.01489      -140.03719       823.65886
NODE  /    52510      -594.85669      -154.03236       825.17754
NODE  /    52511       -601.6983      -154.03087       826.69554
NODE  /    52512      -594.85651      -161.03197       825.17748
NODE  /    52513      -594.85651      -168.03194       825.17748
NODE  /    52514      -601.69824      -161.03096       826.69554
NODE  /    52515      -601.69824      -168.03094       826.69548
NODE  /    52516      -594.85651      -140.03334       825.17748
NODE  /    52517      -594.85706      -147.03275        825.1776
NODE  /    52518      -601.69824      -140.03035       826.69548
NODE  /    52519      -601.69836      -147.03065       826.69554
NODE  /    52520      -574.33173      -154.02397       820.62138
NODE  /    52521      -581.17346      -154.02638       822.14012
NODE  /    52522      -574.33167      -161.02049       820.62138
NODE  /    52523      -574.33167      -168.02026       820.62132
NODE  /    52524      -581.17328      -161.02342       822.14006
NODE  /    52525      -581.17328      -168.02322       822.14006
NODE  /    52526      -574.33167      -140.03656       820.62132
NODE  /    52527      -574.33179      -147.02881       820.62138
NODE  /    52528      -581.17328       -140.0388       822.14006
NODE  /    52529      -581.17377      -147.03082       822.14018
NODE  /    52530      -642.74908      -133.01306       835.80364
NODE  /    52531      -635.90717      -133.01575       834.28557
NODE  /    52532      -629.06531      -133.01874        832.7675
NODE  /    52533      -622.22351      -133.02174       831.24956
NODE  /    52534      -615.38177      -133.02475       829.73155
NODE  /    52535      -629.06531      -126.01897        832.7675
NODE  /    52536      -629.06531      -119.01913        832.7675
NODE  /    52537      -629.06531      -112.01913        832.7675
NODE  /    52538      -629.06531      -105.01914        832.7675
NODE  /    52539      -629.06531       -98.01915        832.7675
NODE  /    52540      -635.90704      -112.01608       834.28551
NODE  /    52541      -642.74884      -112.01285       835.80357
NODE  /    52542      -635.90704      -119.01607       834.28551
NODE  /    52543       -635.9071      -126.01597       834.28551
NODE  /    52544      -642.74884      -119.01283       835.80351
NODE  /    52545       -642.7489      -126.01299       835.80357
NODE  /    52546      -635.90704      -98.016106       834.28551
NODE  /    52547      -635.90704      -105.01609       834.28551
NODE  /    52548      -642.74884      -98.012901       835.80357
NODE  /    52549      -642.74884      -105.01288       835.80357
NODE  /    52550      -615.38177      -112.02515       829.73155
NODE  /    52551      -622.22351      -112.02215        831.2495
NODE  /    52552      -615.38177      -119.02515       829.73149
NODE  /    52553      -615.38177      -126.02499       829.73155
NODE  /    52554      -622.22351      -119.02214       831.24956
NODE  /    52555      -622.22351      -126.02198       831.24956
NODE  /    52556      -615.38177      -98.025169       829.73149
NODE  /    52557      -615.38177      -105.02516       829.73149
NODE  /    52558      -622.22351      -98.022163        831.2495
NODE  /    52559      -622.22351      -105.02216        831.2495
NODE  /    52560      -629.06531      -168.01907        832.7675
NODE  /    52561      -629.06531      -161.01907        832.7675
NODE  /    52562      -629.06531      -154.01894        832.7675
NODE  /    52563      -629.06531      -147.01872        832.7675
NODE  /    52564      -629.06531      -140.01837        832.7675
NODE  /    52565      -635.90704      -154.01593       834.28551
NODE  /    52566      -642.74872      -154.01288       835.80357
NODE  /    52567      -635.90704      -161.01601       834.28551
NODE  /    52568      -635.90704      -168.01599       834.28551
NODE  /    52569      -642.74884      -161.01266       835.80357
NODE  /    52570      -642.74884      -168.01263       835.80357
NODE  /    52571      -635.90704      -140.01537       834.28551
NODE  /    52572      -635.90698      -147.01573       834.28551
NODE  /    52573      -642.74884      -140.01274       835.80357
NODE  /    52574      -642.74854        -147.013       835.80351
NODE  /    52575      -615.38177      -154.02495       829.73149
NODE  /    52576      -622.22351      -154.02194       831.24956
NODE  /    52577      -615.38177       -161.0251       829.73149
NODE  /    52578      -615.38177       -168.0251       829.73149
NODE  /    52579      -622.22351      -161.02209       831.24956
NODE  /    52580      -622.22351      -168.02208        831.2495
NODE  /    52581      -615.38177      -140.02435       829.73149
NODE  /    52582      -615.38177      -147.02473       829.73149
NODE  /    52583      -622.22351      -140.02136       831.24956
NODE  /    52584      -622.22351      -147.02174       831.24956
NODE  /    52585      -567.47015      -7.0369096       819.09892
NODE  /    52586      -567.46265      -14.029287       819.09728
NODE  /    52587      -567.45874       -21.02368       819.09642
NODE  /    52588      -567.45508      -28.023478       819.09563
NODE  /    52589      -567.45136      -35.023258       819.09477
NODE  /    52590      -567.44775      -42.024189       819.09398
NODE  /    52591      -567.45245      -49.028278       819.09502
NODE  /    52592       -567.4823      -56.032253       819.10167
NODE  /    52593      -567.48981      -63.033665       819.10332
NODE  /    52594      -567.48987      -70.041809       819.10332
NODE  /    52595      -567.48993      -77.032135       819.10332
NODE  /    52596      -567.48987      -84.026466       819.10332
NODE  /    52597      -560.63147      -42.024796       817.58165
NODE  /    52598      -553.80634      -42.025215       816.06731
NODE  /    52599       -546.9646      -42.025883        814.5493
NODE  /    52600       -540.1228      -42.026543        813.0313
NODE  /    52601      -533.28101      -42.027203       811.51329
NODE  /    52602      -526.43927       -42.02787       809.99529
NODE  /    52603      -519.59747       -42.02853       808.47728
NODE  /    52604      -512.75574       -42.02919       806.95928
NODE  /    52605      -505.91397      -42.029861       805.44127
NODE  /    52606       -499.0722      -42.030537       803.92326
NODE  /    52607      -492.23044        -42.0312       802.40526
NODE  /    52608      -526.43927      -35.028114       809.99529
NODE  /    52609      -526.43927      -28.028358       809.99529
NODE  /    52610      -526.43927      -21.028603       809.99529
NODE  /    52611      -526.43927      -14.034667       809.99529
NODE  /    52612      -526.43927      -7.0432034       809.99529
NODE  /    52613       -546.9646      -35.026119        814.5493
NODE  /    52614       -546.9646      -28.026358        814.5493
NODE  /    52615      -546.96454      -21.026596        814.5493
NODE  /    52616      -546.96454      -14.032695        814.5493
NODE  /    52617      -546.96454      -7.0412908        814.5493
NODE  /    52618      -553.80634      -21.025921       816.06731
NODE  /    52619      -560.63531      -21.024899       817.58244
NODE  /    52620      -553.80634      -28.025686       816.06731
NODE  /    52621      -553.80634      -35.025452       816.06731
NODE  /    52622      -560.63373      -28.024679       817.58214
NODE  /    52623      -560.63226      -35.024452       817.58183
NODE  /    52624      -553.80634      -7.0406594       816.06731
NODE  /    52625      -553.80634      -14.032038       816.06731
NODE  /    52626      -560.64032      -7.0392642        817.5836
NODE  /    52627      -560.63721      -14.030786       817.58287
NODE  /    52628      -533.28101      -21.027931       811.51329
NODE  /    52629       -540.1228      -21.027264        813.0313
NODE  /    52630      -533.28101      -28.027689       811.51329
NODE  /    52631      -533.28101      -35.027447       811.51329
NODE  /    52632       -540.1228      -28.027023        813.0313
NODE  /    52633       -540.1228      -35.026783        813.0313
NODE  /    52634      -533.28101      -7.0425534       811.51329
NODE  /    52635      -533.28101      -14.034002       811.51329
NODE  /    52636       -540.1228      -7.0419197        813.0313
NODE  /    52637       -540.1228      -14.033348        813.0313
NODE  /    52638      -505.91397      -35.030113       805.44127
NODE  /    52639      -505.91397      -28.030365       805.44127
NODE  /    52640      -505.91397      -21.030617       805.44127
NODE  /    52641      -505.91397      -14.036705       805.44127
NODE  /    52642      -505.91397      -7.0452776       805.44127
NODE  /    52643      -512.75574       -21.02994       806.95928
NODE  /    52644      -519.59747       -21.02927       808.47728
NODE  /    52645      -512.75574       -28.02969       806.95928
NODE  /    52646      -512.75574      -35.029442       806.95928
NODE  /    52647      -519.59747      -28.029022       808.47728
NODE  /    52648      -519.59747      -35.028774       808.47728
NODE  /    52649      -512.75574      -7.0445738       806.95928
NODE  /    52650      -512.75574      -14.036016       806.95928
NODE  /    52651      -519.59747      -7.0438809       808.47728
NODE  /    52652      -519.59747      -14.035337       808.47728
NODE  /    52653      -492.23041      -21.031969       802.40526
NODE  /    52654       -499.0722      -21.031298       803.92326
NODE  /    52655      -492.23041      -28.031713       802.40526
NODE  /    52656      -492.23044      -35.031456       802.40526
NODE  /    52657      -499.07217      -28.031044       803.92326
NODE  /    52658      -499.07217      -35.030788       803.92326
NODE  /    52659      -492.23044      -7.0467052       802.40526
NODE  /    52660      -492.23044      -14.038089       802.40526
NODE  /    52661       -499.0722      -7.0459914       803.92326
NODE  /    52662       -499.0722      -14.037399       803.92326
NODE  /    52663      -526.43927      -84.030457       809.99529
NODE  /    52664      -526.43927      -77.036484       809.99529
NODE  /    52665      -526.43927      -70.046753       809.99529
NODE  /    52666      -526.43927      -63.036976       809.99529
NODE  /    52667      -526.43927      -56.031437       809.99529
NODE  /    52668      -526.43927      -49.027622       809.99529
NODE  /    52669      -533.28101      -70.045952       811.51329
NODE  /    52670       -540.1228       -70.04512        813.0313
NODE  /    52671       -546.9646      -70.044289        814.5493
NODE  /    52672      -553.80634      -70.043465       816.06731
NODE  /    52673      -560.64813      -70.042641       817.58531
NODE  /    52674       -546.9646      -77.034279        814.5493
NODE  /    52675       -546.9646      -84.028404        814.5493
NODE  /    52676      -533.28107      -77.035759       811.51329
NODE  /    52677      -533.28107       -84.02977       811.51329
NODE  /    52678       -540.1228      -77.035019        813.0313
NODE  /    52679       -540.1228      -84.029091        813.0313
NODE  /    52680      -553.80634      -77.033539       816.06731
NODE  /    52681      -553.80634      -84.027718       816.06731
NODE  /    52682      -560.64813      -77.032814       817.58531
NODE  /    52683      -560.64813      -84.027039       817.58531
NODE  /    52684       -546.9646      -49.025642        814.5493
NODE  /    52685      -546.96454      -56.029358        814.5493
NODE  /    52686      -546.96454      -63.034756        814.5493
NODE  /    52687       -540.1228      -56.030052        813.0313
NODE  /    52688      -533.28101      -56.030743       811.51329
NODE  /    52689       -540.1228      -49.026302        813.0313
NODE  /    52690      -533.28101      -49.026962       811.51329
NODE  /    52691       -540.1228        -63.0355        813.0313
NODE  /    52692      -533.28101       -63.03624       811.51329
NODE  /    52693      -560.64331      -56.029537       817.58428
NODE  /    52694      -553.80634       -56.02866       816.06731
NODE  /    52695      -560.63452      -49.025761       817.58232
NODE  /    52696      -553.80634      -49.024979       816.06731
NODE  /    52697      -560.64746      -63.033813       817.58519
NODE  /    52698      -553.80634      -63.034016       816.06731
NODE  /    52699      -492.23044      -70.050812       802.40526
NODE  /    52700       -499.0722      -70.049988       803.92326
NODE  /    52701      -505.91397      -70.049194       805.44127
NODE  /    52702      -512.75574      -70.048401       806.95928
NODE  /    52703      -519.59753      -70.047585       808.47728
NODE  /    52704      -505.91397      -77.038681       805.44127
NODE  /    52705      -505.91397      -84.032509       805.44127
NODE  /    52706      -492.23044      -77.040146       802.40526
NODE  /    52707      -492.23044      -84.033882       802.40526
NODE  /    52708       -499.0722      -77.039406       803.92326
NODE  /    52709       -499.0722      -84.033196       803.92326
NODE  /    52710      -512.75574      -77.037949       806.95928
NODE  /    52711      -512.75574      -84.031822       806.95928
NODE  /    52712      -519.59753      -77.037224       808.47728
NODE  /    52713      -519.59753      -84.031136       808.47728
NODE  /    52714      -505.91397       -49.02961       805.44127
NODE  /    52715      -505.91397      -56.033512       805.44127
NODE  /    52716      -505.91394      -63.039185       805.44127
NODE  /    52717      -499.07217       -56.03421        803.9232
NODE  /    52718      -492.23041      -56.034904       802.40526
NODE  /    52719       -499.0722      -49.030281       803.92326
NODE  /    52720      -492.23044      -49.030945        802.4052
NODE  /    52721      -499.07217      -63.039917       803.92326
NODE  /    52722      -492.23041      -63.040653       802.40526
NODE  /    52723      -519.59747      -56.032127       808.47728
NODE  /    52724      -512.75574      -56.032818       806.95928
NODE  /    52725      -519.59747      -49.028282       808.47728
NODE  /    52726      -512.75574      -49.028942       806.95928
NODE  /    52727      -519.59747      -63.037716       808.47728
NODE  /    52728      -512.75574      -63.038452       806.95928
NODE  /    52729      -642.74884      -42.013119       835.80351
NODE  /    52730      -635.90704      -42.016182       834.28551
NODE  /    52731      -629.06531      -42.019207        832.7675
NODE  /    52732      -622.22351      -42.022217       831.24956
NODE  /    52733      -615.38177      -42.025223       829.73155
NODE  /    52734      -608.53998      -42.028236       828.21355
NODE  /    52735      -601.69824      -42.031105       826.69548
NODE  /    52736      -594.85651      -42.032562       825.17748
NODE  /    52737      -587.99823      -42.030102       823.65514
NODE  /    52738      -581.13116       -42.02647       822.13072
NODE  /    52739      -574.24664      -42.024155       820.60246
NODE  /    52740      -608.53998       -35.02824       828.21349
NODE  /    52741      -608.53998      -28.028248       828.21349
NODE  /    52742      -608.53998      -21.028254       828.21349
NODE  /    52743      -608.53998      -14.033931       828.21349
NODE  /    52744      -608.53998      -7.0420246       828.21349
NODE  /    52745      -629.06531      -35.019215        832.7675
NODE  /    52746      -629.06531      -28.019224        832.7675
NODE  /    52747      -629.06531      -21.019232       832.76756
NODE  /    52748      -629.06531      -14.024919       832.76756
NODE  /    52749      -629.06531      -7.0330248        832.7675
NODE  /    52750      -635.90704      -21.016214       834.28557
NODE  /    52751      -642.74884      -21.013201       835.80357
NODE  /    52752      -635.90704      -28.016203       834.28557
NODE  /    52753      -635.90704      -35.016193       834.28551
NODE  /    52754      -642.74884      -28.013174       835.80357
NODE  /    52755      -642.74884      -35.013145       835.80357
NODE  /    52756      -635.90704      -7.0300174       834.28557
NODE  /    52757      -635.90704      -14.021903       834.28557
NODE  /    52758      -642.74884      -7.0269823       835.80357
NODE  /    52759      -642.74884      -14.018891       835.80357
NODE  /    52760      -615.38177      -21.025244       829.73149
NODE  /    52761      -622.22351       -21.02224       831.24956
NODE  /    52762      -615.38177      -28.025236       829.73149
NODE  /    52763      -615.38177       -35.02523       829.73149
NODE  /    52764      -622.22351      -28.022232        831.2495
NODE  /    52765      -622.22351      -35.022224        831.2495
NODE  /    52766      -615.38177      -7.0390234       829.73149
NODE  /    52767      -615.38177      -14.030925       829.73149
NODE  /    52768      -622.22351      -7.0360255        831.2495
NODE  /    52769      -622.22351      -14.027924        831.2495
NODE  /    52770      -587.99902      -35.030804       823.65532
NODE  /    52771      -588.00049      -28.030926       823.65563
NODE  /    52772      -588.00208      -21.031057       823.65599
NODE  /    52773      -588.00397      -14.037091       823.65642
NODE  /    52774      -588.00708      -7.0455241       823.65709
NODE  /    52775      -594.85651      -21.032665       825.17748
NODE  /    52776      -601.69824      -21.031128       826.69548
NODE  /    52777      -594.85651      -28.032631       825.17748
NODE  /    52778      -594.85651      -35.032597       825.17748
NODE  /    52779      -601.69824       -28.03112       826.69548
NODE  /    52780      -601.69824      -35.031113       826.69548
NODE  /    52781      -594.85651      -7.0467424       825.17748
NODE  /    52782      -594.85651      -14.038361       825.17748
NODE  /    52783      -601.69824      -7.0449595       826.69554
NODE  /    52784      -601.69824      -14.036803       826.69548
NODE  /    52785      -574.26886      -21.024879       820.60741
NODE  /    52786      -581.14215      -21.028282        822.1331
NODE  /    52787      -574.26129      -28.024647       820.60576
NODE  /    52788      -574.25391      -35.024414       820.60411
NODE  /    52789      -581.13843      -28.028055       822.13231
NODE  /    52790      -581.13477      -35.027843       822.13152
NODE  /    52791      -574.28577       -7.039413       820.61119
NODE  /    52792      -574.27631      -14.030965       820.60906
NODE  /    52793      -581.15356      -7.0440335       822.13567
NODE  /    52794      -581.14606      -14.034747       822.13402
NODE  /    52795      -608.53998      -84.028214       828.21349
NODE  /    52796      -608.53998      -77.028252       828.21349
NODE  /    52797      -608.53998      -70.028305       828.21349
NODE  /    52798      -608.53998      -63.028263       828.21349
NODE  /    52799      -608.53998       -56.02824       828.21349
NODE  /    52800      -608.53998      -49.028229       828.21349
NODE  /    52801      -615.38177      -70.025314       829.73149
NODE  /    52802      -622.22351      -70.022316       831.24956
NODE  /    52803      -629.06531      -70.019325        832.7675
NODE  /    52804      -635.90704      -70.016335       834.28551
NODE  /    52805      -642.74884      -70.013748       835.80351
NODE  /    52806      -629.06531      -77.019241        832.7675
NODE  /    52807      -629.06531      -84.019196        832.7675
NODE  /    52808      -615.38177      -77.025246       829.73149
NODE  /    52809      -615.38177      -84.025208       829.73149
NODE  /    52810      -622.22351      -77.022247        831.2495
NODE  /    52811      -622.22351      -84.022202        831.2495
NODE  /    52812      -635.90698      -77.016258       834.28551
NODE  /    52813      -635.90704       -84.01622       834.28551
NODE  /    52814      -642.74854      -77.013718       835.80345
NODE  /    52815      -642.74872      -84.013344       835.80351
NODE  /    52816      -629.06531      -49.019199       832.76756
NODE  /    52817      -629.06531      -56.019226        832.7675
NODE  /    52818      -629.06531       -63.01926        832.7675
NODE  /    52819      -622.22351      -56.022232        831.2495
NODE  /    52820      -615.38177      -56.025234       829.73149
NODE  /    52821      -622.22351      -49.022209       831.24956
NODE  /    52822      -615.38177      -49.025215       829.73155
NODE  /    52823      -622.22351      -63.022259        831.2495
NODE  /    52824      -615.38177      -63.025261       829.73149
NODE  /    52825       -642.7489      -56.013454       835.80357
NODE  /    52826       -635.9071      -56.016258       834.28551
NODE  /    52827      -642.74884      -49.013092       835.80357
NODE  /    52828      -635.90704      -49.016171       834.28551
NODE  /    52829      -642.74908      -63.013771       835.80364
NODE  /    52830      -635.90717      -63.016281       834.28557
NODE  /    52831      -574.33167      -70.041008       820.62132
NODE  /    52832      -581.17328      -70.042953       822.14006
NODE  /    52833      -588.01489      -70.039932       823.65886
NODE  /    52834      -594.85651      -70.034294       825.17748
NODE  /    52835      -601.69824      -70.031303       826.69548
NODE  /    52836      -588.01575      -77.034531       823.65904
NODE  /    52837      -588.01514      -84.031555       823.65892
NODE  /    52838      -574.33179      -77.032127       820.62138
NODE  /    52839      -574.33173      -84.026657       820.62138
NODE  /    52840      -581.17383      -77.033768       822.14018
NODE  /    52841      -581.17346      -84.028717       822.14012
NODE  /    52842      -594.85706      -77.033546        825.1776
NODE  /    52843      -594.85669      -84.032928       825.17754
NODE  /    52844      -601.69836      -77.031174       826.69554
NODE  /    52845       -601.6983      -84.031136       826.69554
NODE  /    52846      -588.00134      -49.028793       823.65581
NODE  /    52847      -588.00977      -56.030453        823.6577
NODE  /    52848      -588.01337      -63.034233       823.65849
NODE  /    52849      -581.16547      -56.024601       822.13829
NODE  /    52850      -574.23242      -56.027382       820.59935
NODE  /    52851       -581.1358      -49.022026       822.13176
NODE  /    52852       -574.2395      -49.023926       820.60088
NODE  /    52853      -581.17273      -63.033085       822.13994
NODE  /    52854      -574.33069      -63.032566       820.62114
NODE  /    52855      -601.69818       -56.03117       826.69548
NODE  /    52856      -594.85626      -56.033066       825.17742
NODE  /    52857      -601.69824      -49.031094       826.69548
NODE  /    52858      -594.85651      -49.032528       825.17748
NODE  /    52859      -601.69806      -63.031193       826.69548
NODE  /    52860       -594.8559      -63.033611       825.17735
NODE  /    52861      -328.02798      -91.010201       765.97307
NODE  /    52862      -334.86975      -91.010071       767.49107
NODE  /    52863      -341.71155      -91.009949       769.00908
NODE  /    52864      -348.55331       -91.00988       770.52709
NODE  /    52865      -355.39508      -91.009895       772.04509
NODE  /    52866      -362.23685      -91.009949        773.5631
NODE  /    52867      -369.07861      -91.010025       775.08116
NODE  /    52868      -375.92038      -91.010117       776.59917
NODE  /    52869      -382.76215      -91.010201       778.11717
NODE  /    52870      -389.60391      -91.010254       779.63512
NODE  /    52871      -396.44568      -91.010262       781.15312
NODE  /    52872      -403.28745      -91.010223       782.67113
NODE  /    52873      -410.12921      -91.010132       784.18913
NODE  /    52874      -416.97098      -91.010017        785.7072
NODE  /    52875      -423.81274      -91.010086       787.22521
NODE  /    52876      -430.65451      -91.011002       788.74321
NODE  /    52877      -437.49628      -91.013649       790.26116
NODE  /    52878      -444.33804      -91.018623       791.77922
NODE  /    52879      -451.17981      -91.024384       793.29723
NODE  /    52880      -458.02158      -91.029007       794.81523
NODE  /    52881      -464.86334      -91.030724       796.33318
NODE  /    52882      -471.70511      -91.030937       797.85124
NODE  /    52883      -478.54688      -91.030624       799.36925
NODE  /    52884      -403.28745      -98.010223       782.67119
NODE  /    52885      -403.28745      -105.01023       782.67119
NODE  /    52886      -403.28745      -112.01024       782.67119
NODE  /    52887      -403.28745      -119.01025       782.67113
NODE  /    52888      -403.28745      -126.01021       782.67113
NODE  /    52889      -403.28748      -133.01013       782.67113
NODE  /    52890      -403.28745      -140.01001       782.67113
NODE  /    52891      -403.28745      -147.01015       782.67113
NODE  /    52892      -403.28745      -154.01024       782.67113
NODE  /    52893      -403.28745      -161.01028       782.67119
NODE  /    52894      -403.28745       -168.0103       782.67113
NODE  /    52895      -362.23685      -98.009933        773.5631
NODE  /    52896      -362.23685      -105.00992        773.5631
NODE  /    52897      -362.23685       -112.0099        773.5631
NODE  /    52898      -362.23685      -119.00989        773.5631
NODE  /    52899      -362.23685      -126.00994        773.5631
NODE  /    52900      -362.23685      -133.01001        773.5631
NODE  /    52901      -362.23685      -140.01013        773.5631
NODE  /    52902      -362.23685      -147.00998        773.5631
NODE  /    52903      -362.23685      -154.00989        773.5631
NODE  /    52904      -362.23685       -161.0098        773.5631
NODE  /    52905      -362.23685      -168.00978        773.5631
NODE  /    52906      -355.39508      -133.00992       772.04509
NODE  /    52907      -348.55331      -133.00992       770.52709
NODE  /    52908      -341.71152      -133.00999       769.00908
NODE  /    52909      -334.86975      -133.01021       767.49107
NODE  /    52910      -328.02802      -133.01038       765.97307
NODE  /    52911      -341.71152      -126.00994       769.00908
NODE  /    52912      -341.71152       -119.0099       769.00908
NODE  /    52913      -341.71152      -112.00991       769.00908
NODE  /    52914      -341.71152      -105.00993       769.00908
NODE  /    52915      -341.71152      -98.009941       769.00908
NODE  /    52916      -348.55328      -112.00983       770.52709
NODE  /    52917      -355.39508      -112.00983       772.04509
NODE  /    52918      -348.55331       -119.0098       770.52709
NODE  /    52919      -348.55331      -126.00985       770.52709
NODE  /    52920      -355.39508      -119.00982       772.04509
NODE  /    52921      -355.39508      -126.00986       772.04509
NODE  /    52922      -348.55331      -98.009865       770.52709
NODE  /    52923      -348.55328      -105.00984       770.52709
NODE  /    52924      -355.39508      -98.009872       772.04509
NODE  /    52925      -355.39508      -105.00986       772.04509
NODE  /    52926      -328.02798      -112.01022       765.97307
NODE  /    52927      -334.86975      -112.01006       767.49107
NODE  /    52928      -328.02798      -119.01022       765.97307
NODE  /    52929      -328.02798      -126.01028       765.97307
NODE  /    52930      -334.86975      -119.01006       767.49107
NODE  /    52931      -334.86975      -126.01011       767.49107
NODE  /    52932      -328.02798      -98.010201       765.97307
NODE  /    52933      -328.02798      -105.01021       765.97307
NODE  /    52934      -334.86975      -98.010063       767.49107
NODE  /    52935      -334.86975      -105.01006       767.49107
NODE  /    52936      -341.71152      -168.00981       769.00908
NODE  /    52937      -341.71152      -161.00981       769.00914
NODE  /    52938      -341.71152      -154.00989       769.00914
NODE  /    52939      -341.71152      -147.00996       769.00914
NODE  /    52940      -341.71152      -140.01004       769.00908
NODE  /    52941      -348.55328      -154.00978       770.52709
NODE  /    52942      -355.39508      -154.00978       772.04509
NODE  /    52943      -348.55331      -161.00969       770.52709
NODE  /    52944      -348.55328      -168.00967       770.52709
NODE  /    52945      -355.39508       -161.0097       772.04509
NODE  /    52946      -355.39508      -168.00969       772.04509
NODE  /    52947      -348.55331      -140.01004       770.52709
NODE  /    52948      -348.55328      -147.00987       770.52709
NODE  /    52949      -355.39508      -140.01004       772.04509
NODE  /    52950      -355.39505      -147.00989       772.04509
NODE  /    52951      -328.02798       -154.0103       765.97307
NODE  /    52952      -334.86975      -154.01009       767.49107
NODE  /    52953      -328.02798      -161.01025       765.97307
NODE  /    52954      -328.02798      -168.01025       765.97307
NODE  /    52955      -334.86975      -161.01003       767.49107
NODE  /    52956      -334.86975      -168.01003       767.49107
NODE  /    52957      -328.02798      -140.01059       765.97307
NODE  /    52958      -328.02798      -147.01038       765.97307
NODE  /    52959      -334.86975      -140.01038       767.49107
NODE  /    52960      -334.86975      -147.01019       767.49107
NODE  /    52961      -396.44568      -133.01016       781.15312
NODE  /    52962      -389.60388      -133.01018       779.63512
NODE  /    52963      -382.76212      -133.01022       778.11711
NODE  /    52964      -375.92035      -133.01022       776.59911
NODE  /    52965      -369.07861      -133.01016        775.0811
NODE  /    52966      -382.76215      -126.01022       778.11711
NODE  /    52967      -382.76215      -119.01022       778.11711
NODE  /    52968      -382.76215      -112.01022       778.11711
NODE  /    52969      -382.76215      -105.01021       778.11711
NODE  /    52970      -382.76215      -98.010208       778.11711
NODE  /    52971      -389.60391      -112.01028       779.63512
NODE  /    52972      -396.44568      -112.01029       781.15312
NODE  /    52973      -389.60391      -119.01029       779.63512
NODE  /    52974      -389.60391      -126.01025       779.63512
NODE  /    52975      -396.44568       -119.0103       781.15312
NODE  /    52976      -396.44568      -126.01025       781.15312
NODE  /    52977      -389.60391      -98.010262       779.63512
NODE  /    52978      -389.60391      -105.01028       779.63512
NODE  /    52979      -396.44568      -98.010269       781.15312
NODE  /    52980      -396.44568      -105.01028       781.15312
NODE  /    52981      -369.07861         -112.01       775.08116
NODE  /    52982      -375.92038      -112.01012       776.59911
NODE  /    52983      -369.07861      -119.00999        775.0811
NODE  /    52984      -369.07861      -126.01006        775.0811
NODE  /    52985      -375.92038      -119.01012       776.59911
NODE  /    52986      -375.92038      -126.01015       776.59911
NODE  /    52987      -369.07861      -98.010017        775.0811
NODE  /    52988      -369.07861      -105.01001        775.0811
NODE  /    52989      -375.92038      -98.010117       776.59911
NODE  /    52990      -375.92038      -105.01012       776.59911
NODE  /    52991      -382.76215      -168.01025       778.11717
NODE  /    52992      -382.76215      -161.01025       778.11717
NODE  /    52993      -382.76215      -154.01024       778.11717
NODE  /    52994      -382.76218      -147.01022       778.11711
NODE  /    52995      -382.76215      -140.01021       778.11711
NODE  /    52996      -389.60391       -154.0103       779.63518
NODE  /    52997      -396.44568      -154.01028       781.15318
NODE  /    52998      -389.60391      -161.01035       779.63518
NODE  /    52999      -389.60391      -168.01036       779.63512
NODE  /    53000      -396.44568      -161.01036       781.15318
NODE  /    53001      -396.44568      -168.01038       781.15312
NODE  /    53002      -389.60391      -140.01004       779.63512
NODE  /    53003      -389.60391      -147.01021       779.63518
NODE  /    53004      -396.44568      -140.01001       781.15312
NODE  /    53005      -396.44568      -147.01019       781.15312
NODE  /    53006      -369.07861      -154.01003       775.08116
NODE  /    53007      -375.92038      -154.01015       776.59911
NODE  /    53008      -369.07861      -161.00995       775.08116
NODE  /    53009      -369.07861      -168.00993        775.0811
NODE  /    53010      -375.92038      -161.01012       776.59917
NODE  /    53011      -375.92038      -168.01012       776.59911
NODE  /    53012      -369.07861      -140.01039       775.08116
NODE  /    53013      -369.07861      -147.01015       775.08116
NODE  /    53014      -375.92038      -140.01035       776.59911
NODE  /    53015      -375.92041      -147.01022       776.59911
NODE  /    53016      -444.33804      -98.018448       791.77922
NODE  /    53017      -444.33804      -105.01827       791.77922
NODE  /    53018      -444.33804       -112.0181       791.77922
NODE  /    53019      -444.33804      -119.01793       791.77916
NODE  /    53020       -444.3382      -126.01888       791.77922
NODE  /    53021      -444.33847      -133.02007       791.77928
NODE  /    53022      -444.33801      -140.02191       791.77916
NODE  /    53023      -444.33759      -147.01971        791.7791
NODE  /    53024      -444.33789       -154.0182       791.77916
NODE  /    53025      -444.33801      -161.01691       791.77922
NODE  /    53026      -444.33804      -168.01672       791.77922
NODE  /    53027      -437.49649      -133.01427       790.26122
NODE  /    53028      -430.65463      -133.01134       788.74321
NODE  /    53029      -423.81281      -133.01027       787.22521
NODE  /    53030      -416.97104       -133.0101        785.7072
NODE  /    53031      -410.12924       -133.0101       784.18913
NODE  /    53032      -423.81277      -126.01012       787.22521
NODE  /    53033      -423.81274      -119.00998       787.22514
NODE  /    53034      -423.81274      -112.01001       787.22521
NODE  /    53035      -423.81274      -105.01003       787.22514
NODE  /    53036      -423.81274      -98.010063       787.22514
NODE  /    53037      -430.65451      -112.01083       788.74321
NODE  /    53038      -437.49628      -112.01334       790.26116
NODE  /    53039      -430.65451      -119.01078       788.74315
NODE  /    53040      -430.65454      -126.01106       788.74321
NODE  /    53041      -437.49628      -119.01323       790.26116
NODE  /    53042      -437.49634      -126.01375       790.26122
NODE  /    53043      -430.65451      -98.010948       788.74315
NODE  /    53044      -430.65451      -105.01089       788.74315
NODE  /    53045      -437.49628      -98.013542       790.26116
NODE  /    53046      -437.49628      -105.01344       790.26116
NODE  /    53047      -410.12921      -112.01013       784.18919
NODE  /    53048      -416.97098      -112.00999        785.7072
NODE  /    53049      -410.12921      -119.01013       784.18913
NODE  /    53050      -410.12924      -126.01012       784.18913
NODE  /    53051      -416.97098      -119.00997       785.70714
NODE  /    53052      -416.97101      -126.01003        785.7072
NODE  /    53053      -410.12921      -98.010132       784.18913
NODE  /    53054      -410.12921      -105.01013       784.18919
NODE  /    53055      -416.97098       -98.01001       785.70714
NODE  /    53056      -416.97098      -105.00999        785.7072
NODE  /    53057      -423.81274      -168.00978       787.22521
NODE  /    53058      -423.81274      -161.00981       787.22521
NODE  /    53059      -423.81271      -154.01001       787.22514
NODE  /    53060      -423.81268      -147.01022       787.22514
NODE  /    53061      -423.81274      -140.01042       787.22521
NODE  /    53062      -430.65445      -154.01083       788.74315
NODE  /    53063      -437.49619      -154.01334       790.26116
NODE  /    53064      -430.65451      -161.01044       788.74321
NODE  /    53065      -430.65451      -168.01039       788.74321
NODE  /    53066      -437.49628       -161.0126       790.26122
NODE  /    53067      -437.49628       -168.0125       790.26122
NODE  /    53068      -430.65451      -140.01164       788.74321
NODE  /    53069      -430.65439      -147.01122       788.74315
NODE  /    53070      -437.49628      -140.01476       790.26116
NODE  /    53071      -437.49603      -147.01405       790.26109
NODE  /    53072      -410.12921      -154.01013       784.18913
NODE  /    53073      -416.97095      -154.00999        785.7072
NODE  /    53074      -410.12921      -161.01013       784.18919
NODE  /    53075      -410.12921      -168.01013       784.18913
NODE  /    53076      -416.97098       -161.0099        785.7072
NODE  /    53077      -416.97098       -168.0099        785.7072
NODE  /    53078      -410.12921      -140.01006       784.18913
NODE  /    53079      -410.12918       -147.0101       784.18913
NODE  /    53080      -416.97098      -140.01025       785.70714
NODE  /    53081      -416.97092      -147.01009       785.70714
NODE  /    53082      -478.54688      -133.03812       799.36925
NODE  /    53083      -471.70517      -133.03839       797.85124
NODE  /    53084      -464.86353      -133.03781       796.33324
NODE  /    53085      -458.02206      -133.03497       794.81529
NODE  /    53086      -451.18042      -133.02773       793.29735
NODE  /    53087      -464.86343      -126.03284       796.33324
NODE  /    53088      -464.86334      -119.02962       796.33324
NODE  /    53089      -464.86334       -112.0299       796.33324
NODE  /    53090      -464.86334      -105.03017       796.33324
NODE  /    53091      -464.86334      -98.030449       796.33324
NODE  /    53092      -471.70511      -112.03014       797.85124
NODE  /    53093      -478.54688      -112.02984       799.36925
NODE  /    53094      -471.70511      -119.02986       797.85124
NODE  /    53095      -471.70514      -126.03329       797.85124
NODE  /    53096      -478.54688      -119.02957       799.36925
NODE  /    53097      -478.54688      -126.03304       799.36925
NODE  /    53098      -471.70511       -98.03067       797.85124
NODE  /    53099      -471.70511       -105.0304       797.85124
NODE  /    53100      -478.54691      -98.030357       799.36919
NODE  /    53101      -478.54691       -105.0301       799.36919
NODE  /    53102      -451.17981      -112.02368       793.29723
NODE  /    53103      -458.02158      -112.02819       794.81517
NODE  /    53104      -451.17981      -119.02345       793.29723
NODE  /    53105      -451.17999      -126.02518       793.29723
NODE  /    53106      -458.02158      -119.02792       794.81523
NODE  /    53107      -458.02176      -126.03058       794.81523
NODE  /    53108      -451.17981      -98.024147       793.29723
NODE  /    53109      -451.17981      -105.02391       793.29723
NODE  /    53110      -458.02158       -98.02874       794.81523
NODE  /    53111      -458.02158      -105.02847       794.81517
NODE  /    53112      -464.86334      -168.02768       796.33324
NODE  /    53113      -464.86334      -161.02795       796.33324
NODE  /    53114      -464.86328      -154.03172       796.33318
NODE  /    53115      -464.86316      -147.03725       796.33318
NODE  /    53116      -464.86334      -140.04678       796.33318
NODE  /    53117      -471.70511      -154.03221       797.85124
NODE  /    53118      -478.54688      -154.03198       799.36925
NODE  /    53119      -471.70511      -161.02826       797.85124
NODE  /    53120      -471.70511      -168.02798       797.85124
NODE  /    53121      -478.54688        -161.028       799.36925
NODE  /    53122      -478.54688      -168.02774       799.36925
NODE  /    53123      -471.70511      -140.04755       797.85124
NODE  /    53124      -471.70508      -147.03786       797.85118
NODE  /    53125      -478.54688      -140.04715       799.36925
NODE  /    53126      -478.54691       -147.0376       799.36925
NODE  /    53127       -451.1796      -154.02425       793.29717
NODE  /    53128      -458.02139      -154.02948       794.81517
NODE  /    53129      -451.17981      -161.02203       793.29723
NODE  /    53130      -451.17981      -168.02179       793.29717
NODE  /    53131      -458.02158      -161.02628       794.81523
NODE  /    53132      -458.02158        -168.026       794.81517
NODE  /    53133      -451.17978      -140.03204       793.29723
NODE  /    53134      -451.17917      -147.02725       793.29704
NODE  /    53135      -458.02155      -140.04393       794.81523
NODE  /    53136      -458.02106      -147.03442       794.81511
NODE  /    53137      -403.28738      -7.0101638       782.67113
NODE  /    53138      -403.28741      -14.010181       782.67113
NODE  /    53139      -403.28745      -21.010151       782.67113
NODE  /    53140      -403.28745      -28.010159       782.67113
NODE  /    53141      -403.28745      -35.010166       782.67119
NODE  /    53142      -403.28745      -42.010174       782.67119
NODE  /    53143      -403.28745      -49.010178       782.67113
NODE  /    53144      -403.28745      -56.010132       782.67113
NODE  /    53145      -403.28748      -63.010052       782.67119
NODE  /    53146      -403.28745      -70.009911       782.67119
NODE  /    53147      -403.28741      -77.010071       782.67113
NODE  /    53148      -403.28745      -84.010162       782.67113
NODE  /    53149      -396.44568      -42.010193       781.15318
NODE  /    53150      -389.60391      -42.010189       779.63512
NODE  /    53151      -382.76215      -42.010162       778.11711
NODE  /    53152      -375.92038      -42.010124       776.59911
NODE  /    53153      -369.07861      -42.010086        775.0811
NODE  /    53154      -362.23685      -42.010056        773.5631
NODE  /    53155      -355.39508      -42.010025       772.04509
NODE  /    53156      -348.55328      -42.010017       770.52709
NODE  /    53157      -341.71152      -42.010044       769.00908
NODE  /    53158      -334.86975      -42.010101       767.49107
NODE  /    53159      -328.02798      -42.010162       765.97307
NODE  /    53160      -362.23685      -35.010071        773.5631
NODE  /    53161      -362.23685      -28.010084       773.56316
NODE  /    53162      -362.23685      -21.010099        773.5631
NODE  /    53163      -362.23685      -14.010252        773.5631
NODE  /    53164      -362.23685      -7.0104361        773.5631
NODE  /    53165      -382.76215      -35.010155       778.11711
NODE  /    53166      -382.76215      -28.010151       778.11711
NODE  /    53167      -382.76215      -21.010145       778.11711
NODE  /    53168      -382.76215      -14.010157       778.11711
NODE  /    53169      -382.76218      -7.0101562       778.11711
NODE  /    53170      -389.60391      -21.010159       779.63518
NODE  /    53171      -396.44568       -21.01016       781.15312
NODE  /    53172      -389.60391      -28.010168       779.63512
NODE  /    53173      -389.60391      -35.010178       779.63512
NODE  /    53174      -396.44568      -28.010172       781.15312
NODE  /    53175      -396.44568      -35.010181       781.15318
NODE  /    53176      -389.60391      -7.0101256       779.63512
NODE  /    53177      -389.60391      -14.010146       779.63518
NODE  /    53178      -396.44568      -7.0101242       781.15312
NODE  /    53179      -396.44568      -14.010148       781.15312
NODE  /    53180      -369.07861      -21.010111        775.0811
NODE  /    53181      -375.92038      -21.010128       776.59911
NODE  /    53182      -369.07861      -28.010103       775.08116
NODE  /    53183      -369.07861      -35.010094       775.08116
NODE  /    53184      -375.92038      -28.010126       776.59917
NODE  /    53185      -375.92038      -35.010124       776.59911
NODE  /    53186      -369.07861      -7.0104237       775.08116
NODE  /    53187      -369.07861      -14.010231        775.0811
NODE  /    53188      -375.92041      -7.0102806       776.59911
NODE  /    53189      -375.92038      -14.010192       776.59911
NODE  /    53190      -341.71152      -35.010059       769.00908
NODE  /    53191      -341.71152      -28.010073       769.00908
NODE  /    53192      -341.71152      -21.010086       769.00908
NODE  /    53193      -341.71152      -14.010384       769.00908
NODE  /    53194      -341.71152      -7.0108309       769.00908
NODE  /    53195      -348.55331      -21.010075       770.52709
NODE  /    53196      -355.39508      -21.010084       772.04509
NODE  /    53197      -348.55331      -28.010056       770.52709
NODE  /    53198      -348.55328      -35.010036       770.52709
NODE  /    53199      -355.39508      -28.010065       772.04509
NODE  /    53200      -355.39508      -35.010044       772.04509
NODE  /    53201      -348.55331      -7.0107737       770.52715
NODE  /    53202      -348.55331      -14.010355       770.52709
NODE  /    53203      -355.39511      -7.0105824       772.04515
NODE  /    53204      -355.39508      -14.010297       772.04509
NODE  /    53205      -328.02798      -21.010149       765.97307
NODE  /    53206      -334.86975      -21.010113       767.49107
NODE  /    53207      -328.02798      -28.010155       765.97307
NODE  /    53208      -328.02798      -35.010159       765.97307
NODE  /    53209      -334.86975      -28.010109       767.49107
NODE  /    53210      -334.86975      -35.010105       767.49107
NODE  /    53211      -328.02792      -7.0105166       765.97307
NODE  /    53212      -328.02795      -14.010292       765.97307
NODE  /    53213      -334.86972      -7.0107427       767.49107
NODE  /    53214      -334.86975      -14.010363       767.49107
NODE  /    53215      -362.23685      -84.010033        773.5631
NODE  /    53216      -362.23682      -77.010139        773.5631
NODE  /    53217      -362.23685      -70.010262        773.5631
NODE  /    53218      -362.23685       -63.01017        773.5631
NODE  /    53219      -362.23685       -56.01009        773.5631
NODE  /    53220      -362.23685       -49.01004        773.5631
NODE  /    53221      -369.07861      -70.010765        775.0811
NODE  /    53222      -375.92038      -70.010078       776.59911
NODE  /    53223      -382.76215      -70.009651       778.11711
NODE  /    53224      -389.60391      -70.009705       779.63512
NODE  /    53225      -396.44568      -70.009811       781.15318
NODE  /    53226      -382.76218      -77.009964       778.11711
NODE  /    53227      -382.76215      -84.010117       778.11711
NODE  /    53228      -369.07861        -77.0103        775.0811
NODE  /    53229      -369.07861      -84.010117       775.08116
NODE  /    53230      -375.92044      -77.010124       776.59911
NODE  /    53231      -375.92038      -84.010124       776.59917
NODE  /    53232      -389.60391      -77.009979       779.63518
NODE  /    53233      -389.60391      -84.010147       779.63512
NODE  /    53234      -396.44568      -77.010033       781.15312
NODE  /    53235      -396.44568       -84.01017       781.15312
NODE  /    53236      -382.76215      -49.010166       778.11711
NODE  /    53237      -382.76212      -56.010094       778.11711
NODE  /    53238      -382.76212      -63.009953       778.11711
NODE  /    53239      -375.92035      -56.010124       776.59911
NODE  /    53240      -369.07861      -56.010147        775.0811
NODE  /    53241      -375.92038      -49.010124       776.59911
NODE  /    53242      -369.07861      -49.010078       775.08116
NODE  /    53243      -375.92032      -63.010124       776.59911
NODE  /    53244      -369.07858      -63.010315        775.0811
NODE  /    53245      -396.44568      -56.010124       781.15312
NODE  /    53246      -389.60391      -56.010109       779.63512
NODE  /    53247      -396.44568      -49.010201       781.15312
NODE  /    53248      -389.60391      -49.010197       779.63518
NODE  /    53249      -396.44568      -63.010014       781.15318
NODE  /    53250      -389.60391      -63.009964       779.63512
NODE  /    53251      -328.02798      -70.010597       765.97307
NODE  /    53252      -334.86975      -70.010468       767.49107
NODE  /    53253      -341.71152      -70.010139       769.00908
NODE  /    53254      -348.55331      -70.010071       770.52709
NODE  /    53255      -355.39508      -70.010078       772.04509
NODE  /    53256      -341.71155      -77.010071       769.00908
NODE  /    53257      -341.71155       -84.01001       769.00908
NODE  /    53258      -328.02798      -77.010361       765.97307
NODE  /    53259      -328.02798      -84.010254       765.97307
NODE  /    53260      -334.86978      -77.010254       767.49107
NODE  /    53261      -334.86975      -84.010139       767.49107
NODE  /    53262      -348.55331      -77.009995       770.52709
NODE  /    53263      -348.55331      -84.009933       770.52709
NODE  /    53264      -355.39505       -77.01001       772.04509
NODE  /    53265      -355.39508      -84.009949       772.04509
NODE  /    53266      -341.71152      -49.010033       769.00908
NODE  /    53267      -341.71152      -56.010063       769.00908
NODE  /    53268      -341.71152      -63.010101       769.00908
NODE  /    53269      -334.86975      -56.010159       767.49107
NODE  /    53270      -328.02798      -56.010231       765.97307
NODE  /    53271      -334.86975      -49.010094       767.49107
NODE  /    53272      -328.02798       -49.01017       765.97307
NODE  /    53273      -334.86975      -63.010262       767.49107
NODE  /    53274      -328.02802      -63.010345       765.97307
NODE  /    53275      -355.39508      -56.010025       772.04509
NODE  /    53276      -348.55328      -56.010014       770.52709
NODE  /    53277      -355.39508      -49.010006       772.04509
NODE  /    53278      -348.55328      -49.009998       770.52709
NODE  /    53279      -355.39508      -63.010048       772.04509
NODE  /    53280      -348.55328      -63.010033       770.52709
NODE  /    53281      -478.54688      -42.032452       799.36925
NODE  /    53282      -471.70511      -42.032818       797.85124
NODE  /    53283      -464.86334      -42.032661       796.33324
NODE  /    53284      -458.02158      -42.030926       794.81523
NODE  /    53285      -451.17981      -42.026031       793.29717
NODE  /    53286      -444.33804      -42.019825       791.77916
NODE  /    53287      -437.49628      -42.014378       790.26122
NODE  /    53288      -430.65451      -42.011395       788.74321
NODE  /    53289      -423.81274      -42.010281       787.22521
NODE  /    53290      -416.97098      -42.010094       785.70714
NODE  /    53291      -410.12921      -42.010132       784.18919
NODE  /    53292      -444.33804      -35.019997       791.77916
NODE  /    53293      -444.33804       -28.02017       791.77916
NODE  /    53294      -444.33804      -21.020342       791.77916
NODE  /    53295      -444.33777       -14.02411       791.77916
NODE  /    53296      -444.33725      -7.0294518       791.77904
NODE  /    53297      -464.86334       -35.03294       796.33318
NODE  /    53298      -464.86334      -28.033215       796.33318
NODE  /    53299      -464.86334      -21.033491       796.33324
NODE  /    53300      -464.86328      -14.039519       796.33324
NODE  /    53301      -464.86322      -7.0482073       796.33324
NODE  /    53302      -471.70511      -21.033621       797.85124
NODE  /    53303      -478.54688      -21.033239       799.36925
NODE  /    53304      -471.70511      -28.033354       797.85124
NODE  /    53305      -471.70511      -35.033085       797.85124
NODE  /    53306      -478.54688      -28.032976       799.36925
NODE  /    53307      -478.54688      -35.032715       799.36925
NODE  /    53308      -471.70508      -7.0485506       797.85124
NODE  /    53309      -471.70511      -14.039785       797.85124
NODE  /    53310      -478.54691      -7.0481129       799.36925
NODE  /    53311      -478.54688      -14.039407       799.36925
NODE  /    53312      -451.17981      -21.026739       793.29717
NODE  /    53313      -458.02158      -21.031748       794.81517
NODE  /    53314      -451.17981      -28.026503       793.29717
NODE  /    53315      -451.17981      -35.026268       793.29717
NODE  /    53316      -458.02158      -28.031473       794.81517
NODE  /    53317      -458.02158        -35.0312       794.81523
NODE  /    53318       -451.1792      -7.0388632       793.29704
NODE  /    53319       -451.1796       -14.03165       793.29717
NODE  /    53320      -458.02124      -7.0457516       794.81517
NODE  /    53321      -458.02145      -14.037394       794.81517
NODE  /    53322      -423.81274      -35.010307       787.22521
NODE  /    53323      -423.81274      -28.010334       787.22521
NODE  /    53324      -423.81274      -21.010363       787.22521
NODE  /    53325      -423.81262      -14.011447       787.22514
NODE  /    53326      -423.81247      -7.0129037       787.22514
NODE  /    53327      -430.65451       -21.01156       788.74321
NODE  /    53328      -437.49628      -21.014692       790.26116
NODE  /    53329      -430.65451      -28.011505       788.74321
NODE  /    53330      -430.65451      -35.011448       788.74321
NODE  /    53331      -437.49628      -28.014587       790.26116
NODE  /    53332      -437.49628      -35.014484       790.26122
NODE  /    53333      -430.65414      -7.0152941       788.74309
NODE  /    53334      -430.65436      -14.013215       788.74315
NODE  /    53335      -437.49561      -7.0202546       790.26103
NODE  /    53336      -437.49603        -14.0172       790.26116
NODE  /    53337      -410.12921      -21.010132       784.18919
NODE  /    53338      -416.97098      -21.010126        785.7072
NODE  /    53339      -410.12921      -28.010132       784.18919
NODE  /    53340      -410.12921      -35.010132       784.18919
NODE  /    53341      -416.97098      -28.010115        785.7072
NODE  /    53342      -416.97098      -35.010105        785.7072
NODE  /    53343      -410.12903      -7.0105166       784.18913
NODE  /    53344      -410.12915      -14.010343       784.18913
NODE  /    53345       -416.9707      -7.0115533       785.70714
NODE  /    53346      -416.97089      -14.010731       785.70714
NODE  /    53347      -444.33777      -84.020844       791.77916
NODE  /    53348      -444.33722      -77.023979       791.77904
NODE  /    53349      -444.33801      -70.029655       791.77922
NODE  /    53350      -444.33884      -63.024326       791.77934
NODE  /    53351      -444.33829      -56.021534       791.77922
NODE  /    53352      -444.33804      -49.019653       791.77916
NODE  /    53353      -451.17978      -70.041969       793.29723
NODE  /    53354      -458.02158      -70.050499       794.81517
NODE  /    53355      -464.86334      -70.052681       796.33318
NODE  /    53356      -471.70511       -70.05307       797.85124
NODE  /    53357      -478.54688       -70.05246       799.36925
NODE  /    53358      -464.86325      -77.041595       796.33318
NODE  /    53359      -464.86331      -84.035179       796.33318
NODE  /    53360       -451.1792      -77.032906       793.29711
NODE  /    53361       -451.1796      -84.027794       793.29717
NODE  /    53362      -458.02127      -77.039276       794.81517
NODE  /    53363      -458.02145      -84.033127       794.81517
NODE  /    53364      -471.70511      -77.041954       797.85124
NODE  /    53365      -471.70511      -84.035492       797.85124
NODE  /    53366      -478.54691      -77.041557       799.36925
NODE  /    53367      -478.54691      -84.035164       799.36925
NODE  /    53368      -464.86334      -49.032387       796.33318
NODE  /    53369       -464.8634      -56.036282       796.33324
NODE  /    53370      -464.86343      -63.042152       796.33324
NODE  /    53371      -458.02167      -56.034222       794.81523
NODE  /    53372      -451.17999      -56.028736       793.29723
NODE  /    53373      -458.02158      -49.030651       794.81523
NODE  /    53374      -451.17981      -49.025795       793.29717
NODE  /    53375      -458.02185      -63.039825       794.81529
NODE  /    53376      -451.18039      -63.033379       793.29735
NODE  /    53377      -478.54688      -56.036213       799.36925
NODE  /    53378      -471.70514      -56.036568       797.85124
NODE  /    53379      -478.54688      -49.032192       799.36925
NODE  /    53380      -471.70511      -49.032547       797.85124
NODE  /    53381      -478.54688       -63.04208       799.36919
NODE  /    53382      -471.70514      -63.042496       797.85124
NODE  /    53383      -410.12921      -70.010063       784.18919
NODE  /    53384      -416.97098      -70.010407       785.70714
NODE  /    53385      -423.81274      -70.010635       787.22514
NODE  /    53386      -430.65451      -70.011856       788.74315
NODE  /    53387      -437.49625      -70.014999       790.26122
NODE  /    53388      -423.81271      -77.010452       787.22514
NODE  /    53389      -423.81271      -84.010269       787.22514
NODE  /    53390      -410.12918      -77.010117       784.18913
NODE  /    53391      -410.12921      -84.010132       784.18913
NODE  /    53392      -416.97095      -77.010208       785.70714
NODE  /    53393      -416.97098      -84.010101       785.70714
NODE  /    53394      -430.65436      -77.011612       788.74315
NODE  /    53395      -430.65445      -84.011375       788.74315
NODE  /    53396       -437.4957       -77.01532       790.26109
NODE  /    53397      -437.49606      -84.014618       790.26116
NODE  /    53398      -423.81274      -49.010254       787.22514
NODE  /    53399      -423.81277      -56.010384       787.22514
NODE  /    53400      -423.81281      -63.010509       787.22514
NODE  /    53401      -416.97101      -56.010143       785.70714
NODE  /    53402      -410.12924      -56.010128       784.18913
NODE  /    53403      -416.97098      -49.010082       785.70714
NODE  /    53404      -410.12921      -49.010132       784.18913
NODE  /    53405      -416.97104      -63.010227        785.7072
NODE  /    53406      -410.12924      -63.010113       784.18919
NODE  /    53407      -437.49646      -56.015034       790.26122
NODE  /    53408      -430.65457        -56.0116       788.74315
NODE  /    53409      -437.49628      -49.014275       790.26116
NODE  /    53410      -430.65451      -49.011337       788.74315
NODE  /    53411      -437.49683      -63.015526       790.26134
NODE  /    53412      -430.65466      -63.011723       788.74321
NODE  /    53413      -485.38864      -343.02597       800.88725
NODE  /    53414      -485.38864      -336.02316       800.88725
NODE  /    53415      -485.38864      -329.02127       800.88725
NODE  /    53416      -485.38864      -322.02151       800.88725
NODE  /    53417      -485.38864      -315.02179       800.88725
NODE  /    53418      -485.38867      -308.02203       800.88725
NODE  /    53419      -485.38864      -301.02231       800.88725
NODE  /    53420      -485.38867      -294.02429       800.88725
NODE  /    53421       -485.3887      -287.02695       800.88725
NODE  /    53422      -485.38864      -280.03128       800.88725
NODE  /    53423      -485.38864      -273.02747       800.88725
NODE  /    53424      -485.38864      -266.02533       800.88725
NODE  /    53425      -485.38867      -259.02383       800.88725
NODE  /    53426      -485.38867      -252.02411       800.88725
NODE  /    53427      -485.38864      -245.02437       800.88725
NODE  /    53428      -485.38864      -238.02463       800.88725
NODE  /    53429      -485.38867      -231.02489       800.88725
NODE  /    53430       -485.3887      -224.02812       800.88725
NODE  /    53431      -485.38876      -217.03267       800.88725
NODE  /    53432      -485.38867      -210.04048       800.88725
NODE  /    53433      -485.38855      -203.03319       800.88719
NODE  /    53434      -485.38861      -196.02914       800.88725
NODE  /    53435      -485.38864      -189.02643       800.88725
NODE  /    53436      -485.38864      -182.02669       800.88725
NODE  /    53437       -492.2449      -266.02417       802.40843
NODE  /    53438      -499.10834      -266.02298       803.93126
NODE  /    53439      -505.98682      -266.02414       805.45738
NODE  /    53440      -512.79181      -266.02499       806.96727
NODE  /    53441      -519.61188      -266.02332       808.48045
NODE  /    53442      -526.43921      -266.02182       809.99529
NODE  /    53443      -533.28101      -266.02103       811.51329
NODE  /    53444       -540.1228      -266.02042        813.0313
NODE  /    53445       -546.9646      -266.01999        814.5493
NODE  /    53446       -553.8064      -266.01968       816.06731
NODE  /    53447      -560.64807      -266.01917       817.58531
NODE  /    53448      -567.48981      -266.01852       819.10332
NODE  /    53449       -574.3316      -266.01871       820.62132
NODE  /    53450      -581.17316      -266.02173       822.14006
NODE  /    53451      -588.01477       -266.0274        823.6588
NODE  /    53452      -594.85645      -266.03183       825.17748
NODE  /    53453      -601.69824      -266.03107       826.69548
NODE  /    53454      -608.53998      -266.02823       828.21355
NODE  /    53455      -615.38177      -266.02521       829.73155
NODE  /    53456      -622.22351      -266.02222        831.2495
NODE  /    53457      -629.06531       -266.0192        832.7675
NODE  /    53458       -635.9071      -266.01608       834.28551
NODE  /    53459      -642.74884      -266.01257       835.80357
NODE  /    53460      -567.48969      -273.02097       819.10326
NODE  /    53461      -567.48987      -280.02554       819.10332
NODE  /    53462      -567.49005      -287.02051       819.10338
NODE  /    53463      -567.48993      -294.01758       819.10332
NODE  /    53464      -567.48987      -301.01547       819.10332
NODE  /    53465      -567.48987      -308.01523       819.10332
NODE  /    53466      -567.48987      -315.01501       819.10332
NODE  /    53467      -567.48987      -322.01477       819.10332
NODE  /    53468      -567.48987      -329.01456       819.10332
NODE  /    53469      -567.48987      -336.01617       819.10332
NODE  /    53470      -567.48987      -343.01852       819.10332
NODE  /    53471      -526.43909      -273.02402       809.99523
NODE  /    53472      -526.43927      -280.02786       809.99529
NODE  /    53473      -526.43945      -287.02353       809.99535
NODE  /    53474      -526.43933      -294.02084       809.99529
NODE  /    53475      -526.43927       -301.0188       809.99529
NODE  /    53476      -526.43927      -308.01855       809.99529
NODE  /    53477      -526.43927      -315.01831       809.99529
NODE  /    53478      -526.43927      -322.01807       809.99529
NODE  /    53479      -526.43927      -329.01782       809.99529
NODE  /    53480      -526.43927      -336.01959       809.99529
NODE  /    53481      -526.43927      -343.02222       809.99529
NODE  /    53482      -519.60602      -308.01932       808.47917
NODE  /    53483      -512.77637       -308.0202       806.96385
NODE  /    53484      -505.95557      -308.02036       805.45049
NODE  /    53485      -499.09283      -308.02045       803.92784
NODE  /    53486      -492.23895       -308.0213       802.40715
NODE  /    53487      -505.95935       -301.0206       805.45134
NODE  /    53488      -505.96417      -294.02313       805.45244
NODE  /    53489      -505.96951      -287.02673        805.4536
NODE  /    53490      -505.92615      -280.03299       805.44396
NODE  /    53491      -505.98108      -273.02722       805.45616
NODE  /    53492      -512.77832      -287.02417       806.96428
NODE  /    53493      -519.60626      -287.02451       808.47923
NODE  /    53494      -512.77832      -301.02054       806.96428
NODE  /    53495      -519.60681      -301.01959       808.47936
NODE  /    53496       -512.7807      -294.02246       806.96483
NODE  /    53497      -519.60742      -294.02161       808.47948
NODE  /    53498      -512.76587      -280.03247       806.96153
NODE  /    53499      -519.60394      -280.03055       808.47868
NODE  /    53500      -512.78381      -273.02991        806.9655
NODE  /    53501      -519.60828      -273.02643       808.47966
NODE  /    53502      -492.23892      -287.02698       802.40715
NODE  /    53503      -499.09454      -287.02847       803.92821
NODE  /    53504      -492.24026       -294.0239       802.40746
NODE  /    53505      -492.23975      -301.02151       802.40733
NODE  /    53506      -499.09708      -294.02347       803.92876
NODE  /    53507      -499.09476       -301.0206       803.92827
NODE  /    53508      -492.24146      -273.02606        802.4077
NODE  /    53509      -492.23688      -280.03091       802.40666
NODE  /    53510      -499.10052      -273.02377       803.92955
NODE  /    53511      -499.08231      -280.03146       803.92552
NODE  /    53512      -505.94055       -343.0242       805.44719
NODE  /    53513      -505.94348      -336.02142        805.4478
NODE  /    53514      -505.94641      -329.01956       805.44847
NODE  /    53515      -505.94934      -322.01984       805.44908
NODE  /    53516      -505.95233      -315.02008       805.44975
NODE  /    53517      -512.77179      -329.01935       806.96282
NODE  /    53518      -519.60413      -329.01852       808.47875
NODE  /    53519      -512.76691      -343.02487       806.96178
NODE  /    53520      -519.60181      -343.02328       808.47826
NODE  /    53521      -512.77032      -336.02148       806.96251
NODE  /    53522      -519.60333      -336.02048       808.47856
NODE  /    53523      -512.77325      -322.01962       806.96312
NODE  /    53524      -519.60474      -322.01877       808.47887
NODE  /    53525      -512.77478       -315.0199       806.96349
NODE  /    53526      -519.60535      -315.01904       808.47899
NODE  /    53527      -492.23706      -329.02057       802.40672
NODE  /    53528      -499.08826      -329.01974        803.9268
NODE  /    53529       -492.2363      -336.02231       802.40654
NODE  /    53530      -492.23477      -343.02493       802.40617
NODE  /    53531      -499.08682      -336.02133        803.9265
NODE  /    53532       -499.0834      -343.02344       803.92571
NODE  /    53533      -492.23828      -315.02106       802.40703
NODE  /    53534      -492.23764      -322.02081       802.40685
NODE  /    53535      -499.09122      -315.02023       803.92748
NODE  /    53536      -499.08972      -322.01999       803.92717
NODE  /    53537      -560.64813      -308.01569       817.58531
NODE  /    53538      -553.80634      -308.01627       816.06731
NODE  /    53539       -546.9646      -308.01685        814.5493
NODE  /    53540       -540.1228       -308.0174        813.0313
NODE  /    53541      -533.28101      -308.01797       811.51329
NODE  /    53542       -546.9646      -301.01706        814.5493
NODE  /    53543      -546.96454      -294.01904        814.5493
NODE  /    53544      -546.96442      -287.02167        814.5493
NODE  /    53545       -546.9646      -280.02582        814.5493
NODE  /    53546      -546.96472      -273.02216       814.54936
NODE  /    53547      -553.80621      -287.02197       816.06731
NODE  /    53548      -560.64813      -287.02155       817.58531
NODE  /    53549      -553.80627      -294.01874       816.06731
NODE  /    53550      -553.80634      -301.01648       816.06731
NODE  /    53551      -560.64813      -294.01822       817.58531
NODE  /    53552      -560.64813      -301.01593       817.58531
NODE  /    53553      -553.80646      -273.02246       816.06731
NODE  /    53554      -553.80634      -280.02774       816.06731
NODE  /    53555      -560.64807        -273.022       817.58531
NODE  /    53556      -560.64813      -280.02719       817.58531
NODE  /    53557      -533.28113      -287.02252       811.51335
NODE  /    53558      -540.12274      -287.02185        813.0313
NODE  /    53559      -533.28107      -294.02005       811.51329
NODE  /    53560      -533.28101      -301.01822       811.51329
NODE  /    53561       -540.1228      -294.01947        813.0313
NODE  /    53562       -540.1228      -301.01764        813.0313
NODE  /    53563      -533.28094      -273.02301       811.51329
NODE  /    53564      -533.28107      -280.02655       811.51329
NODE  /    53565      -540.12286      -273.02231        813.0313
NODE  /    53566       -540.1228       -280.0257        813.0313
NODE  /    53567      -546.96454      -343.02032        814.5493
NODE  /    53568      -546.96454      -336.01782        814.5493
NODE  /    53569       -546.9646      -329.01611        814.5493
NODE  /    53570       -546.9646      -322.01636        814.5493
NODE  /    53571       -546.9646       -315.0166        814.5493
NODE  /    53572      -553.80634      -329.01553       816.06731
NODE  /    53573      -560.64813      -329.01498       817.58531
NODE  /    53574      -553.80634      -336.01721       816.06731
NODE  /    53575      -553.80634      -343.01971       816.06731
NODE  /    53576      -560.64813      -336.01663       817.58531
NODE  /    53577      -560.64807      -343.01907       817.58531
NODE  /    53578      -553.80634      -315.01602       816.06731
NODE  /    53579      -553.80634      -322.01578       816.06731
NODE  /    53580      -560.64813      -315.01544       817.58531
NODE  /    53581      -560.64813      -322.01523       817.58531
NODE  /    53582      -533.28101      -329.01724       811.51329
NODE  /    53583       -540.1228      -329.01669        813.0313
NODE  /    53584      -533.28101      -336.01898       811.51329
NODE  /    53585      -533.28101      -343.02158       811.51329
NODE  /    53586       -540.1228       -336.0184        813.0313
NODE  /    53587       -540.1228      -343.02097        813.0313
NODE  /    53588      -533.28107      -315.01773       811.51329
NODE  /    53589      -533.28107      -322.01749       811.51329
NODE  /    53590       -540.1228      -315.01718        813.0313
NODE  /    53591       -540.1228      -322.01694        813.0313
NODE  /    53592      -608.53998      -273.02853       828.21349
NODE  /    53593      -608.53998      -280.02905       828.21349
NODE  /    53594      -608.53998      -287.02853       828.21349
NODE  /    53595      -608.53998      -294.02823       828.21349
NODE  /    53596      -608.53998      -301.02798       828.21349
NODE  /    53597      -608.53998      -308.02798       828.21349
NODE  /    53598      -608.53998      -315.02798       828.21349
NODE  /    53599      -608.53998      -322.02798       828.21349
NODE  /    53600      -608.53998      -329.02798       828.21349
NODE  /    53601      -608.53998       -336.0282       828.21349
NODE  /    53602      -608.53998       -343.0285       828.21349
NODE  /    53603      -601.69824      -308.03079       826.69548
NODE  /    53604      -594.85651      -308.03125       825.17748
NODE  /    53605      -588.01489      -308.02594       823.65886
NODE  /    53606      -581.17328      -308.01935       822.14006
NODE  /    53607      -574.33167      -308.01578       820.62138
NODE  /    53608      -588.01489      -301.02603       823.65886
NODE  /    53609      -588.01495      -294.02695       823.65886
NODE  /    53610      -588.01508      -287.02826       823.65892
NODE  /    53611      -588.01489      -280.03052       823.65886
NODE  /    53612      -588.01465       -273.0285        823.6588
NODE  /    53613      -594.85669      -287.03253       825.17754
NODE  /    53614       -601.6983       -287.0314       826.69548
NODE  /    53615      -594.85657      -294.03168       825.17748
NODE  /    53616      -594.85645      -301.03128       825.17754
NODE  /    53617      -601.69824      -294.03101       826.69548
NODE  /    53618      -601.69824      -301.03079       826.69548
NODE  /    53619      -594.85632      -273.03262       825.17742
NODE  /    53620      -594.85651        -280.035       825.17748
NODE  /    53621      -601.69812      -273.03143       826.69548
NODE  /    53622      -601.69824      -280.03204       826.69548
NODE  /    53623      -574.33185      -287.02005       820.62145
NODE  /    53624      -581.17346      -287.02277       822.14012
NODE  /    53625      -574.33173      -294.01782       820.62138
NODE  /    53626      -574.33167      -301.01602       820.62138
NODE  /    53627      -581.17334      -294.02097       822.14012
NODE  /    53628      -581.17328      -301.01953       822.14006
NODE  /    53629      -574.33142      -273.02048       820.62132
NODE  /    53630      -574.33167      -280.02313       820.62138
NODE  /    53631      -581.17303      -273.02316          822.14
NODE  /    53632      -581.17328      -280.02542       822.14006
NODE  /    53633      -588.01459      -343.02786        823.6588
NODE  /    53634      -588.01471      -336.02646        823.6588
NODE  /    53635      -588.01489      -329.02557       823.65886
NODE  /    53636      -588.01489       -322.0257       823.65886
NODE  /    53637      -588.01489      -315.02582       823.65886
NODE  /    53638      -594.85651      -329.03113       825.17748
NODE  /    53639      -601.69824      -329.03076       826.69548
NODE  /    53640      -594.85638      -336.03156       825.17748
NODE  /    53641      -594.85626      -343.03244       825.17742
NODE  /    53642      -601.69824      -336.03098       826.69548
NODE  /    53643      -601.69812      -343.03137       826.69548
NODE  /    53644      -594.85651      -315.03122       825.17754
NODE  /    53645      -594.85651      -322.03119       825.17754
NODE  /    53646      -601.69824      -315.03076       826.69554
NODE  /    53647      -601.69824      -322.03076       826.69554
NODE  /    53648      -574.33167      -329.01511       820.62138
NODE  /    53649      -581.17328      -329.01877       822.14006
NODE  /    53650       -574.3316      -336.01666       820.62138
NODE  /    53651      -574.33154       -343.0188       820.62132
NODE  /    53652      -581.17316      -336.02008       822.14006
NODE  /    53653      -581.17303      -343.02197          822.14
NODE  /    53654      -574.33167      -315.01556       820.62138
NODE  /    53655      -574.33167      -322.01535       820.62132
NODE  /    53656      -581.17328      -315.01913       822.14006
NODE  /    53657      -581.17328      -322.01895       822.14006
NODE  /    53658      -642.74884      -308.01208       835.80357
NODE  /    53659      -635.90704      -308.01578       834.28551
NODE  /    53660      -629.06531      -308.01892        832.7675
NODE  /    53661      -622.22351      -308.02194       831.24956
NODE  /    53662      -615.38177      -308.02496       829.73155
NODE  /    53663      -629.06531      -301.01892        832.7675
NODE  /    53664      -629.06531      -294.01917        832.7675
NODE  /    53665      -629.06531       -287.0195       832.76756
NODE  /    53666      -629.06531      -280.02008       832.76756
NODE  /    53667      -629.06531       -273.0195        832.7675
NODE  /    53668      -635.90704      -287.01642       834.28551
NODE  /    53669      -642.74878      -287.01297       835.80357
NODE  /    53670      -635.90704      -294.01605       834.28557
NODE  /    53671      -635.90704      -301.01578       834.28557
NODE  /    53672      -642.74878      -294.01248       835.80357
NODE  /    53673      -642.74884      -301.01212       835.80357
NODE  /    53674       -635.9071      -273.01645       834.28551
NODE  /    53675      -635.90704      -280.01709       834.28557
NODE  /    53676       -642.7489      -273.01303       835.80357
NODE  /    53677      -642.74884      -280.01398       835.80351
NODE  /    53678      -615.38177      -287.02551       829.73149
NODE  /    53679      -622.22351      -287.02249        831.2495
NODE  /    53680      -615.38177      -294.02518       829.73149
NODE  /    53681      -615.38177      -301.02496       829.73149
NODE  /    53682      -622.22351      -294.02219        831.2495
NODE  /    53683      -622.22351      -301.02194        831.2495
NODE  /    53684      -615.38177      -273.02551       829.73155
NODE  /    53685      -615.38177      -280.02603       829.73149
NODE  /    53686      -622.22351      -273.02252       831.24956
NODE  /    53687      -622.22351      -280.02304       831.24956
NODE  /    53688      -629.06531       -343.0195        832.7675
NODE  /    53689      -629.06531      -336.01913        832.7675
NODE  /    53690      -629.06531      -329.01889        832.7675
NODE  /    53691      -629.06531      -322.01889        832.7675
NODE  /    53692      -629.06531      -315.01892        832.7675
NODE  /    53693      -635.90704      -329.01575       834.28551
NODE  /    53694      -642.74884      -329.01202       835.80357
NODE  /    53695       -635.9071      -336.01602       834.28551
NODE  /    53696       -635.9071      -343.01642       834.28557
NODE  /    53697      -642.74884      -336.01239       835.80357
NODE  /    53698       -642.7489      -343.01291       835.80357
NODE  /    53699      -635.90704      -315.01578       834.28551
NODE  /    53700      -635.90704      -322.01575       834.28551
NODE  /    53701      -642.74884      -315.01205       835.80357
NODE  /    53702      -642.74884      -322.01202       835.80357
NODE  /    53703      -615.38177      -329.02493       829.73149
NODE  /    53704      -622.22351      -329.02191        831.2495
NODE  /    53705      -615.38177      -336.02518       829.73149
NODE  /    53706      -615.38177      -343.02548       829.73149
NODE  /    53707      -622.22351      -336.02216        831.2495
NODE  /    53708      -622.22351      -343.02249        831.2495
NODE  /    53709      -615.38177      -315.02496       829.73149
NODE  /    53710      -615.38177      -322.02493       829.73149
NODE  /    53711      -622.22351      -315.02194        831.2495
NODE  /    53712      -622.22351      -322.02191        831.2495
NODE  /    53713      -567.48987      -182.01939       819.10332
NODE  /    53714      -567.48987      -189.01917       819.10332
NODE  /    53715      -567.48981      -196.02153       819.10332
NODE  /    53716      -567.48969      -203.02507       819.10326
NODE  /    53717      -567.48987      -210.03149       819.10332
NODE  /    53718      -567.49005      -217.02461       819.10338
NODE  /    53719      -567.48993       -224.0206       819.10332
NODE  /    53720      -567.48987      -231.01778       819.10332
NODE  /    53721      -567.48987      -238.01755       819.10332
NODE  /    53722      -567.48987      -245.01732       819.10332
NODE  /    53723      -567.48987      -252.01709       819.10332
NODE  /    53724      -567.48987      -259.01685       819.10332
NODE  /    53725      -560.64813      -217.02547       817.58531
NODE  /    53726      -553.80621      -217.02585       816.06731
NODE  /    53727      -546.96442      -217.02576        814.5493
NODE  /    53728       -540.1228      -217.02602        813.0313
NODE  /    53729      -533.28113      -217.02682       811.51329
NODE  /    53730      -526.43945      -217.02811       809.99529
NODE  /    53731       -519.5976      -217.02927       808.47728
NODE  /    53732      -512.75574      -217.03015       806.95928
NODE  /    53733      -505.91388      -217.03062       805.44127
NODE  /    53734      -499.07214      -217.03076       803.92326
NODE  /    53735       -492.2305      -217.03149       802.40526
NODE  /    53736      -526.43927       -210.0349       809.99529
NODE  /    53737      -526.43915      -203.02859       809.99523
NODE  /    53738      -526.43921      -196.02509       809.99529
NODE  /    53739      -526.43927      -189.02272       809.99529
NODE  /    53740      -526.43927      -182.02296       809.99529
NODE  /    53741       -546.9646      -210.03174        814.5493
NODE  /    53742      -546.96472      -203.02623        814.5493
NODE  /    53743       -546.9646      -196.02307        814.5493
NODE  /    53744       -546.9646      -189.02087        814.5493
NODE  /    53745       -546.9646      -182.02112        814.5493
NODE  /    53746       -553.8064      -196.02267       816.06731
NODE  /    53747      -560.64813      -196.02216       817.58531
NODE  /    53748      -553.80646      -203.02632       816.06731
NODE  /    53749      -553.80634      -210.03297       816.06731
NODE  /    53750      -560.64807      -203.02594       817.58531
NODE  /    53751      -560.64813      -210.03276       817.58531
NODE  /    53752      -553.80634      -182.02049       816.06731
NODE  /    53753      -553.80634      -189.02026       816.06737
NODE  /    53754      -560.64813      -182.01988       817.58531
NODE  /    53755      -560.64813      -189.01965       817.58531
NODE  /    53756      -533.28101      -196.02425       811.51329
NODE  /    53757       -540.1228      -196.02356        813.0313
NODE  /    53758      -533.28094      -203.02731       811.51329
NODE  /    53759      -533.28107      -210.03265       811.51329
NODE  /    53760       -540.1228       -203.0265        813.0313
NODE  /    53761       -540.1228      -210.03169        813.0313
NODE  /    53762      -533.28101      -182.02235       811.51329
NODE  /    53763      -533.28101      -189.02211       811.51329
NODE  /    53764       -540.1228      -182.02173        813.0313
NODE  /    53765       -540.1228       -189.0215        813.0313
NODE  /    53766      -505.91397      -210.03828       805.44127
NODE  /    53767      -505.91403      -203.03113       805.44127
NODE  /    53768      -505.91397      -196.02721       805.44127
NODE  /    53769      -505.91397      -189.02458       805.44127
NODE  /    53770      -505.91397      -182.02483       805.44127
NODE  /    53771      -512.75574      -196.02664       806.95928
NODE  /    53772      -519.59747      -196.02592       808.47728
NODE  /    53773      -512.75574      -203.03064       806.95928
NODE  /    53774      -512.75574      -210.03784       806.95928
NODE  /    53775      -519.59741      -203.02977       808.47728
NODE  /    53776      -519.59753      -210.03668       808.47728
NODE  /    53777      -512.75574       -182.0242       806.95928
NODE  /    53778      -512.75574      -189.02396       806.95928
NODE  /    53779      -519.59747      -182.02359       808.47728
NODE  /    53780      -519.59747      -189.02335       808.47728
NODE  /    53781      -492.23041      -196.02837       802.40526
NODE  /    53782       -499.0722      -196.02771       803.92326
NODE  /    53783      -492.23035      -203.03201        802.4052
NODE  /    53784      -492.23044      -210.03839       802.40526
NODE  /    53785      -499.07224      -203.03127       803.92326
NODE  /    53786       -499.0722       -210.0374       803.92326
NODE  /    53787      -492.23044      -182.02608       802.40526
NODE  /    53788      -492.23044      -189.02582       802.40526
NODE  /    53789       -499.0722      -182.02547       803.92326
NODE  /    53790       -499.0722      -189.02521       803.92326
NODE  /    53791      -526.43927      -259.02026       809.99529
NODE  /    53792      -526.43927      -252.02052       809.99529
NODE  /    53793      -526.43927      -245.02077       809.99529
NODE  /    53794      -526.43927      -238.02101       809.99529
NODE  /    53795      -526.43927      -231.02126       809.99529
NODE  /    53796      -526.43933      -224.02411       809.99529
NODE  /    53797      -533.28107      -245.02017       811.51329
NODE  /    53798       -540.1228      -245.01958        813.0313
NODE  /    53799       -546.9646      -245.01898        814.5493
NODE  /    53800      -553.80634      -245.01837       816.06731
NODE  /    53801      -560.64813      -245.01779       817.58531
NODE  /    53802       -546.9646      -252.01874        814.5493
NODE  /    53803       -546.9646      -259.01849        814.5493
NODE  /    53804      -533.28107      -252.01993       811.51329
NODE  /    53805      -533.28107      -259.01968       811.51329
NODE  /    53806       -540.1228      -252.01933        813.0313
NODE  /    53807       -540.1228       -259.0191        813.0313
NODE  /    53808      -553.80634      -252.01814       816.06731
NODE  /    53809      -553.80634      -259.01791       816.06731
NODE  /    53810      -560.64813      -252.01755       817.58531
NODE  /    53811      -560.64813       -259.0173       817.58531
NODE  /    53812      -546.96454      -224.02213        814.5493
NODE  /    53813       -546.9646      -231.01945        814.5493
NODE  /    53814       -546.9646      -238.01921        814.5493
NODE  /    53815       -540.1228      -231.02005        813.0313
NODE  /    53816      -533.28101      -231.02066       811.51329
NODE  /    53817       -540.1228       -224.0226        813.0313
NODE  /    53818      -533.28107      -224.02327       811.51329
NODE  /    53819       -540.1228      -238.01981        813.0313
NODE  /    53820      -533.28101      -238.02042       811.51329
NODE  /    53821      -560.64813      -231.01825       817.58531
NODE  /    53822      -553.80634      -231.01884       816.06731
NODE  /    53823      -560.64813      -224.02122       817.58531
NODE  /    53824      -553.80634      -224.02174       816.06731
NODE  /    53825      -560.64813      -238.01802       817.58531
NODE  /    53826      -553.80634      -238.01862       816.06731
NODE  /    53827      -492.24814      -245.02409       802.40917
NODE  /    53828      -499.11694      -245.02362       803.93315
NODE  /    53829      -506.00427      -245.02272       805.46129
NODE  /    53830      -512.80048      -245.02158       806.96922
NODE  /    53831      -519.61523      -245.02104       808.48119
NODE  /    53832      -505.99835      -252.02243       805.46001
NODE  /    53833      -505.99252      -259.02216       805.45867
NODE  /    53834      -492.24765      -252.02325       802.40904
NODE  /    53835      -492.24649      -259.02301        802.4088
NODE  /    53836      -499.11401      -252.02219       803.93254
NODE  /    53837      -499.11111      -259.02194       803.93187
NODE  /    53838      -519.61475      -252.02139       808.48113
NODE  /    53839      -512.79755      -252.02251       806.96855
NODE  /    53840      -519.61353      -259.02115       808.48088
NODE  /    53841      -512.79468      -259.02225       806.96794
NODE  /    53842      -505.91476      -224.02621       805.44145
NODE  /    53843      -506.01575      -231.02322       805.46385
NODE  /    53844      -506.01016      -238.02296       805.46257
NODE  /    53845      -499.08017      -231.02881       803.92503
NODE  /    53846      -492.23544      -231.02592       802.40636
NODE  /    53847      -499.07217      -224.02782       803.92326
NODE  /    53848      -492.23114      -224.02789       802.40538
NODE  /    53849      -499.11142      -238.02821       803.93193
NODE  /    53850      -492.24466      -238.02557       802.40843
NODE  /    53851      -519.60248      -231.02022       808.47838
NODE  /    53852      -512.76367      -231.01736       806.96105
NODE  /    53853      -519.59821      -224.02437       808.47746
NODE  /    53854      -512.75574      -224.02452       806.95928
NODE  /    53855      -519.61176      -238.02007       808.48045
NODE  /    53856      -512.79492      -238.01741       806.96794
NODE  /    53857      -642.74878      -217.01239       835.80351
NODE  /    53858      -635.90704      -217.01567       834.28551
NODE  /    53859      -629.06531      -217.01869        832.7675
NODE  /    53860      -622.22351      -217.02168        831.2495
NODE  /    53861      -615.38177      -217.02466       829.73149
NODE  /    53862      -608.53998      -217.02763       828.21355
NODE  /    53863       -601.6983      -217.03052       826.69554
NODE  /    53864      -594.85669      -217.03189       825.17754
NODE  /    53865      -588.01526      -217.02878       823.65892
NODE  /    53866      -581.17377      -217.02502       822.14018
NODE  /    53867      -574.33203      -217.02388       820.62145
NODE  /    53868      -608.53998      -210.02721       828.21355
NODE  /    53869      -608.53998      -203.02765       828.21355
NODE  /    53870      -608.53998      -196.02791       828.21355
NODE  /    53871      -608.53998      -189.02811       828.21349
NODE  /    53872      -608.53998      -182.02811       828.21349
NODE  /    53873      -629.06531      -210.01839        832.7675
NODE  /    53874      -629.06531      -203.01871        832.7675
NODE  /    53875      -629.06531      -196.01891        832.7675
NODE  /    53876      -629.06531      -189.01904        832.7675
NODE  /    53877      -629.06531      -182.01906        832.7675
NODE  /    53878       -635.9071      -196.01585       834.28551
NODE  /    53879      -642.74884      -196.01251       835.80357
NODE  /    53880       -635.9071      -203.01569       834.28551
NODE  /    53881      -635.90704      -210.01544       834.28551
NODE  /    53882       -642.7489      -203.01245       835.80357
NODE  /    53883      -642.74884      -210.01244       835.80357
NODE  /    53884      -635.90704      -182.01598       834.28551
NODE  /    53885      -635.90704      -189.01596       834.28551
NODE  /    53886      -642.74884      -182.01257       835.80357
NODE  /    53887      -642.74884      -189.01256       835.80357
NODE  /    53888      -615.38177       -196.0249       829.73149
NODE  /    53889      -622.22351      -196.02191        831.2495
NODE  /    53890      -615.38177      -203.02467       829.73149
NODE  /    53891      -615.38177      -210.02426       829.73149
NODE  /    53892      -622.22357       -203.0217        831.2495
NODE  /    53893      -622.22351      -210.02132        831.2495
NODE  /    53894      -615.38177      -182.02509       829.73149
NODE  /    53895      -615.38177      -189.02509       829.73155
NODE  /    53896      -622.22351      -182.02206        831.2495
NODE  /    53897      -622.22351      -189.02206        831.2495
NODE  /    53898      -588.01489      -210.03015       823.65886
NODE  /    53899      -588.01447      -203.02901       823.65874
NODE  /    53900      -588.01471      -196.02837        823.6588
NODE  /    53901      -588.01489      -189.02791       823.65886
NODE  /    53902      -588.01489      -182.02803       823.65886
NODE  /    53903      -594.85638       -196.0318       825.17748
NODE  /    53904      -601.69824      -196.03075       826.69548
NODE  /    53905      -594.85626      -203.03197       825.17742
NODE  /    53906      -594.85651      -210.03308       825.17748
NODE  /    53907      -601.69818      -203.03053       826.69548
NODE  /    53908      -601.69824      -210.03015       826.69554
NODE  /    53909      -594.85651      -182.03188       825.17748
NODE  /    53910      -594.85651      -189.03183       825.17748
NODE  /    53911      -601.69824      -182.03093       826.69548
NODE  /    53912      -601.69824      -189.03093       826.69548
NODE  /    53913      -574.33154      -196.02151       820.62132
NODE  /    53914       -581.1731      -196.02383          822.14
NODE  /    53915      -574.33124      -203.02432       820.62126
NODE  /    53916      -574.33167      -210.02925       820.62138
NODE  /    53917      -581.17279      -203.02542       822.13994
NODE  /    53918      -581.17328      -210.02783       822.14006
NODE  /    53919      -574.33167      -182.01982       820.62138
NODE  /    53920      -574.33167      -189.01959       820.62132
NODE  /    53921      -581.17328      -182.02284       822.14006
NODE  /    53922      -581.17328      -189.02264       822.14006
NODE  /    53923      -608.53998      -259.02805       828.21355
NODE  /    53924      -608.53998      -252.02805       828.21349
NODE  /    53925      -608.53998      -245.02805       828.21349
NODE  /    53926      -608.53998      -238.02806       828.21349
NODE  /    53927      -608.53998      -231.02806       828.21349
NODE  /    53928      -608.53998      -224.02789       828.21349
NODE  /    53929      -615.38177      -245.02502       829.73149
NODE  /    53930      -622.22351        -245.022       831.24956
NODE  /    53931      -629.06531      -245.01898       832.76756
NODE  /    53932      -635.90704      -245.01587       834.28551
NODE  /    53933      -642.74884      -245.01233       835.80357
NODE  /    53934      -629.06531      -252.01898        832.7675
NODE  /    53935      -629.06531      -259.01898        832.7675
NODE  /    53936      -615.38177      -252.02501       829.73149
NODE  /    53937      -615.38177      -259.02502       829.73149
NODE  /    53938      -622.22351        -252.022        831.2495
NODE  /    53939      -622.22351        -259.022        831.2495
NODE  /    53940      -635.90704      -252.01587       834.28557
NODE  /    53941      -635.90704      -259.01587       834.28551
NODE  /    53942      -642.74884      -252.01231       835.80357
NODE  /    53943      -642.74884      -259.01227       835.80357
NODE  /    53944      -629.06531      -224.01888        832.7675
NODE  /    53945      -629.06531        -231.019       832.76756
NODE  /    53946      -629.06531        -238.019        832.7675
NODE  /    53947      -622.22351      -231.02202        831.2495
NODE  /    53948      -615.38177      -231.02504       829.73149
NODE  /    53949      -622.22351      -224.02188        831.2495
NODE  /    53950      -615.38177      -224.02489       829.73149
NODE  /    53951      -622.22351      -238.02202       831.24956
NODE  /    53952      -615.38177      -238.02502       829.73149
NODE  /    53953      -642.74884      -231.01239       835.80351
NODE  /    53954      -635.90704       -231.0159       834.28551
NODE  /    53955      -642.74878      -224.01241       835.80351
NODE  /    53956      -635.90704      -224.01581       834.28551
NODE  /    53957      -642.74884      -238.01236       835.80357
NODE  /    53958      -635.90704      -238.01588       834.28551
NODE  /    53959      -574.33167      -245.01781       820.62138
NODE  /    53960      -581.17328      -245.02109       822.14006
NODE  /    53961      -588.01489      -245.02698       823.65886
NODE  /    53962      -594.85651      -245.03156       825.17748
NODE  /    53963      -601.69824      -245.03085       826.69548
NODE  /    53964      -588.01489      -252.02686       823.65886
NODE  /    53965      -588.01483      -259.02673       823.65886
NODE  /    53966      -574.33167      -252.01758       820.62138
NODE  /    53967      -574.33167      -259.01736       820.62138
NODE  /    53968      -581.17328      -252.02089       822.14006
NODE  /    53969      -581.17328      -259.02069       822.14006
NODE  /    53970      -594.85651      -252.03152       825.17748
NODE  /    53971      -594.85651      -259.03149       825.17748
NODE  /    53972      -601.69824      -252.03085       826.69548
NODE  /    53973      -601.69824      -259.03085       826.69548
NODE  /    53974      -588.01501      -224.02789       823.65886
NODE  /    53975      -588.01489      -231.02721       823.65886
NODE  /    53976      -588.01489       -238.0271       823.65886
NODE  /    53977      -581.17328      -231.02147       822.14006
NODE  /    53978      -574.33167      -231.01825       820.62132
NODE  /    53979      -581.17346      -224.02306       822.14012
NODE  /    53980      -574.33179      -224.02061       820.62138
NODE  /    53981      -581.17328      -238.02129       822.14006
NODE  /    53982      -574.33167      -238.01802       820.62132
NODE  /    53983      -601.69824      -231.03087       826.69554
NODE  /    53984      -594.85651      -231.03163       825.17748
NODE  /    53985      -601.69824      -224.03072       826.69554
NODE  /    53986      -594.85657      -224.03166       825.17754
NODE  /    53987      -601.69824      -238.03087       826.69548
NODE  /    53988      -594.85651      -238.03159       825.17748
NODE  /    53989      -328.02798      -266.01038       765.97307
NODE  /    53990      -334.86975      -266.01004       767.49107
NODE  /    53991      -341.71155      -266.00974       769.00908
NODE  /    53992      -348.55331      -266.00955       770.52709
NODE  /    53993      -355.39508      -266.00955       772.04509
NODE  /    53994      -362.23685       -266.0097        773.5631
NODE  /    53995      -369.07861      -266.00995        775.0811
NODE  /    53996      -375.92035      -266.01016       776.59911
NODE  /    53997      -382.76212      -266.01035       778.11711
NODE  /    53998      -389.60391      -266.01041       779.63512
NODE  /    53999      -396.44568      -266.01041       781.15312
NODE  /    54000      -403.28745      -266.01031       782.67113
NODE  /    54001      -410.12924       -266.0101       784.18919
NODE  /    54002      -416.97101      -266.00983        785.7072
NODE  /    54003      -423.81281      -266.00967       787.22521
NODE  /    54004      -430.65457      -266.01013       788.74321
NODE  /    54005      -437.49637      -266.01196       790.26122
NODE  /    54006      -444.33813      -266.01569       791.77922
NODE  /    54007       -451.1799      -266.02032       793.29723
NODE  /    54008      -458.02164      -266.02435       794.81523
NODE  /    54009      -464.86334      -266.02612       796.33324
NODE  /    54010      -471.70508      -266.02637       797.85118
NODE  /    54011      -478.54684      -266.02594       799.36919
NODE  /    54012      -403.28748      -273.01019       782.67119
NODE  /    54013      -403.28745      -280.00998       782.67119
NODE  /    54014      -403.28741      -287.01019       782.67119
NODE  /    54015      -403.28745      -294.01035       782.67119
NODE  /    54016      -403.28748      -301.01044       782.67119
NODE  /    54017      -403.28741      -308.01044       782.67119
NODE  /    54018      -403.28741      -315.01044       782.67113
NODE  /    54019      -403.28745      -322.01047       782.67119
NODE  /    54020      -403.28745      -329.01047       782.67119
NODE  /    54021      -403.28745      -336.01038       782.67119
NODE  /    54022      -403.28748      -343.01025       782.67119
NODE  /    54023      -362.23685      -273.00989        773.5631
NODE  /    54024      -362.23685      -280.01016        773.5631
NODE  /    54025      -362.23685      -287.00986        773.5631
NODE  /    54026      -362.23685      -294.00964        773.5631
NODE  /    54027      -362.23685      -301.00949        773.5631
NODE  /    54028      -362.23685      -308.00949        773.5631
NODE  /    54029      -362.23685      -315.00946        773.5631
NODE  /    54030      -362.23685      -322.00946        773.5631
NODE  /    54031      -362.23685      -329.00946        773.5631
NODE  /    54032      -362.23682      -336.00961        773.5631
NODE  /    54033      -362.23682      -343.00983        773.5631
NODE  /    54034      -355.39508      -308.00931       772.04509
NODE  /    54035      -348.55328      -308.00931       770.52709
NODE  /    54036      -341.71152      -308.00955       769.00908
NODE  /    54037      -334.86975      -308.00995       767.49107
NODE  /    54038      -328.02798      -308.01035       765.97307
NODE  /    54039      -341.71152      -301.00955       769.00908
NODE  /    54040      -341.71152      -294.00967       769.00908
NODE  /    54041      -341.71152      -287.00986       769.00908
NODE  /    54042      -341.71152       -280.0101       769.00908
NODE  /    54043      -341.71155      -273.00986       769.00908
NODE  /    54044      -348.55328      -287.00967       770.52709
NODE  /    54045      -355.39508      -287.00967       772.04509
NODE  /    54046      -348.55328      -294.00946       770.52709
NODE  /    54047      -348.55328      -301.00931       770.52709
NODE  /    54048      -355.39508      -294.00949       772.04509
NODE  /    54049      -355.39508      -301.00931       772.04509
NODE  /    54050      -348.55331       -273.0097       770.52709
NODE  /    54051      -348.55328      -280.01001       770.52709
NODE  /    54052      -355.39508      -273.00974       772.04509
NODE  /    54053      -355.39508      -280.01001       772.04509
NODE  /    54054      -328.02795       -287.0105       765.97307
NODE  /    54055      -334.86975      -287.01016       767.49107
NODE  /    54056      -328.02798      -294.01041       765.97307
NODE  /    54057      -328.02798      -301.01035       765.97307
NODE  /    54058      -334.86975      -294.01004       767.49107
NODE  /    54059      -334.86975      -301.00995       767.49107
NODE  /    54060      -328.02802      -273.01047       765.97307
NODE  /    54061      -328.02798      -280.01068       765.97307
NODE  /    54062      -334.86978      -273.01019       767.49107
NODE  /    54063      -334.86975      -280.01041       767.49107
NODE  /    54064      -341.71155      -343.00983       769.00908
NODE  /    54065      -341.71155      -336.00964       769.00908
NODE  /    54066      -341.71152      -329.00949       769.00908
NODE  /    54067      -341.71152      -322.00952       769.00908
NODE  /    54068      -341.71152      -315.00952       769.00908
NODE  /    54069      -348.55328      -329.00925       770.52709
NODE  /    54070      -355.39508      -329.00925       772.04509
NODE  /    54071      -348.55331       -336.0094       770.52709
NODE  /    54072      -348.55331      -343.00964       770.52709
NODE  /    54073      -355.39505      -336.00943       772.04509
NODE  /    54074      -355.39505      -343.00967       772.04509
NODE  /    54075      -348.55331      -315.00928       770.52709
NODE  /    54076      -348.55328      -322.00925       770.52709
NODE  /    54077      -355.39508      -315.00928       772.04509
NODE  /    54078      -355.39508      -322.00928       772.04509
NODE  /    54079      -328.02798      -329.01038       765.97307
NODE  /    54080      -334.86975      -329.00992       767.49107
NODE  /    54081      -328.02802      -336.01044       765.97307
NODE  /    54082      -328.02802      -343.01053       765.97307
NODE  /    54083      -334.86978      -336.01004       767.49107
NODE  /    54084      -334.86978      -343.01016       767.49107
NODE  /    54085      -328.02798      -315.01035       765.97307
NODE  /    54086      -328.02798      -322.01038       765.97307
NODE  /    54087      -334.86975      -315.00995       767.49107
NODE  /    54088      -334.86975      -322.00992       767.49107
NODE  /    54089      -396.44568      -308.01059       781.15318
NODE  /    54090      -389.60391      -308.01056       779.63512
NODE  /    54091      -382.76215      -308.01038       778.11711
NODE  /    54092      -375.92038       -308.0101       776.59911
NODE  /    54093      -369.07861      -308.00977        775.0811
NODE  /    54094      -382.76215      -301.01038       778.11711
NODE  /    54095      -382.76218      -294.01035       778.11711
NODE  /    54096      -382.76221      -287.01035       778.11717
NODE  /    54097      -382.76215      -280.01038       778.11717
NODE  /    54098      -382.76208      -273.01035       778.11711
NODE  /    54099      -389.60394      -287.01031       779.63512
NODE  /    54100      -396.44568      -287.01028       781.15318
NODE  /    54101      -389.60391      -294.01047       779.63512
NODE  /    54102      -389.60391      -301.01056       779.63512
NODE  /    54103      -396.44568      -294.01047       781.15318
NODE  /    54104      -396.44568      -301.01056       781.15318
NODE  /    54105      -389.60388      -273.01031       779.63512
NODE  /    54106      -389.60391      -280.01007       779.63518
NODE  /    54107      -396.44568      -273.01025       781.15312
NODE  /    54108      -396.44568      -280.00998       781.15318
NODE  /    54109      -369.07861      -287.01013       775.08116
NODE  /    54110      -375.92041      -287.01031       776.59917
NODE  /    54111      -369.07861      -294.00992       775.08116
NODE  /    54112      -369.07861       -301.0098       775.08116
NODE  /    54113      -375.92038      -294.01016       776.59911
NODE  /    54114      -375.92038       -301.0101       776.59911
NODE  /    54115      -369.07858      -273.01016        775.0811
NODE  /    54116      -369.07861      -280.01056        775.0811
NODE  /    54117      -375.92032      -273.01031       776.59911
NODE  /    54118      -375.92038      -280.01053       776.59917
NODE  /    54119      -382.76212      -343.01022       778.11711
NODE  /    54120      -382.76212      -336.01035       778.11711
NODE  /    54121      -382.76215      -329.01038       778.11711
NODE  /    54122      -382.76215      -322.01038       778.11711
NODE  /    54123      -382.76215      -315.01038       778.11711
NODE  /    54124      -389.60391      -329.01059       779.63512
NODE  /    54125      -396.44568      -329.01062       781.15318
NODE  /    54126      -389.60388      -336.01047       779.63512
NODE  /    54127      -389.60388      -343.01031       779.63512
NODE  /    54128      -396.44568       -336.0105       781.15318
NODE  /    54129      -396.44568      -343.01031       781.15318
NODE  /    54130      -389.60391      -315.01056       779.63512
NODE  /    54131      -389.60391      -322.01056       779.63512
NODE  /    54132      -396.44565      -315.01059       781.15318
NODE  /    54133      -396.44568      -322.01059       781.15318
NODE  /    54134      -369.07861      -329.00977        775.0811
NODE  /    54135      -375.92038       -329.0101       776.59911
NODE  /    54136      -369.07858      -336.00986        775.0811
NODE  /    54137      -369.07855      -343.01007        775.0811
NODE  /    54138      -375.92035      -336.01013       776.59911
NODE  /    54139      -375.92032      -343.01016       776.59911
NODE  /    54140      -369.07861      -315.00977        775.0811
NODE  /    54141      -369.07861      -322.00977        775.0811
NODE  /    54142      -375.92038       -315.0101       776.59911
NODE  /    54143      -375.92038       -322.0101       776.59911
NODE  /    54144      -444.33835      -273.01736       791.77922
NODE  /    54145      -444.33801      -280.02036       791.77916
NODE  /    54146      -444.33774      -287.01703        791.7791
NODE  /    54147      -444.33792      -294.01498       791.77916
NODE  /    54148      -444.33804      -301.01346       791.77916
NODE  /    54149      -444.33804      -308.01328       791.77922
NODE  /    54150      -444.33804      -315.01312       791.77922
NODE  /    54151      -444.33804      -322.01294       791.77922
NODE  /    54152      -444.33804      -329.01276       791.77922
NODE  /    54153      -444.33817      -336.01413       791.77922
NODE  /    54154      -444.33841      -343.01611       791.77928
NODE  /    54155      -437.49628      -308.01041       790.26116
NODE  /    54156      -430.65448      -308.00928       788.74321
NODE  /    54157      -423.81271      -308.00925       787.22521
NODE  /    54158      -416.97092       -308.0097       785.70714
NODE  /    54159      -410.12912      -308.01013       784.18913
NODE  /    54160      -423.81277      -301.00928       787.22521
NODE  /    54161      -423.81271      -294.00955       787.22514
NODE  /    54162      -423.81262      -287.00989       787.22514
NODE  /    54163      -423.81274      -280.01035       787.22514
NODE  /    54164       -423.8129      -273.00995       787.22521
NODE  /    54165      -430.65433      -287.01062       788.74315
NODE  /    54166        -437.496      -287.01276       790.26116
NODE  /    54167      -430.65445      -294.00992       788.74315
NODE  /    54168      -430.65451      -301.00934       788.74321
NODE  /    54169      -437.49619      -294.01154       790.26116
NODE  /    54170      -437.49628      -301.01053       790.26122
NODE  /    54171      -430.65469      -273.01074       788.74321
NODE  /    54172      -430.65451      -280.01166       788.74315
NODE  /    54173      -437.49652      -273.01297       790.26128
NODE  /    54174      -437.49628       -280.0144       790.26116
NODE  /    54175      -410.12918      -287.01007       784.18913
NODE  /    54176      -416.97089      -287.00989       785.70714
NODE  /    54177      -410.12921       -294.0101       784.18913
NODE  /    54178      -410.12936      -301.01013       784.18919
NODE  /    54179      -416.97095       -294.0098       785.70714
NODE  /    54180      -416.97098       -301.0097       785.70714
NODE  /    54181      -410.12924      -273.01007       784.18919
NODE  /    54182      -410.12921      -280.00998       784.18919
NODE  /    54183      -416.97107      -273.00989        785.7072
NODE  /    54184      -416.97098      -280.00998       785.70714
NODE  /    54185      -423.81287      -343.00967       787.22521
NODE  /    54186      -423.81271       -336.0094       787.22514
NODE  /    54187      -423.81274      -329.00916       787.22514
NODE  /    54188      -423.81271      -322.00919       787.22514
NODE  /    54189      -423.81268      -315.00922       787.22514
NODE  /    54190      -430.65451      -329.00909       788.74315
NODE  /    54191      -437.49628       -329.0101       790.26116
NODE  /    54192      -430.65457      -336.00958       788.74315
NODE  /    54193      -430.65472      -343.01013       788.74321
NODE  /    54194      -437.49637      -336.01096       790.26122
NODE  /    54195      -437.49658      -343.01202       790.26128
NODE  /    54196      -430.65448      -315.00922       788.74321
NODE  /    54197      -430.65451      -322.00916       788.74321
NODE  /    54198      -437.49628      -315.01031       790.26122
NODE  /    54199      -437.49628      -322.01022       790.26122
NODE  /    54200      -410.12921      -329.01013       784.18919
NODE  /    54201      -416.97098      -329.00964       785.70714
NODE  /    54202      -410.12924       -336.0101       784.18919
NODE  /    54203      -410.12927      -343.01007       784.18919
NODE  /    54204      -416.97101      -336.00974        785.7072
NODE  /    54205      -416.97107      -343.00983        785.7072
NODE  /    54206      -410.12915      -315.01013       784.18913
NODE  /    54207      -410.12918      -322.01013       784.18913
NODE  /    54208      -416.97098      -315.00967       785.70714
NODE  /    54209      -416.97098      -322.00967       785.70714
NODE  /    54210      -478.54691      -308.02252       799.36925
NODE  /    54211      -471.70514      -308.02261       797.85124
NODE  /    54212      -464.86334      -308.02216       796.33318
NODE  /    54213      -458.02158      -308.02054       794.81517
NODE  /    54214      -451.17981      -308.01709       793.29723
NODE  /    54215      -464.86334      -301.02243       796.33318
NODE  /    54216      -464.86337      -294.02502       796.33318
NODE  /    54217       -464.8634      -287.02881       796.33324
NODE  /    54218      -464.86334      -280.03549       796.33324
NODE  /    54219      -464.86331      -273.02936       796.33324
NODE  /    54220      -471.70529      -287.02869       797.85124
NODE  /    54221      -478.54703      -287.02777       799.36925
NODE  /    54222      -471.70517       -294.0253       797.85124
NODE  /    54223      -471.70514      -301.02289       797.85124
NODE  /    54224      -478.54694       -294.0249       799.36925
NODE  /    54225      -478.54691      -301.02277       799.36925
NODE  /    54226      -471.70496      -273.02921       797.85118
NODE  /    54227      -471.70511      -280.03448       797.85124
NODE  /    54228      -478.54675      -273.02829       799.36919
NODE  /    54229      -478.54691      -280.03244       799.36925
NODE  /    54230       -451.1795      -287.02228       793.29711
NODE  /    54231      -458.02142      -287.02695       794.81517
NODE  /    54232      -451.17972      -294.01938       793.29717
NODE  /    54233      -451.17981      -301.01733       793.29717
NODE  /    54234      -458.02151      -294.02325       794.81517
NODE  /    54235      -458.02158      -301.02081       794.81517
NODE  /    54236      -451.18008      -273.02274       793.29723
NODE  /    54237      -451.17981      -280.02707       793.29717
NODE  /    54238      -458.02176       -273.0275       794.81523
NODE  /    54239      -458.02158      -280.03375       794.81523
NODE  /    54240      -464.86328      -343.02655       796.33324
NODE  /    54241      -464.86334      -336.02341       796.33324
NODE  /    54242      -464.86334      -329.02133       796.33318
NODE  /    54243      -464.86334      -322.02161       796.33324
NODE  /    54244      -464.86334      -315.02188       796.33324
NODE  /    54245      -471.70511      -329.02182       797.85124
NODE  /    54246      -478.54688      -329.02173       799.36925
NODE  /    54247      -471.70511       -336.0238       797.85124
NODE  /    54248      -471.70508      -343.02676       797.85124
NODE  /    54249      -478.54688      -336.02365       799.36925
NODE  /    54250      -478.54684      -343.02652       799.36925
NODE  /    54251      -471.70511      -315.02234       797.85124
NODE  /    54252      -471.70511      -322.02209       797.85124
NODE  /    54253      -478.54688      -315.02225       799.36925
NODE  /    54254      -478.54688      -322.02197       799.36925
NODE  /    54255      -451.17981      -329.01639       793.29723
NODE  /    54256      -458.02158      -329.01971       794.81523
NODE  /    54257       -451.1799      -336.01819       793.29723
NODE  /    54258      -451.18008        -343.021       793.29729
NODE  /    54259      -458.02161      -336.02176       794.81523
NODE  /    54260      -458.02167      -343.02515       794.81523
NODE  /    54261      -451.17981      -315.01685       793.29723
NODE  /    54262      -451.17981      -322.01663       793.29723
NODE  /    54263      -458.02158      -315.02026       794.81517
NODE  /    54264      -458.02158      -322.01999       794.81523
NODE  /    54265      -403.28745      -182.01031       782.67113
NODE  /    54266      -403.28745      -189.01031       782.67119
NODE  /    54267      -403.28745      -196.01027       782.67113
NODE  /    54268      -403.28748      -203.01019       782.67113
NODE  /    54269      -403.28745      -210.01004       782.67113
NODE  /    54270      -403.28741      -217.01021       782.67113
NODE  /    54271      -403.28738       -224.0103       782.67113
NODE  /    54272      -403.28741      -231.01036       782.67113
NODE  /    54273      -403.28745      -238.01036       782.67113
NODE  /    54274      -403.28745      -245.01038       782.67113
NODE  /    54275      -403.28745      -252.01038       782.67113
NODE  /    54276      -403.28745      -259.01038       782.67113
NODE  /    54277      -396.44565      -217.01027       781.15312
NODE  /    54278      -389.60391      -217.01024       779.63512
NODE  /    54279      -382.76221      -217.01018       778.11711
NODE  /    54280      -375.92044      -217.01021       776.59911
NODE  /    54281      -369.07861      -217.01022       775.08116
NODE  /    54282      -362.23682      -217.00999        773.5631
NODE  /    54283      -355.39508      -217.00983       772.04509
NODE  /    54284      -348.55328      -217.00983       770.52709
NODE  /    54285      -341.71152      -217.01001       769.00908
NODE  /    54286      -334.86975      -217.01025       767.49107
NODE  /    54287      -328.02795      -217.01047       765.97307
NODE  /    54288      -362.23685      -210.01028       773.56316
NODE  /    54289      -362.23685      -203.01003        773.5631
NODE  /    54290      -362.23685      -196.00986        773.5631
NODE  /    54291      -362.23685      -189.00974        773.5631
NODE  /    54292      -362.23685      -182.00975        773.5631
NODE  /    54293      -382.76215      -210.01004       778.11711
NODE  /    54294      -382.76212      -203.01019       778.11711
NODE  /    54295      -382.76212      -196.01025       778.11711
NODE  /    54296      -382.76215      -189.01027       778.11717
NODE  /    54297      -382.76215      -182.01027       778.11717
NODE  /    54298      -389.60391      -196.01033       779.63518
NODE  /    54299      -396.44568      -196.01033       781.15312
NODE  /    54300      -389.60391      -203.01022       779.63512
NODE  /    54301      -389.60391      -210.01004       779.63512
NODE  /    54302      -396.44568      -203.01024       781.15318
NODE  /    54303      -396.44568      -210.01004       781.15312
NODE  /    54304      -389.60391      -182.01038       779.63512
NODE  /    54305      -389.60391      -189.01039       779.63518
NODE  /    54306      -396.44568      -182.01039       781.15312
NODE  /    54307      -396.44568      -189.01041       781.15312
NODE  /    54308      -369.07861      -196.01003        775.0811
NODE  /    54309      -375.92035      -196.01015       776.59911
NODE  /    54310      -369.07858      -203.01024        775.0811
NODE  /    54311      -369.07861       -210.0107        775.0811
NODE  /    54312      -375.92032      -203.01022       776.59911
NODE  /    54313      -375.92038       -210.0103       776.59911
NODE  /    54314      -369.07861      -182.00992        775.0811
NODE  /    54315      -369.07861      -189.00992        775.0811
NODE  /    54316      -375.92038       -182.0101       776.59917
NODE  /    54317      -375.92038       -189.0101       776.59917
NODE  /    54318      -341.71152      -210.01031       769.00908
NODE  /    54319      -341.71152      -203.01004       769.00908
NODE  /    54320      -341.71152      -196.00987       769.00908
NODE  /    54321      -341.71152      -189.00977       769.00908
NODE  /    54322      -341.71152      -182.00978       769.00908
NODE  /    54323      -348.55328      -196.00972       770.52709
NODE  /    54324      -355.39508      -196.00972       772.04509
NODE  /    54325      -348.55328      -203.00987       770.52709
NODE  /    54326      -348.55328       -210.0101       770.52709
NODE  /    54327      -355.39508      -203.00987       772.04509
NODE  /    54328      -355.39505       -210.0101       772.04515
NODE  /    54329      -348.55328      -182.00964       770.52709
NODE  /    54330      -348.55328      -189.00961       770.52715
NODE  /    54331      -355.39505      -182.00964       772.04515
NODE  /    54332      -355.39508      -189.00963       772.04509
NODE  /    54333      -328.02802      -196.01035       765.97307
NODE  /    54334      -334.86978      -196.01012       767.49107
NODE  /    54335      -328.02802      -203.01045       765.97307
NODE  /    54336      -328.02798      -210.01067       765.97307
NODE  /    54337      -334.86978      -203.01027       767.49107
NODE  /    54338      -334.86975      -210.01054       767.49107
NODE  /    54339      -328.02798      -182.01027       765.97307
NODE  /    54340      -328.02798      -189.01027       765.97307
NODE  /    54341      -334.86975      -182.01001       767.49107
NODE  /    54342      -334.86975      -189.01001       767.49107
NODE  /    54343      -362.23685      -259.00958        773.5631
NODE  /    54344      -362.23685      -252.00961        773.5631
NODE  /    54345      -362.23685      -245.00963        773.5631
NODE  /    54346      -362.23685      -238.00964       773.56316
NODE  /    54347      -362.23685      -231.00966        773.5631
NODE  /    54348      -362.23685       -224.0098        773.5631
NODE  /    54349      -369.07861      -245.00986        775.0811
NODE  /    54350      -375.92038       -245.0101       776.59917
NODE  /    54351      -382.76215      -245.01031       778.11717
NODE  /    54352      -389.60391      -245.01047       779.63512
NODE  /    54353      -396.44568      -245.01048       781.15318
NODE  /    54354      -382.76215      -252.01033       778.11717
NODE  /    54355      -382.76215      -259.01035       778.11717
NODE  /    54356      -369.07861      -252.00984       775.08116
NODE  /    54357      -369.07861      -259.00983       775.08116
NODE  /    54358      -375.92038       -252.0101       776.59917
NODE  /    54359      -375.92038       -259.0101       776.59917
NODE  /    54360      -389.60391      -252.01048       779.63518
NODE  /    54361      -389.60391       -259.0105       779.63512
NODE  /    54362      -396.44568       -252.0105       781.15318
NODE  /    54363      -396.44568       -259.0105       781.15312
NODE  /    54364      -382.76202      -224.01027       778.11711
NODE  /    54365      -382.76212      -231.01033       778.11717
NODE  /    54366      -382.76215      -238.01031       778.11717
NODE  /    54367      -375.92035       -231.0101       776.59911
NODE  /    54368      -369.07861      -231.00987        775.0811
NODE  /    54369      -375.92035      -224.01015       776.59911
NODE  /    54370      -369.07861      -224.00999        775.0811
NODE  /    54371      -375.92038       -238.0101       776.59911
NODE  /    54372      -369.07861      -238.00986        775.0811
NODE  /    54373      -396.44565      -231.01045       781.15318
NODE  /    54374      -389.60388      -231.01045       779.63512
NODE  /    54375      -396.44583      -224.01038       781.15318
NODE  /    54376      -389.60355      -224.01036       779.63506
NODE  /    54377      -396.44568      -238.01047       781.15312
NODE  /    54378      -389.60391      -238.01045       779.63512
NODE  /    54379      -328.02798      -245.01031       765.97307
NODE  /    54380      -334.86975      -245.00998       767.49107
NODE  /    54381      -341.71152      -245.00966       769.00908
NODE  /    54382      -348.55328      -245.00946       770.52709
NODE  /    54383      -355.39508      -245.00948       772.04509
NODE  /    54384      -341.71152      -252.00964       769.00908
NODE  /    54385      -341.71152      -259.00964       769.00908
NODE  /    54386      -328.02798      -252.01031       765.97307
NODE  /    54387      -328.02798      -259.01031       765.97307
NODE  /    54388      -334.86975      -252.00998       767.49107
NODE  /    54389      -334.86975      -259.00998       767.49107
NODE  /    54390      -348.55328      -252.00945       770.52709
NODE  /    54391      -348.55328      -259.00943       770.52709
NODE  /    54392      -355.39508      -252.00946       772.04509
NODE  /    54393      -355.39508      -259.00943       772.04509
NODE  /    54394      -341.71152      -224.00983       769.00908
NODE  /    54395      -341.71152      -231.00969       769.00908
NODE  /    54396      -341.71152      -238.00967       769.00908
NODE  /    54397      -334.86975      -231.00998       767.49107
NODE  /    54398      -328.02798       -231.0103       765.97307
NODE  /    54399      -334.86975       -224.0101       767.49107
NODE  /    54400      -328.02798      -224.01036       765.97307
NODE  /    54401      -334.86975      -238.00998       767.49107
NODE  /    54402      -328.02798       -238.0103       765.97307
NODE  /    54403      -355.39508      -231.00951       772.04515
NODE  /    54404      -348.55328      -231.00951       770.52709
NODE  /    54405      -355.39505      -224.00966       772.04509
NODE  /    54406      -348.55328      -224.00964       770.52709
NODE  /    54407      -355.39508      -238.00949       772.04509
NODE  /    54408      -348.55328      -238.00949       770.52709
NODE  /    54409      -478.54694      -217.03354       799.36925
NODE  /    54410      -471.70511      -217.03384       797.85124
NODE  /    54411      -464.86325      -217.03329       796.33324
NODE  /    54412       -458.0213      -217.03098       794.81517
NODE  /    54413      -451.17938      -217.02553       793.29711
NODE  /    54414      -444.33755      -217.01898        791.7791
NODE  /    54415      -437.49591      -217.01329       790.26109
NODE  /    54416      -430.65436      -217.01071       788.74315
NODE  /    54417      -423.81265      -217.00993       787.22514
NODE  /    54418      -416.97092      -217.00995       785.70714
NODE  /    54419      -410.12918      -217.01009       784.18913
NODE  /    54420      -444.33801      -210.02269       791.77916
NODE  /    54421       -444.3385      -203.01933       791.77928
NODE  /    54422       -444.3382      -196.01749       791.77922
NODE  /    54423      -444.33804       -189.0162       791.77922
NODE  /    54424      -444.33804      -182.01639       791.77922
NODE  /    54425      -464.86334      -210.04155       796.33324
NODE  /    54426      -464.86346      -203.03384       796.33324
NODE  /    54427       -464.8634      -196.02962       796.33324
NODE  /    54428      -464.86334      -189.02686       796.33324
NODE  /    54429      -464.86334      -182.02713       796.33324
NODE  /    54430      -471.70514      -196.03006       797.85124
NODE  /    54431      -478.54688      -196.02982       799.36925
NODE  /    54432      -471.70514      -203.03438       797.85124
NODE  /    54433      -471.70511      -210.04219       797.85124
NODE  /    54434      -478.54684      -203.03407       799.36919
NODE  /    54435      -478.54691      -210.04172       799.36925
NODE  /    54436      -471.70511      -182.02745       797.85124
NODE  /    54437      -471.70511      -189.02718       797.85124
NODE  /    54438      -478.54688      -182.02722       799.36925
NODE  /    54439      -478.54688      -189.02696       799.36925
NODE  /    54440      -451.17993      -196.02301       793.29723
NODE  /    54441      -458.02167      -196.02762       794.81523
NODE  /    54442      -451.18024        -203.026       793.29729
NODE  /    54443      -451.17978       -210.0314       793.29717
NODE  /    54444      -458.02185      -203.03152       794.81529
NODE  /    54445      -458.02158      -210.03915       794.81523
NODE  /    54446      -451.17981      -182.02133       793.29723
NODE  /    54447      -451.17981      -189.02109       793.29723
NODE  /    54448      -458.02158      -182.02545       794.81523
NODE  /    54449      -458.02158      -189.02518       794.81523
NODE  /    54450      -423.81274      -210.01016       787.22521
NODE  /    54451      -423.81284      -203.00999       787.22521
NODE  /    54452      -423.81277      -196.00986       787.22514
NODE  /    54453      -423.81274       -189.0097       787.22521
NODE  /    54454      -423.81274      -182.00974       787.22521
NODE  /    54455      -430.65457      -196.01053       788.74315
NODE  /    54456       -437.4964      -196.01285       790.26122
NODE  /    54457      -430.65466      -203.01082       788.74321
NODE  /    54458      -430.65451      -210.01122       788.74321
NODE  /    54459      -437.49661       -203.0135       790.26128
NODE  /    54460      -437.49625      -210.01395       790.26122
NODE  /    54461      -430.65451      -182.01027       788.74321
NODE  /    54462      -430.65451      -189.01022       788.74315
NODE  /    54463      -437.49628       -182.0123       790.26116
NODE  /    54464      -437.49628      -189.01219       790.26122
NODE  /    54465      -410.12921      -196.01012       784.18919
NODE  /    54466      -416.97101      -196.00992        785.7072
NODE  /    54467      -410.12924      -203.01009       784.18913
NODE  /    54468      -410.12921      -210.01004       784.18913
NODE  /    54469      -416.97104      -203.00996        785.7072
NODE  /    54470      -416.97098      -210.01006        785.7072
NODE  /    54471      -410.12921      -182.01013       784.18919
NODE  /    54472      -410.12921      -189.01013       784.18919
NODE  /    54473      -416.97098      -182.00987       785.70714
NODE  /    54474      -416.97098      -189.00987        785.7072
NODE  /    54475      -444.33804       -259.0145       791.77916
NODE  /    54476      -444.33804      -252.01466       791.77916
NODE  /    54477      -444.33804      -245.01483       791.77916
NODE  /    54478      -444.33804        -238.015       791.77916
NODE  /    54479      -444.33804      -231.01518       791.77916
NODE  /    54480      -444.33789       -224.0168       791.77916
NODE  /    54481      -451.17981      -245.01921       793.29717
NODE  /    54482      -458.02158        -245.023       794.81523
NODE  /    54483      -464.86334      -245.02464       796.33324
NODE  /    54484      -471.70511      -245.02504       797.85124
NODE  /    54485      -478.54688      -245.02486       799.36925
NODE  /    54486      -464.86334      -252.02437       796.33324
NODE  /    54487      -464.86334      -259.02408       796.33324
NODE  /    54488      -451.17981      -252.01897       793.29723
NODE  /    54489      -451.17981      -259.01874       793.29717
NODE  /    54490      -458.02158      -252.02272       794.81523
NODE  /    54491      -458.02158      -259.02243       794.81523
NODE  /    54492      -471.70511      -252.02477       797.85124
NODE  /    54493      -471.70511      -259.02451       797.85124
NODE  /    54494      -478.54688       -252.0246       799.36925
NODE  /    54495      -478.54691      -259.02435       799.36925
NODE  /    54496      -464.86331       -224.0285       796.33324
NODE  /    54497      -464.86334      -231.02519       796.33324
NODE  /    54498      -464.86334      -238.02492       796.33324
NODE  /    54499      -458.02158      -231.02354       794.81517
NODE  /    54500      -451.17981      -231.01968       793.29717
NODE  /    54501      -458.02148      -224.02652       794.81517
NODE  /    54502      -451.17966      -224.02208       793.29717
NODE  /    54503      -458.02158      -238.02327       794.81517
NODE  /    54504      -451.17981      -238.01944       793.29717
NODE  /    54505      -478.54688      -231.02539       799.36925
NODE  /    54506      -471.70511      -231.02557       797.85124
NODE  /    54507      -478.54691      -224.02876       799.36925
NODE  /    54508      -471.70511      -224.02899       797.85124
NODE  /    54509      -478.54688      -238.02513       799.36925
NODE  /    54510      -471.70511       -238.0253       797.85124
NODE  /    54511      -410.12921      -245.01013       784.18913
NODE  /    54512      -416.97098      -245.00978       785.70714
NODE  /    54513      -423.81274      -245.00949       787.22521
NODE  /    54514      -430.65451      -245.00977       788.74321
NODE  /    54515      -437.49628      -245.01135       790.26122
NODE  /    54516      -423.81274      -252.00946       787.22521
NODE  /    54517      -423.81274      -259.00943       787.22521
NODE  /    54518      -410.12921      -252.01013       784.18913
NODE  /    54519      -410.12921      -259.01013       784.18913
NODE  /    54520      -416.97098      -252.00977       785.70714
NODE  /    54521      -416.97098      -259.00977        785.7072
NODE  /    54522      -430.65451      -252.00972       788.74321
NODE  /    54523      -430.65451      -259.00967       788.74321
NODE  /    54524      -437.49628      -252.01126       790.26122
NODE  /    54525      -437.49628      -259.01114       790.26122
NODE  /    54526      -423.81271      -224.00974       787.22521
NODE  /    54527      -423.81274      -231.00954       787.22521
NODE  /    54528      -423.81274      -238.00952       787.22521
NODE  /    54529      -416.97098       -231.0098        785.7072
NODE  /    54530      -410.12921      -231.01013       784.18913
NODE  /    54531      -416.97095      -224.00987       785.70714
NODE  /    54532      -410.12921      -224.01012       784.18913
NODE  /    54533      -416.97098       -238.0098       785.70714
NODE  /    54534      -410.12921      -238.01013       784.18913
NODE  /    54535      -437.49628      -231.01157       790.26122
NODE  /    54536      -430.65451      -231.00989       788.74321
NODE  /    54537      -437.49615      -224.01244       790.26116
NODE  /    54538      -430.65445      -224.01031       788.74321
NODE  /    54539      -437.49628      -238.01146       790.26116
NODE  /    54540      -430.65451      -238.00983       788.74321
NODE  /    54541      -978.04413      -174.98671       909.96617
NODE  /    54542      -971.20117      -174.98648       908.45342
NODE  /    54543      -964.35828      -174.98627       906.94066
NODE  /    54544      -957.51532      -174.98611        905.4279
NODE  /    54545      -950.67236      -174.98611       903.91521
NODE  /    54546      -943.82947      -174.98622       902.40245
NODE  /    54547      -936.98651      -174.98639        900.8897
NODE  /    54548      -930.14355      -174.98657       899.37694
NODE  /    54549      -923.30066      -174.98672       897.86418
NODE  /    54550       -916.4577      -174.98683       896.35143
NODE  /    54551      -909.61481      -174.98683       894.83867
NODE  /    54552      -902.77185      -174.98676       893.32591
NODE  /    54553      -895.92896      -174.98659       891.81316
NODE  /    54554        -889.086      -174.98634        890.3004
NODE  /    54555      -882.24304      -174.98621       888.78771
NODE  /    54556      -875.40015      -174.98676       887.27495
NODE  /    54557      -868.55719      -174.98883       885.76219
NODE  /    54558      -861.71429      -174.99298       884.24944
NODE  /    54559      -854.87134      -174.99799       882.73668
NODE  /    54560      -848.02844      -175.00217       881.22392
NODE  /    54561      -841.18549      -175.00385       879.71117
NODE  /    54562      -834.34253      -175.00415       878.19841
NODE  /    54563      -827.49963      -175.00392       876.68572
NODE  /    54564      -820.65668      -175.00339        875.1729
NODE  /    54565      -813.81372      -175.00276       873.66014
NODE  /    54566      -806.97083      -175.00214       872.14739
NODE  /    54567      -800.12787      -175.00151       870.63469
NODE  /    54568      -793.28497      -175.00089       869.12193
NODE  /    54569      -786.44202      -175.00027       867.60918
NODE  /    54570      -779.59906      -174.99965       866.09642
NODE  /    54571      -772.75616      -174.99904       864.58367
NODE  /    54572      -765.91321      -174.99841       863.07091
NODE  /    54573      -759.07025      -174.99779       861.55815
NODE  /    54574      -752.22736      -174.99718        860.0454
NODE  /    54575       -745.3844      -174.99655       858.53264
NODE  /    54576       -738.5415      -174.99593       857.01988
NODE  /    54577      -731.69855      -174.99533       855.50719
NODE  /    54578      -724.85559      -174.99487       853.99443
NODE  /    54579       -718.0127      -174.99507       852.48168
NODE  /    54580      -711.16974      -174.99648       850.96886
NODE  /    54581       -704.3269      -174.99876        849.4558
NODE  /    54582      -697.48395      -174.99934        847.9431
NODE  /    54583      -690.64099      -174.99887       846.43047
NODE  /    54584      -683.79913      -175.00067       844.91295
NODE  /    54585      -676.95734      -175.00359       843.39513
NODE  /    54586      -670.11554      -175.00652       841.87712
NODE  /    54587       -663.2738      -175.00853       840.35912
NODE  /    54588      -656.43219      -175.00859       838.84038
NODE  /    54589      -820.65668      -168.00365        875.1729
NODE  /    54590      -820.65668      -161.00391        875.1729
NODE  /    54591      -820.65668      -154.00787        875.1729
NODE  /    54592      -820.65668      -147.01341        875.1729
NODE  /    54593      -820.65668      -140.02284        875.1729
NODE  /    54594      -820.65668      -133.01393        875.1729
NODE  /    54595      -820.65668       -126.0089        875.1729
NODE  /    54596      -820.65668      -119.00546        875.1729
NODE  /    54597      -820.65668      -112.00571        875.1729
NODE  /    54598      -820.65668      -105.00597        875.1729
NODE  /    54599      -820.65668      -98.006226        875.1729
NODE  /    54600      -820.65668      -91.006485        875.1729
NODE  /    54601      -820.65668      -84.010994        875.1729
NODE  /    54602      -820.65668      -77.017311        875.1729
NODE  /    54603      -820.65668      -70.028069        875.1729
NODE  /    54604      -820.65668      -63.017826        875.1729
NODE  /    54605      -820.65668      -56.012024        875.1729
NODE  /    54606      -820.65668      -49.008038       875.17296
NODE  /    54607      -820.65668      -42.008293        875.1729
NODE  /    54608      -820.65668      -35.008553        875.1729
NODE  /    54609      -820.65668       -28.00881        875.1729
NODE  /    54610      -820.65668      -21.009068        875.1729
NODE  /    54611      -820.65668      -14.015209        875.1729
NODE  /    54612      -820.65668      -7.0238547        875.1729
NODE  /    54613      -827.49963      -91.007057       876.68572
NODE  /    54614      -834.34253      -91.007378       878.19841
NODE  /    54615      -841.18549      -91.007172       879.71117
NODE  /    54616      -848.02844      -91.005455       881.22392
NODE  /    54617      -854.87134      -91.000816       882.73668
NODE  /    54618      -861.71429      -90.995049       884.24944
NODE  /    54619      -868.55719      -90.990074       885.76219
NODE  /    54620      -875.40015      -90.987427       887.27489
NODE  /    54621      -882.24304      -90.986526       888.78764
NODE  /    54622        -889.086      -90.986473        890.3004
NODE  /    54623      -895.92889      -90.986588       891.81316
NODE  /    54624      -902.77185      -90.986679       893.32591
NODE  /    54625      -909.61481      -90.986717       894.83867
NODE  /    54626       -916.4577       -90.98671       896.35143
NODE  /    54627      -923.30066      -90.986664       897.86418
NODE  /    54628      -930.14362       -90.98658       899.37694
NODE  /    54629      -936.98651      -90.986488        900.8897
NODE  /    54630      -943.82947      -90.986397       902.40245
NODE  /    54631      -950.67236      -90.986343       903.91521
NODE  /    54632      -957.51532      -90.986343        905.4279
NODE  /    54633      -964.35828       -90.98642       906.94066
NODE  /    54634      -971.20117      -90.986534       908.45342
NODE  /    54635      -978.04413      -90.986649       909.96617
NODE  /    54636      -902.77185      -97.986687       893.32591
NODE  /    54637      -902.77185      -104.98669       893.32591
NODE  /    54638      -902.77185       -111.9867       893.32591
NODE  /    54639      -902.77185      -118.98671       893.32591
NODE  /    54640      -902.77185      -125.98666       893.32591
NODE  /    54641      -902.77185      -132.98657       893.32591
NODE  /    54642      -902.77185      -139.98642       893.32591
NODE  /    54643      -902.77185      -146.98659       893.32591
NODE  /    54644      -902.77185      -153.98668       893.32591
NODE  /    54645      -902.77185      -160.98676       893.32591
NODE  /    54646      -902.77185      -167.98676       893.32591
NODE  /    54647      -861.71429      -97.994873       884.24944
NODE  /    54648      -861.71429       -104.9947       884.24944
NODE  /    54649      -861.71429      -111.99453       884.24944
NODE  /    54650      -861.71429      -118.99435       884.24944
NODE  /    54651      -861.71411      -125.99531       884.24938
NODE  /    54652      -861.71387      -132.99648       884.24931
NODE  /    54653      -861.71429      -139.99832       884.24944
NODE  /    54654      -861.71472      -146.99614       884.24956
NODE  /    54655      -861.71442      -153.99463        884.2495
NODE  /    54656      -861.71429      -160.99333       884.24944
NODE  /    54657      -861.71429      -167.99315       884.24944
NODE  /    54658      -854.87073      -133.00415       882.73656
NODE  /    54659      -848.02795       -133.0114        881.2238
NODE  /    54660       -841.1853      -133.01424       879.71111
NODE  /    54661      -834.34247      -133.01482       878.19841
NODE  /    54662      -827.49963      -133.01456       876.68565
NODE  /    54663      -841.18542      -126.00928       879.71117
NODE  /    54664      -841.18549      -119.00607       879.71117
NODE  /    54665      -841.18549      -112.00634       879.71117
NODE  /    54666      -841.18549      -105.00661       879.71117
NODE  /    54667      -841.18549      -98.006897       879.71117
NODE  /    54668      -848.02844      -112.00463       881.22392
NODE  /    54669      -854.87134      -112.00011       882.73668
NODE  /    54670      -848.02844      -119.00436       881.22392
NODE  /    54671      -848.02826      -126.00701       881.22386
NODE  /    54672      -854.87134      -118.99988       882.73668
NODE  /    54673      -854.87115      -126.00161       882.73662
NODE  /    54674      -848.02844       -98.00518       881.22392
NODE  /    54675      -848.02844      -105.00491       881.22392
NODE  /    54676      -854.87134       -98.00058       882.73668
NODE  /    54677      -854.87134      -105.00034       882.73668
NODE  /    54678      -827.49963      -112.00627       876.68565
NODE  /    54679      -834.34253      -112.00657       878.19841
NODE  /    54680      -827.49963      -119.00601       876.68565
NODE  /    54681      -827.49963      -126.00947       876.68565
NODE  /    54682      -834.34253       -119.0063       878.19841
NODE  /    54683      -834.34253      -126.00973       878.19841
NODE  /    54684      -827.49963       -98.00679       876.68572
NODE  /    54685      -827.49963      -105.00653       876.68565
NODE  /    54686      -834.34253      -98.007103       878.19841
NODE  /    54687      -834.34253      -105.00684       878.19841
NODE  /    54688      -841.18549      -168.00412       879.71117
NODE  /    54689      -841.18549      -161.00441       879.71117
NODE  /    54690      -841.18555      -154.00816       879.71117
NODE  /    54691      -841.18567      -147.01369       879.71123
NODE  /    54692      -841.18549      -140.02319       879.71117
NODE  /    54693      -848.02856      -154.00592       881.22398
NODE  /    54694      -854.87158      -154.00067       882.73674
NODE  /    54695      -848.02844      -161.00272       881.22392
NODE  /    54696      -848.02844      -168.00244       881.22392
NODE  /    54697      -854.87134      -160.99846       882.73668
NODE  /    54698      -854.87134      -167.99823       882.73668
NODE  /    54699      -848.02844      -140.02036       881.22392
NODE  /    54700      -848.02893      -147.01085       881.22405
NODE  /    54701      -854.87134      -140.00847       882.73668
NODE  /    54702      -854.87201      -147.00368        882.7368
NODE  /    54703      -827.49963      -154.00842       876.68572
NODE  /    54704      -834.34259      -154.00865       878.19841
NODE  /    54705      -827.49963      -161.00444       876.68572
NODE  /    54706      -827.49963      -168.00418       876.68572
NODE  /    54707      -834.34253      -161.00468       878.19841
NODE  /    54708      -834.34253      -168.00443       878.19841
NODE  /    54709      -827.49963      -140.02359       876.68565
NODE  /    54710      -827.49957      -147.01402       876.68565
NODE  /    54711      -834.34253      -140.02397       878.19841
NODE  /    54712      -834.34259      -147.01428       878.19841
NODE  /    54713      -895.92889      -132.98654       891.81316
NODE  /    54714      -889.08594      -132.98654        890.3004
NODE  /    54715      -882.24298      -132.98671       888.78764
NODE  /    54716      -875.40002      -132.98776       887.27489
NODE  /    54717      -868.55701      -132.99069       885.76213
NODE  /    54718      -882.24304      -125.98656       888.78764
NODE  /    54719      -882.24304      -118.98642       888.78771
NODE  /    54720      -882.24304      -111.98644       888.78771
NODE  /    54721      -882.24304      -104.98647       888.78764
NODE  /    54722      -882.24304      -97.986504       888.78764
NODE  /    54723        -889.086      -111.98643       890.30046
NODE  /    54724      -895.92896      -111.98659       891.81316
NODE  /    54725        -889.086      -118.98643       890.30046
NODE  /    54726        -889.086      -125.98648        890.3004
NODE  /    54727      -895.92889      -118.98659       891.81322
NODE  /    54728      -895.92889      -125.98658       891.81316
NODE  /    54729        -889.086      -97.986458        890.3004
NODE  /    54730        -889.086      -104.98645        890.3004
NODE  /    54731      -895.92889      -97.986588       891.81316
NODE  /    54732      -895.92896      -104.98659       891.81316
NODE  /    54733      -868.55719      -111.98976       885.76219
NODE  /    54734      -875.40015      -111.98727       887.27495
NODE  /    54735      -868.55719      -118.98966       885.76219
NODE  /    54736      -868.55713      -125.99017       885.76213
NODE  /    54737      -875.40015      -118.98721       887.27495
NODE  /    54738      -875.40009      -125.98749       887.27489
NODE  /    54739      -868.55719      -97.989967       885.76213
NODE  /    54740      -868.55719      -104.98987       885.76213
NODE  /    54741      -875.40015      -97.987373       887.27489
NODE  /    54742      -875.40015      -104.98732       887.27489
NODE  /    54743      -882.24304      -167.98622       888.78771
NODE  /    54744      -882.24304      -160.98625       888.78771
NODE  /    54745       -882.2431      -153.98645       888.78764
NODE  /    54746      -882.24316      -146.98665       888.78771
NODE  /    54747      -882.24304      -139.98686       888.78771
NODE  /    54748        -889.086      -153.98643        890.3004
NODE  /    54749      -895.92896      -153.98657       891.81316
NODE  /    54750        -889.086      -160.98636        890.3004
NODE  /    54751        -889.086      -167.98636        890.3004
NODE  /    54752      -895.92896      -160.98659       891.81316
NODE  /    54753      -895.92896      -167.98659       891.81316
NODE  /    54754        -889.086      -139.98668        890.3004
NODE  /    54755      -889.08606      -146.98653        890.3004
NODE  /    54756      -895.92896      -139.98647       891.81316
NODE  /    54757      -895.92896      -146.98654       891.81316
NODE  /    54758      -868.55731      -153.98976       885.76219
NODE  /    54759      -875.40021      -153.98727       887.27495
NODE  /    54760      -868.55719      -160.98903       885.76219
NODE  /    54761      -868.55719      -167.98892       885.76219
NODE  /    54762      -875.40015      -160.98688       887.27495
NODE  /    54763      -875.40015      -167.98682       887.27495
NODE  /    54764      -868.55719      -139.99118       885.76219
NODE  /    54765      -868.55743      -146.99048       885.76225
NODE  /    54766      -875.40015      -139.98807       887.27495
NODE  /    54767      -875.40027      -146.98766       887.27495
NODE  /    54768      -943.82947      -97.986382       902.40239
NODE  /    54769      -943.82947      -104.98637       902.40239
NODE  /    54770      -943.82947      -111.98635       902.40239
NODE  /    54771      -943.82947      -118.98634       902.40245
NODE  /    54772      -943.82947      -125.98639       902.40245
NODE  /    54773      -943.82947      -132.98645       902.40239
NODE  /    54774      -943.82947      -139.98656       902.40245
NODE  /    54775      -943.82947      -146.98642       902.40245
NODE  /    54776      -943.82947      -153.98633       902.40245
NODE  /    54777      -943.82947      -160.98625       902.40239
NODE  /    54778      -943.82947      -167.98624       902.40239
NODE  /    54779      -936.98651       -132.9866       900.88963
NODE  /    54780      -930.14362      -132.98666       899.37694
NODE  /    54781      -923.30066      -132.98666       897.86418
NODE  /    54782      -916.45776      -132.98663       896.35143
NODE  /    54783      -909.61481       -132.9866       894.83867
NODE  /    54784      -923.30066      -125.98667       897.86418
NODE  /    54785      -923.30066      -118.98669       897.86418
NODE  /    54786      -923.30066      -111.98668       897.86418
NODE  /    54787      -923.30066      -104.98667       897.86418
NODE  /    54788      -923.30066      -97.986664       897.86418
NODE  /    54789      -930.14355      -111.98658       899.37694
NODE  /    54790      -936.98651      -111.98647       900.88963
NODE  /    54791      -930.14362      -118.98658       899.37694
NODE  /    54792      -930.14362      -125.98661       899.37694
NODE  /    54793      -936.98651      -118.98646        900.8897
NODE  /    54794      -936.98651       -125.9865        900.8897
NODE  /    54795      -930.14362       -97.98658       899.37694
NODE  /    54796      -930.14362      -104.98658       899.37694
NODE  /    54797      -936.98651      -97.986481        900.8897
NODE  /    54798      -936.98651      -104.98647       900.88963
NODE  /    54799      -909.61481      -111.98675       894.83867
NODE  /    54800       -916.4577      -111.98674       896.35143
NODE  /    54801      -909.61481      -118.98676       894.83867
NODE  /    54802      -909.61481       -125.9867       894.83867
NODE  /    54803       -916.4577      -118.98675       896.35143
NODE  /    54804       -916.4577       -125.9867       896.35143
NODE  /    54805      -909.61481      -97.986725       894.83867
NODE  /    54806      -909.61481      -104.98674       894.83867
NODE  /    54807       -916.4577      -97.986725       896.35143
NODE  /    54808       -916.4577      -104.98673       896.35143
NODE  /    54809      -923.30066      -167.98672       897.86418
NODE  /    54810      -923.30066      -160.98671       897.86418
NODE  /    54811      -923.30066      -153.98669       897.86418
NODE  /    54812       -923.3006      -146.98666       897.86418
NODE  /    54813      -923.30066      -139.98663       897.86418
NODE  /    54814      -930.14355       -153.9866       899.37694
NODE  /    54815      -936.98651      -153.98648       900.88963
NODE  /    54816      -930.14362      -160.98657       899.37694
NODE  /    54817      -930.14355      -167.98657       899.37694
NODE  /    54818      -936.98651       -160.9864       900.88963
NODE  /    54819      -936.98651       -167.9864        900.8897
NODE  /    54820      -930.14362      -139.98676       899.37694
NODE  /    54821      -930.14355      -146.98666       899.37694
NODE  /    54822      -936.98651       -139.9868       900.88963
NODE  /    54823      -936.98651      -146.98659       900.88963
NODE  /    54824      -909.61481      -153.98674       894.83867
NODE  /    54825       -916.4577      -153.98674       896.35143
NODE  /    54826      -909.61481      -160.98682       894.83867
NODE  /    54827      -909.61481      -167.98683       894.83867
NODE  /    54828       -916.4577       -160.9868       896.35143
NODE  /    54829       -916.4577      -167.98682       896.35143
NODE  /    54830      -909.61481      -139.98643       894.83867
NODE  /    54831      -909.61481      -146.98662       894.83867
NODE  /    54832       -916.4577      -139.98647       896.35143
NODE  /    54833       -916.4577      -146.98665       896.35143
NODE  /    54834      -978.04413       -132.9868       909.96617
NODE  /    54835      -971.20117      -132.98665       908.45348
NODE  /    54836      -964.35828      -132.98643       906.94072
NODE  /    54837      -957.51532      -132.98636        905.4279
NODE  /    54838      -950.67236      -132.98637       903.91515
NODE  /    54839      -964.35828       -125.9864       906.94072
NODE  /    54840      -964.35828      -118.98637       906.94066
NODE  /    54841      -964.35828      -111.98638       906.94066
NODE  /    54842      -964.35828      -104.98639       906.94066
NODE  /    54843      -964.35828      -97.986404       906.94066
NODE  /    54844      -971.20117      -111.98652       908.45342
NODE  /    54845      -978.04413      -111.98666       909.96617
NODE  /    54846      -971.20117      -118.98652       908.45342
NODE  /    54847      -971.20117      -125.98656       908.45348
NODE  /    54848      -978.04413      -118.98667       909.96617
NODE  /    54849      -978.04413      -125.98672       909.96617
NODE  /    54850      -971.20117      -97.986526       908.45342
NODE  /    54851      -971.20117      -104.98653       908.45342
NODE  /    54852      -978.04413      -97.986656       909.96623
NODE  /    54853      -978.04413      -104.98666       909.96623
NODE  /    54854      -950.67236      -111.98628       903.91521
NODE  /    54855      -957.51532      -111.98629       905.42796
NODE  /    54856      -950.67236      -118.98627       903.91521
NODE  /    54857      -950.67236      -125.98631       903.91521
NODE  /    54858      -957.51532      -118.98627       905.42796
NODE  /    54859      -957.51532      -125.98631        905.4279
NODE  /    54860      -950.67236      -97.986321       903.91515
NODE  /    54861      -950.67236      -104.98631       903.91515
NODE  /    54862      -957.51532      -97.986328        905.4279
NODE  /    54863      -957.51532      -104.98631        905.4279
NODE  /    54864      -964.35828      -167.98627       906.94066
NODE  /    54865      -964.35828      -160.98628       906.94066
NODE  /    54866      -964.35828      -153.98634       906.94066
NODE  /    54867      -964.35828      -146.98642       906.94066
NODE  /    54868      -964.35828      -139.98648       906.94066
NODE  /    54869      -971.20117      -153.98654       908.45342
NODE  /    54870      -978.04413      -153.98674       909.96617
NODE  /    54871      -971.20117       -160.9865       908.45342
NODE  /    54872      -971.20117      -167.98648       908.45342
NODE  /    54873      -978.04413      -160.98669       909.96617
NODE  /    54874      -978.04413      -167.98671       909.96617
NODE  /    54875      -971.20117       -139.9868       908.45342
NODE  /    54876      -971.20117      -146.98663       908.45342
NODE  /    54877      -978.04413        -139.987       909.96617
NODE  /    54878      -978.04413      -146.98682       909.96617
NODE  /    54879      -950.67236      -153.98624       903.91521
NODE  /    54880      -957.51532      -153.98624       905.42796
NODE  /    54881      -950.67236      -160.98616       903.91515
NODE  /    54882      -950.67236      -167.98613       903.91515
NODE  /    54883      -957.51532      -160.98616       905.42796
NODE  /    54884      -957.51532      -167.98615        905.4279
NODE  /    54885      -950.67236      -139.98648       903.91521
NODE  /    54886      -950.67236      -146.98633       903.91521
NODE  /    54887      -957.51532      -139.98648        905.4279
NODE  /    54888      -957.51532      -146.98633       905.42796
NODE  /    54889      -902.77191      -6.9866056       893.32591
NODE  /    54890      -902.77185      -13.986632       893.32591
NODE  /    54891      -902.77185      -20.986609       893.32591
NODE  /    54892      -902.77185      -27.986616       893.32591
NODE  /    54893      -902.77185      -34.986622       893.32591
NODE  /    54894      -902.77185      -41.986629       893.32591
NODE  /    54895      -902.77185      -48.986637       893.32591
NODE  /    54896      -902.77185      -55.986584       893.32591
NODE  /    54897      -902.77185      -62.986496       893.32591
NODE  /    54898      -902.77185      -69.986336       893.32591
NODE  /    54899      -902.77185      -76.986511       893.32597
NODE  /    54900      -902.77185       -83.98661       893.32591
NODE  /    54901      -895.92889      -41.986588       891.81322
NODE  /    54902        -889.086      -41.986546       890.30046
NODE  /    54903      -882.24304      -41.986717       888.78771
NODE  /    54904      -875.40015       -41.98782       887.27495
NODE  /    54905      -868.55719      -41.990803       885.76219
NODE  /    54906      -861.71429       -41.99625       884.24944
NODE  /    54907      -854.87134      -42.002464       882.73668
NODE  /    54908      -848.02844       -42.00737       881.22392
NODE  /    54909      -841.18549       -42.00911       879.71117
NODE  /    54910      -834.34253      -42.009254       878.19841
NODE  /    54911      -827.49963      -42.008888       876.68572
NODE  /    54912      -861.71429      -34.996422       884.24944
NODE  /    54913      -861.71429      -27.996593       884.24944
NODE  /    54914      -861.71429      -20.996765       884.24944
NODE  /    54915      -861.71454      -14.000534        884.2495
NODE  /    54916      -861.71509       -7.005877       884.24956
NODE  /    54917      -882.24304      -34.986748       888.78764
NODE  /    54918      -882.24304      -27.986774       888.78764
NODE  /    54919      -882.24304      -20.986801       888.78764
NODE  /    54920      -882.24316      -13.987884       888.78771
NODE  /    54921      -882.24335       -6.989337       888.78777
NODE  /    54922        -889.086      -20.986576        890.3004
NODE  /    54923      -895.92896      -20.986588       891.81316
NODE  /    54924        -889.086      -27.986567        890.3004
NODE  /    54925        -889.086      -34.986557        890.3004
NODE  /    54926      -895.92889      -27.986588       891.81322
NODE  /    54927      -895.92889      -34.986588       891.81322
NODE  /    54928      -889.08624      -6.9879923       890.30052
NODE  /    54929      -889.08606      -13.987177       890.30046
NODE  /    54930      -895.92908      -6.9869585       891.81322
NODE  /    54931      -895.92902      -13.986793       891.81316
NODE  /    54932      -868.55719      -20.991116       885.76219
NODE  /    54933      -875.40015      -20.987989       887.27489
NODE  /    54934      -868.55719      -27.991011       885.76219
NODE  /    54935      -868.55719      -34.990906       885.76219
NODE  /    54936      -875.40015      -27.987932       887.27489
NODE  /    54937      -875.40015      -34.987877       887.27495
NODE  /    54938      -868.55786      -6.9966798       885.76232
NODE  /    54939      -868.55743      -13.993624       885.76219
NODE  /    54940      -875.40051      -6.9917216       887.27501
NODE  /    54941      -875.40027      -13.989643       887.27495
NODE  /    54942      -841.18549      -35.009384       879.71117
NODE  /    54943      -841.18549      -28.009661       879.71117
NODE  /    54944      -841.18549      -21.009939       879.71117
NODE  /    54945      -841.18555      -14.015963       879.71117
NODE  /    54946      -841.18561      -7.0246444       879.71123
NODE  /    54947      -848.02844      -21.008192       881.22392
NODE  /    54948      -854.87134      -21.003172       882.73668
NODE  /    54949      -848.02838      -28.007919       881.22392
NODE  /    54950      -848.02844      -35.007645       881.22392
NODE  /    54951      -854.87134      -28.002935       882.73668
NODE  /    54952      -854.87134      -35.002701       882.73668
NODE  /    54953      -848.02875      -7.0221887       881.22398
NODE  /    54954       -848.0285      -14.013836       881.22392
NODE  /    54955      -854.87195      -7.0152931        882.7368
NODE  /    54956      -854.87158      -14.008081       882.73668
NODE  /    54957      -827.49963      -21.009672       876.68565
NODE  /    54958      -834.34253      -21.010059       878.19841
NODE  /    54959      -827.49963      -28.009411       876.68565
NODE  /    54960      -827.49963      -35.009148       876.68565
NODE  /    54961      -834.34253       -28.00979       878.19841
NODE  /    54962      -834.34253      -35.009521       878.19841
NODE  /    54963      -827.49957      -7.0245433       876.68565
NODE  /    54964      -827.49963      -14.015839       876.68565
NODE  /    54965      -834.34259      -7.0249834       878.19841
NODE  /    54966      -834.34259      -14.016221       878.19841
NODE  /    54967      -861.71454      -83.997269        884.2495
NODE  /    54968      -861.71509      -77.000404       884.24962
NODE  /    54969      -861.71429      -70.006081       884.24944
NODE  /    54970       -861.7135      -63.000752       884.24925
NODE  /    54971      -861.71405      -55.997959       884.24938
NODE  /    54972      -861.71429      -48.996078       884.24944
NODE  /    54973      -868.55725      -69.991425       885.76219
NODE  /    54974      -875.40015      -69.988281       887.27495
NODE  /    54975      -882.24304      -69.987068       888.78764
NODE  /    54976        -889.086      -69.986839        890.3004
NODE  /    54977      -895.92889      -69.986488       891.81322
NODE  /    54978       -882.2431      -76.986885       888.78771
NODE  /    54979       -882.2431       -83.98671       888.78771
NODE  /    54980       -868.5578      -76.991745       885.76232
NODE  /    54981      -868.55743      -83.991043       885.76219
NODE  /    54982      -875.40027      -76.988037       887.27495
NODE  /    54983      -875.40021      -83.987808       887.27495
NODE  /    54984      -889.08606      -76.986649        890.3004
NODE  /    54985        -889.086      -83.986549        890.3004
NODE  /    54986      -895.92896      -76.986557       891.81322
NODE  /    54987      -895.92896       -83.98658       891.81316
NODE  /    54988      -882.24304      -48.986691       888.78771
NODE  /    54989      -882.24304       -55.98682       888.78771
NODE  /    54990      -882.24304      -62.986942       888.78764
NODE  /    54991      -875.40009      -55.988029       887.27489
NODE  /    54992      -868.55701      -55.991459       885.76213
NODE  /    54993      -875.40015      -48.987766       887.27495
NODE  /    54994      -868.55719        -48.9907       885.76213
NODE  /    54995      -875.39996      -62.988148       887.27489
NODE  /    54996      -868.55664      -62.991951       885.76207
NODE  /    54997      -895.92889       -55.98658       891.81316
NODE  /    54998        -889.086      -55.986591       890.30046
NODE  /    54999      -895.92889      -48.986588       891.81316
NODE  /    55000        -889.086      -48.986534       890.30046
NODE  /    55001      -895.92889      -62.986553       891.81316
NODE  /    55002      -889.08594      -62.986668        890.3004
NODE  /    55003      -827.49963      -70.028885       876.68565
NODE  /    55004      -834.34253      -70.029495       878.19841
NODE  /    55005      -841.18549      -70.029114       879.71117
NODE  /    55006      -848.02844      -70.026924       881.22392
NODE  /    55007       -854.8714      -70.018394       882.73668
NODE  /    55008      -841.18555      -77.018036       879.71123
NODE  /    55009      -841.18555       -84.01162       879.71117
NODE  /    55010      -827.49957       -77.01799       876.68565
NODE  /    55011      -827.49963      -84.011597       876.68565
NODE  /    55012      -834.34259      -77.018387       878.19841
NODE  /    55013      -834.34253      -84.011925       878.19841
NODE  /    55014      -848.02869      -77.015709       881.22398
NODE  /    55015       -848.0285      -84.009567       881.22398
NODE  /    55016      -854.87195      -77.009331        882.7368
NODE  /    55017      -854.87158      -84.004227       882.73674
NODE  /    55018      -841.18549      -49.008831       879.71117
NODE  /    55019      -841.18542      -56.012726       879.71117
NODE  /    55020      -841.18536      -63.018589       879.71117
NODE  /    55021      -834.34253         -56.013       878.19841
NODE  /    55022      -827.49963      -56.012646       876.68565
NODE  /    55023      -834.34253      -49.008984       878.19841
NODE  /    55024      -827.49963      -49.008625       876.68572
NODE  /    55025      -834.34253      -63.018929       878.19841
NODE  /    55026      -827.49963      -63.018509       876.68565
NODE  /    55027      -854.87115      -56.005169       882.73662
NODE  /    55028      -848.02832      -56.010662       881.22392
NODE  /    55029      -854.87134      -49.002232       882.73668
NODE  /    55030      -848.02844      -49.007099       881.22392
NODE  /    55031      -854.87079      -63.009808       882.73656
NODE  /    55032      -848.02814      -63.016262       881.22386
NODE  /    55033      -978.04413      -41.986614       909.96623
NODE  /    55034      -971.20117      -41.986561       908.45342
NODE  /    55035      -964.35828      -41.986511       906.94066
NODE  /    55036      -957.51532      -41.986473       905.42796
NODE  /    55037      -950.67236      -41.986473       903.91521
NODE  /    55038      -943.82947        -41.9865       902.40245
NODE  /    55039      -936.98651      -41.986542        900.8897
NODE  /    55040      -930.14355      -41.986584       899.37694
NODE  /    55041      -923.30066      -41.986622       897.86418
NODE  /    55042       -916.4577      -41.986645       896.35143
NODE  /    55043      -909.61481      -41.986649       894.83867
NODE  /    55044      -943.82947      -34.986515       902.40245
NODE  /    55045      -943.82947       -27.98653       902.40239
NODE  /    55046      -943.82947      -20.986544       902.40245
NODE  /    55047      -943.82947      -13.986692       902.40245
NODE  /    55048      -943.82941      -6.9868722       902.40239
NODE  /    55049      -964.35828      -34.986523       906.94066
NODE  /    55050      -964.35828      -27.986536       906.94066
NODE  /    55051      -964.35828      -20.986549       906.94072
NODE  /    55052      -964.35828      -13.986838       906.94066
NODE  /    55053      -964.35828      -6.9872756       906.94066
NODE  /    55054      -971.20117      -20.986574       908.45342
NODE  /    55055      -978.04413      -20.986601       909.96617
NODE  /    55056      -971.20117       -27.98657       908.45342
NODE  /    55057      -971.20117      -34.986565       908.45342
NODE  /    55058      -978.04413      -27.986605       909.96617
NODE  /    55059      -978.04413       -34.98661       909.96617
NODE  /    55060      -971.20123      -6.9871869       908.45348
NODE  /    55061      -971.20117      -13.986816       908.45342
NODE  /    55062      -978.04419      -6.9869561       909.96623
NODE  /    55063      -978.04413      -13.986738       909.96617
NODE  /    55064      -950.67236       -20.98653       903.91521
NODE  /    55065      -957.51532       -20.98653       905.42796
NODE  /    55066      -950.67236      -27.986511       903.91515
NODE  /    55067      -950.67236      -34.986492       903.91521
NODE  /    55068      -957.51532      -27.986511       905.42796
NODE  /    55069      -957.51532      -34.986492       905.42796
NODE  /    55070      -950.67236      -6.9870195       903.91515
NODE  /    55071      -950.67236      -13.986739       903.91521
NODE  /    55072      -957.51526       -6.987215       905.42796
NODE  /    55073      -957.51532      -13.986805       905.42796
NODE  /    55074      -923.30066      -34.986618       897.86418
NODE  /    55075      -923.30066       -27.98661       897.86418
NODE  /    55076      -923.30066      -20.986605       897.86418
NODE  /    55077      -923.30066      -13.986609       897.86418
NODE  /    55078      -923.30066      -6.9865994       897.86418
NODE  /    55079      -930.14362      -20.986588       899.37694
NODE  /    55080      -936.98651      -20.986565        900.8897
NODE  /    55081      -930.14362      -27.986586       899.37694
NODE  /    55082      -930.14355      -34.986588       899.37694
NODE  /    55083      -936.98651      -27.986557        900.8897
NODE  /    55084      -936.98651      -34.986549        900.8897
NODE  /    55085      -930.14355      -6.9867239       899.37694
NODE  /    55086      -930.14355      -13.986645       899.37694
NODE  /    55087      -936.98651      -6.9868646        900.8897
NODE  /    55088      -936.98651       -13.98668        900.8897
NODE  /    55089      -909.61481      -20.986618       894.83867
NODE  /    55090       -916.4577      -20.986616       896.35143
NODE  /    55091      -909.61481      -27.986628       894.83867
NODE  /    55092      -909.61481      -34.986637       894.83867
NODE  /    55093       -916.4577      -27.986626       896.35143
NODE  /    55094       -916.4577      -34.986637       896.35143
NODE  /    55095      -909.61481      -6.9865665       894.83867
NODE  /    55096      -909.61481      -13.986599       894.83867
NODE  /    55097       -916.4577      -6.9865685       896.35143
NODE  /    55098       -916.4577      -13.986598       896.35143
NODE  /    55099      -943.82947      -83.986473       902.40245
NODE  /    55100      -943.82947       -76.98658       902.40245
NODE  /    55101      -943.82947      -69.986687       902.40245
NODE  /    55102      -943.82941      -62.986607       902.40245
NODE  /    55103      -943.82947      -55.986534       902.40245
NODE  /    55104      -943.82947      -48.986485       902.40245
NODE  /    55105      -950.67236      -69.986511       903.91521
NODE  /    55106      -957.51532      -69.986504        905.4279
NODE  /    55107      -964.35828       -69.98658       906.94072
NODE  /    55108      -971.20117      -69.986908       908.45342
NODE  /    55109      -978.04413       -69.98703       909.96617
NODE  /    55110      -964.35822      -76.986526       906.94072
NODE  /    55111      -964.35828      -83.986465       906.94072
NODE  /    55112      -950.67236       -76.98645       903.91521
NODE  /    55113      -950.67236      -83.986397       903.91521
NODE  /    55114      -957.51532      -76.986435       905.42796
NODE  /    55115      -957.51532      -83.986389       905.42796
NODE  /    55116      -971.20117      -76.986702       908.45348
NODE  /    55117      -971.20117      -83.986595       908.45342
NODE  /    55118      -978.04413      -76.986801       909.96617
NODE  /    55119      -978.04413      -83.986702       909.96617
NODE  /    55120      -964.35828      -48.986496       906.94072
NODE  /    55121      -964.35828      -55.986523       906.94072
NODE  /    55122      -964.35828      -62.986549       906.94072
NODE  /    55123      -957.51532      -55.986465       905.42796
NODE  /    55124      -950.67236      -55.986473       903.91521
NODE  /    55125      -957.51532      -48.986458       905.42796
NODE  /    55126      -950.67236      -48.986454       903.91521
NODE  /    55127      -957.51532      -62.986477       905.42796
NODE  /    55128      -950.67236      -62.986485       903.91515
NODE  /    55129      -978.04413      -55.986679       909.96617
NODE  /    55130      -971.20117      -55.986614       908.45348
NODE  /    55131      -978.04413      -48.986622       909.96617
NODE  /    55132      -971.20117      -48.986557       908.45342
NODE  /    55133      -978.04413       -62.98679       909.96617
NODE  /    55134      -971.20117       -62.98671       908.45348
NODE  /    55135      -909.61481      -69.986237       894.83867
NODE  /    55136       -916.4577      -69.986137       896.35143
NODE  /    55137      -923.30066      -69.986076       897.86418
NODE  /    55138      -930.14355      -69.986504       899.37694
NODE  /    55139      -936.98651       -69.98719        900.8897
NODE  /    55140       -923.3006      -76.986412       897.86418
NODE  /    55141      -923.30066      -83.986572       897.86418
NODE  /    55142      -909.61481      -76.986473       894.83873
NODE  /    55143      -909.61481      -83.986618       894.83867
NODE  /    55144       -916.4577      -76.986427       896.35143
NODE  /    55145       -916.4577      -83.986595       896.35143
NODE  /    55146      -930.14349      -76.986565       899.37694
NODE  /    55147      -930.14355       -83.98658       899.37694
NODE  /    55148      -936.98651       -76.98674        900.8897
NODE  /    55149      -936.98651      -83.986565        900.8897
NODE  /    55150      -923.30066      -48.986626       897.86418
NODE  /    55151      -923.30066      -55.986549       897.86418
NODE  /    55152      -923.30066      -62.986397       897.86418
NODE  /    55153       -916.4577      -55.986557       896.35143
NODE  /    55154      -909.61481      -55.986576       894.83867
NODE  /    55155       -916.4577      -48.986656       896.35143
NODE  /    55156      -909.61481      -48.986656       894.83867
NODE  /    55157       -916.4577      -62.986404       896.35143
NODE  /    55158      -909.61475      -62.986454       894.83867
NODE  /    55159      -936.98651      -55.986599        900.8897
NODE  /    55160      -930.14362       -55.98658       899.37694
NODE  /    55161      -936.98651      -48.986534        900.8897
NODE  /    55162      -930.14355      -48.986584       899.37694
NODE  /    55163      -936.98651      -62.986759        900.8897
NODE  /    55164      -930.14362      -62.986568       899.37694
NODE  /    55165       -738.5415      -167.99615       857.01988
NODE  /    55166       -738.5415       -160.9964       857.01988
NODE  /    55167       -738.5415      -154.00002       857.01988
NODE  /    55168      -738.54144      -147.00508       857.01988
NODE  /    55169       -738.5415       -140.0137       857.01994
NODE  /    55170       -738.5415      -133.00554       857.01994
NODE  /    55171       -738.5415      -126.00094       857.01994
NODE  /    55172       -738.5415      -118.99778       857.01988
NODE  /    55173       -738.5415      -111.99801       857.01988
NODE  /    55174       -738.5415      -104.99824       857.01988
NODE  /    55175       -738.5415      -97.998474       857.01988
NODE  /    55176       -738.5415      -90.998703       857.01988
NODE  /    55177       -738.5415      -84.002777       857.01988
NODE  /    55178      -738.54144      -77.008499       857.01988
NODE  /    55179       -738.5415      -70.018234       857.01988
NODE  /    55180       -738.5415      -63.010025       857.01988
NODE  /    55181      -738.54907      -56.008568       857.02159
NODE  /    55182      -738.57892      -49.004581       857.02818
NODE  /    55183      -738.58362      -42.000488       857.02922
NODE  /    55184      -738.57996      -34.999557       857.02843
NODE  /    55185      -738.57629      -27.999781       857.02757
NODE  /    55186      -738.57257      -20.999985       857.02678
NODE  /    55187      -738.56873      -14.005603       857.02593
NODE  /    55188      -738.56122      -7.0132751       857.02428
NODE  /    55189       -745.3844      -90.999352       858.53264
NODE  /    55190      -752.22736            -91.        860.0454
NODE  /    55191      -759.07031      -91.000641       861.55815
NODE  /    55192      -765.91321      -91.001289       863.07091
NODE  /    55193      -772.75616      -91.001938       864.58367
NODE  /    55194      -779.59906      -91.002586       866.09642
NODE  /    55195      -786.44202      -91.003235       867.60918
NODE  /    55196      -793.28497      -91.003883       869.12193
NODE  /    55197      -800.12787      -91.004524       870.63469
NODE  /    55198      -806.97083       -91.00518       872.14745
NODE  /    55199      -813.81372      -91.005836       873.66014
NODE  /    55200      -779.59906      -98.002342       866.09642
NODE  /    55201      -779.59906       -105.0021       866.09642
NODE  /    55202      -779.59906      -112.00185       866.09642
NODE  /    55203      -779.59906       -119.0016       866.09642
NODE  /    55204      -779.59906      -126.00492       866.09642
NODE  /    55205      -779.59912      -133.00977       866.09642
NODE  /    55206      -779.59906      -140.01831       866.09642
NODE  /    55207      -779.59906      -147.00926       866.09642
NODE  /    55208      -779.59906      -154.00394       866.09642
NODE  /    55209      -779.59906      -161.00014       866.09642
NODE  /    55210      -779.59906      -167.99989       866.09642
NODE  /    55211      -772.75616      -133.00906       864.58367
NODE  /    55212      -765.91321      -133.00836       863.07091
NODE  /    55213      -759.07031      -133.00766       861.55821
NODE  /    55214      -752.22736      -133.00696       860.04546
NODE  /    55215      -745.38446      -133.00626        858.5327
NODE  /    55216      -759.07031      -126.00293       861.55815
NODE  /    55217      -759.07031      -118.99969       861.55815
NODE  /    55218      -759.07031      -111.99993       861.55815
NODE  /    55219      -759.07031      -105.00017       861.55815
NODE  /    55220      -759.07031      -98.000404       861.55815
NODE  /    55221      -765.91321      -112.00057       863.07091
NODE  /    55222      -772.75616      -112.00121       864.58367
NODE  /    55223      -765.91321      -119.00033       863.07091
NODE  /    55224      -765.91321       -126.0036       863.07091
NODE  /    55225      -772.75616      -119.00097       864.58367
NODE  /    55226      -772.75616      -126.00426       864.58367
NODE  /    55227      -765.91321      -98.001053       863.07091
NODE  /    55228      -765.91321      -105.00081       863.07091
NODE  /    55229      -772.75616      -98.001701       864.58367
NODE  /    55230      -772.75616      -105.00146       864.58367
NODE  /    55231       -745.3844      -111.99865       858.53264
NODE  /    55232      -752.22736      -111.99929        860.0454
NODE  /    55233       -745.3844      -118.99841       858.53264
NODE  /    55234       -745.3844       -126.0016        858.5327
NODE  /    55235      -752.22736      -118.99905       860.04546
NODE  /    55236      -752.22736      -126.00227       860.04546
NODE  /    55237       -745.3844      -97.999115       858.53264
NODE  /    55238       -745.3844      -104.99889       858.53264
NODE  /    55239      -752.22736      -97.999763        860.0454
NODE  /    55240      -752.22736      -104.99953        860.0454
NODE  /    55241      -759.07025      -167.99803       861.55815
NODE  /    55242      -759.07025      -160.99826       861.55815
NODE  /    55243      -759.07025      -154.00198       861.55815
NODE  /    55244      -759.07025      -147.00719       861.55815
NODE  /    55245      -759.07025      -140.01602       861.55821
NODE  /    55246      -765.91321      -154.00264       863.07091
NODE  /    55247      -772.75616       -154.0033       864.58367
NODE  /    55248      -765.91321      -160.99889       863.07091
NODE  /    55249      -765.91321      -167.99866       863.07091
NODE  /    55250      -772.75616      -160.99951       864.58367
NODE  /    55251      -772.75616      -167.99927       864.58367
NODE  /    55252      -765.91321      -140.01678       863.07091
NODE  /    55253      -765.91321      -147.00787       863.07091
NODE  /    55254      -772.75616      -140.01755       864.58367
NODE  /    55255      -772.75616      -147.00858       864.58367
NODE  /    55256       -745.3844      -154.00067       858.53264
NODE  /    55257      -752.22736      -154.00133        860.0454
NODE  /    55258       -745.3844      -160.99701       858.53264
NODE  /    55259       -745.3844      -167.99678       858.53264
NODE  /    55260      -752.22736      -160.99763        860.0454
NODE  /    55261      -752.22736      -167.99741        860.0454
NODE  /    55262       -745.3844      -140.01448        858.5327
NODE  /    55263       -745.3844      -147.00578       858.53264
NODE  /    55264      -752.22736      -140.01526       860.04546
NODE  /    55265      -752.22736      -147.00649        860.0454
NODE  /    55266      -813.81378      -133.01324       873.66014
NODE  /    55267      -806.97083      -133.01254       872.14739
NODE  /    55268      -800.12787      -133.01184       870.63469
NODE  /    55269      -793.28497      -133.01115       869.12193
NODE  /    55270      -786.44202      -133.01045       867.60918
NODE  /    55271      -800.12787       -126.0069       870.63469
NODE  /    55272      -800.12787      -119.00352       870.63469
NODE  /    55273      -800.12787      -112.00377       870.63469
NODE  /    55274      -800.12787      -105.00402       870.63469
NODE  /    55275      -800.12787      -98.004272       870.63463
NODE  /    55276      -806.97083      -112.00442       872.14745
NODE  /    55277      -813.81372      -112.00507       873.66014
NODE  /    55278      -806.97083      -119.00417       872.14745
NODE  /    55279      -806.97083      -126.00758       872.14739
NODE  /    55280      -813.81372      -119.00481       873.66014
NODE  /    55281      -813.81378      -126.00825       873.66014
NODE  /    55282      -806.97083      -98.004921       872.14739
NODE  /    55283      -806.97083      -105.00467       872.14739
NODE  /    55284      -813.81372      -98.005585       873.66014
NODE  /    55285      -813.81372      -105.00533       873.66014
NODE  /    55286      -786.44202      -112.00249       867.60918
NODE  /    55287      -793.28497      -112.00314       869.12193
NODE  /    55288      -786.44202      -119.00224       867.60918
NODE  /    55289      -786.44202      -126.00558       867.60918
NODE  /    55290      -793.28497      -119.00288       869.12193
NODE  /    55291      -793.28497      -126.00625       869.12193
NODE  /    55292      -786.44202      -98.002983       867.60918
NODE  /    55293      -786.44202      -105.00274       867.60918
NODE  /    55294      -793.28497      -98.003632       869.12187
NODE  /    55295      -793.28497      -105.00338       869.12193
NODE  /    55296      -800.12787      -168.00175       870.63463
NODE  /    55297      -800.12787      -161.00201       870.63469
NODE  /    55298      -800.12787      -154.00591       870.63463
NODE  /    55299      -800.12787      -147.01134       870.63463
NODE  /    55300      -800.12787      -140.02058       870.63463
NODE  /    55301      -806.97083      -154.00656       872.14745
NODE  /    55302      -813.81372      -154.00722        873.6602
NODE  /    55303      -806.97083      -161.00264       872.14739
NODE  /    55304      -806.97083      -168.00238       872.14739
NODE  /    55305      -813.81372      -161.00328       873.66014
NODE  /    55306      -813.81372      -168.00302       873.66014
NODE  /    55307      -806.97083      -140.02135       872.14739
NODE  /    55308      -806.97083      -147.01204       872.14745
NODE  /    55309      -813.81372      -140.02209       873.66014
NODE  /    55310      -813.81372      -147.01273        873.6602
NODE  /    55311      -786.44202      -154.00459       867.60918
NODE  /    55312      -793.28491      -154.00525       869.12193
NODE  /    55313      -786.44202      -161.00076       867.60918
NODE  /    55314      -786.44202      -168.00052       867.60918
NODE  /    55315      -793.28497      -161.00139       869.12193
NODE  /    55316      -793.28497      -168.00114       869.12193
NODE  /    55317      -786.44202      -140.01907       867.60918
NODE  /    55318      -786.44202      -147.00996       867.60918
NODE  /    55319      -793.28497      -140.01984       869.12193
NODE  /    55320      -793.28491      -147.01065       869.12193
NODE  /    55321      -745.39801      -49.002186       858.53563
NODE  /    55322      -752.22736      -49.001411        860.0454
NODE  /    55323      -759.07031      -49.002068       861.55815
NODE  /    55324      -765.91321      -49.002731       863.07091
NODE  /    55325      -772.75616      -49.003395       864.58367
NODE  /    55326      -779.59906      -49.004051       866.09642
NODE  /    55327      -786.44202      -49.004715       867.60918
NODE  /    55328      -793.28497      -49.005375       869.12193
NODE  /    55329      -800.12787      -49.006031       870.63469
NODE  /    55330      -806.97083      -49.006699       872.14745
NODE  /    55331      -813.81372      -49.007374       873.66014
NODE  /    55332      -779.59906      -56.007866       866.09642
NODE  /    55333      -779.59912      -63.013405       866.09642
NODE  /    55334      -779.59906      -70.023178       866.09642
NODE  /    55335      -779.59906      -77.012917       866.09642
NODE  /    55336      -779.59906      -84.006889       866.09642
NODE  /    55337      -759.07031      -56.005783       861.55815
NODE  /    55338      -759.07031      -63.011185       861.55815
NODE  /    55339      -759.07025      -70.020714       861.55815
NODE  /    55340      -759.07025      -77.010704       861.55815
NODE  /    55341      -759.07025      -84.004829       861.55815
NODE  /    55342      -752.22736       -70.01989        860.0454
NODE  /    55343       -745.3844      -70.019066       858.53264
NODE  /    55344      -752.22736      -63.010445        860.0454
NODE  /    55345      -752.22736      -56.005093        860.0454
NODE  /    55346      -745.38507      -63.010239       858.53282
NODE  /    55347      -745.38922      -56.005962       858.53368
NODE  /    55348      -752.22736       -84.00415        860.0454
NODE  /    55349      -752.22736      -77.009972        860.0454
NODE  /    55350       -745.3844      -84.003464       858.53264
NODE  /    55351       -745.3844      -77.009239       858.53264
NODE  /    55352      -772.75616      -70.022377       864.58367
NODE  /    55353      -765.91321      -70.021545       863.07091
NODE  /    55354      -772.75616      -63.012672       864.58367
NODE  /    55355      -772.75616      -56.007175       864.58367
NODE  /    55356      -765.91327      -63.011929       863.07091
NODE  /    55357      -765.91321      -56.006481       863.07091
NODE  /    55358      -772.75616      -84.006203       864.58367
NODE  /    55359       -772.7561      -77.012184       864.58367
NODE  /    55360      -765.91321      -84.005524       863.07091
NODE  /    55361      -765.91321      -77.011452       863.07091
NODE  /    55362      -800.12787      -56.009933       870.63469
NODE  /    55363      -800.12787      -63.015606       870.63469
NODE  /    55364      -800.12787       -70.02562       870.63469
NODE  /    55365      -800.12787      -77.015106       870.63463
NODE  /    55366      -800.12787      -84.008926       870.63463
NODE  /    55367      -793.28491      -70.024826       869.12193
NODE  /    55368      -786.44202       -70.02401       867.60918
NODE  /    55369      -793.28497      -63.014881       869.12193
NODE  /    55370      -793.28497      -56.009251       869.12193
NODE  /    55371      -786.44202      -63.014145       867.60918
NODE  /    55372      -786.44202       -56.00856       867.60918
NODE  /    55373      -793.28491      -84.008255       869.12193
NODE  /    55374      -793.28491      -77.014381       869.12193
NODE  /    55375      -786.44202      -84.007568       867.60918
NODE  /    55376      -786.44202      -77.013649       867.60918
NODE  /    55377      -813.81372      -70.027237       873.66014
NODE  /    55378      -806.97083      -70.026421       872.14739
NODE  /    55379      -813.81378      -63.017082       873.66014
NODE  /    55380      -813.81378       -56.01133       873.66014
NODE  /    55381      -806.97083      -63.016338       872.14745
NODE  /    55382      -806.97083      -56.010628       872.14745
NODE  /    55383      -813.81372      -84.010307       873.66014
NODE  /    55384      -813.81372      -77.016571       873.66014
NODE  /    55385      -806.97083      -84.009613       872.14745
NODE  /    55386      -806.97083      -77.015831       872.14739
NODE  /    55387      -779.59906      -7.0196309       866.09642
NODE  /    55388      -779.59906      -14.011095       866.09642
NODE  /    55389      -779.59906      -21.005032       866.09642
NODE  /    55390      -779.59906      -28.004787       866.09642
NODE  /    55391      -779.59906      -35.004543       866.09642
NODE  /    55392      -779.59906      -42.004299       866.09642
NODE  /    55393      -772.75616      -21.004364       864.58367
NODE  /    55394      -765.91321      -21.003693       863.07091
NODE  /    55395      -759.07031      -21.003021       861.55815
NODE  /    55396      -752.22736      -21.002354        860.0454
NODE  /    55397      -745.39722      -21.001324       858.53551
NODE  /    55398      -759.07031       -14.00912       861.55815
NODE  /    55399      -759.07031      -7.0177169       861.55815
NODE  /    55400      -772.75616      -14.010434       864.58367
NODE  /    55401      -772.75616      -7.0189834       864.58367
NODE  /    55402      -765.91321      -14.009776       863.07091
NODE  /    55403      -765.91321      -7.0183477       863.07091
NODE  /    55404      -752.22736       -14.00847        860.0454
NODE  /    55405      -752.22736      -7.0170898        860.0454
NODE  /    55406      -745.39532      -14.007211       858.53508
NODE  /    55407      -745.39221      -7.0156903       858.53435
NODE  /    55408      -759.07031      -42.002308       861.55815
NODE  /    55409      -759.07031      -35.002544       861.55815
NODE  /    55410      -759.07025      -28.002783       861.55815
NODE  /    55411      -765.91321      -35.003212       863.07091
NODE  /    55412      -772.75616       -35.00388       864.58367
NODE  /    55413      -765.91321      -42.002972       863.07091
NODE  /    55414      -772.75616      -42.003639       864.58367
NODE  /    55415      -765.91321      -28.003452       863.07091
NODE  /    55416      -772.75616      -28.004122       864.58367
NODE  /    55417      -745.40027      -35.000874       858.53618
NODE  /    55418      -752.22736      -35.001884        860.0454
NODE  /    55419      -745.40106      -42.001221        858.5363
NODE  /    55420      -752.22736      -42.001648        860.0454
NODE  /    55421      -745.39874      -28.001104       858.53581
NODE  /    55422      -752.22736      -28.002119        860.0454
NODE  /    55423      -813.81372      -21.008396       873.66014
NODE  /    55424      -806.97083      -21.007715       872.14745
NODE  /    55425      -800.12787      -21.007038       870.63469
NODE  /    55426      -793.28497      -21.006372       869.12193
NODE  /    55427      -786.44202      -21.005703       867.60918
NODE  /    55428      -800.12787      -14.013127       870.63469
NODE  /    55429      -800.12787      -7.0217023       870.63469
NODE  /    55430      -813.81372      -14.014516       873.66014
NODE  /    55431      -813.81372      -7.0231328       873.66014
NODE  /    55432      -806.97083      -14.013819       872.14745
NODE  /    55433      -806.97083      -7.0224137       872.14739
NODE  /    55434      -793.28497      -14.012447       869.12193
NODE  /    55435      -793.28491      -7.0210037       869.12193
NODE  /    55436      -786.44202      -14.011768       867.60918
NODE  /    55437      -786.44202      -7.0203109       867.60918
NODE  /    55438      -800.12787      -42.006283       870.63469
NODE  /    55439      -800.12787      -35.006535       870.63463
NODE  /    55440      -800.12787      -28.006786       870.63463
NODE  /    55441      -806.97083      -35.007206       872.14739
NODE  /    55442      -813.81372      -35.007885       873.66014
NODE  /    55443      -806.97083      -42.006954       872.14739
NODE  /    55444      -813.81378      -42.007629       873.66014
NODE  /    55445      -806.97083      -28.007462       872.14739
NODE  /    55446      -813.81372      -28.008141        873.6602
NODE  /    55447      -786.44202      -35.005207       867.60918
NODE  /    55448      -793.28497      -35.005875       869.12187
NODE  /    55449      -786.44202      -42.004963       867.60918
NODE  /    55450      -793.28497      -42.005623       869.12193
NODE  /    55451      -786.44202      -28.005455       867.60918
NODE  /    55452      -793.28497      -28.006123       869.12193
NODE  /    55453      -656.43219      -91.009201       838.84038
NODE  /    55454       -663.2738      -91.008797       840.35912
NODE  /    55455      -670.11554       -91.00663       841.87712
NODE  /    55456      -676.95734      -91.003685       843.39513
NODE  /    55457      -683.79913      -91.000778       844.91295
NODE  /    55458      -690.64099      -90.998978       846.43047
NODE  /    55459      -697.48395      -90.999619       847.94316
NODE  /    55460       -704.3269       -90.99968        849.4558
NODE  /    55461      -711.16974      -90.998352       850.96886
NODE  /    55462       -718.0127      -90.997536       852.48168
NODE  /    55463      -724.85559      -90.997559       853.99443
NODE  /    55464      -731.69855       -90.99807       855.50719
NODE  /    55465      -690.64099       -97.99897       846.43047
NODE  /    55466      -690.64099      -104.99896       846.43047
NODE  /    55467      -690.64099      -111.99895       846.43047
NODE  /    55468      -690.64099      -118.99895       846.43047
NODE  /    55469      -690.64105      -125.99883       846.43047
NODE  /    55470      -690.64105      -132.99837       846.43047
NODE  /    55471      -690.64099      -139.99689       846.43047
NODE  /    55472      -690.64093      -146.99835       846.43041
NODE  /    55473      -690.64099      -153.99879       846.43047
NODE  /    55474      -690.64099      -160.99889       846.43047
NODE  /    55475      -690.64099      -167.99889       846.43047
NODE  /    55476      -683.79913      -133.00034       844.91295
NODE  /    55477      -676.95734       -133.0033       843.39513
NODE  /    55478      -670.11548      -133.00627       841.87706
NODE  /    55479      -663.27356      -133.00882       840.35906
NODE  /    55480      -656.43201      -133.01033       838.84032
NODE  /    55481      -670.11554      -126.00647       841.87706
NODE  /    55482       -670.1156      -119.00659         841.877
NODE  /    55483      -670.11554      -112.00661       841.87706
NODE  /    55484      -670.11554      -105.00661       841.87712
NODE  /    55485      -670.11554      -98.006622       841.87712
NODE  /    55486      -676.95734      -112.00366       843.39513
NODE  /    55487      -683.79913      -112.00076       844.91295
NODE  /    55488      -676.95734      -119.00365       843.39513
NODE  /    55489      -676.95734       -126.0035       843.39513
NODE  /    55490      -683.79913      -119.00075       844.91295
NODE  /    55491      -683.79913       -126.0006       844.91295
NODE  /    55492      -676.95734      -98.003677       843.39513
NODE  /    55493      -676.95734      -105.00367       843.39513
NODE  /    55494      -683.79913      -98.000771       844.91295
NODE  /    55495      -683.79913      -105.00076       844.91295
NODE  /    55496      -656.43219      -112.00905       838.84032
NODE  /    55497       -663.2738      -112.00874       840.35893
NODE  /    55498      -656.43225        -119.009       838.84001
NODE  /    55499      -656.43213      -126.00948        838.8402
NODE  /    55500      -663.27393      -119.00871       840.35845
NODE  /    55501       -663.2738      -126.00877       840.35875
NODE  /    55502      -656.43219      -98.009155       838.84038
NODE  /    55503      -656.43219       -105.0091       838.84038
NODE  /    55504       -663.2738      -98.008781       840.35912
NODE  /    55505       -663.2738      -105.00876       840.35912
NODE  /    55506      -670.11554      -168.00653       841.87712
NODE  /    55507      -670.11554      -161.00653       841.87712
NODE  /    55508       -670.1156      -154.00642       841.87712
NODE  /    55509       -670.1156      -147.00626       841.87712
NODE  /    55510      -670.11554      -140.00595       841.87712
NODE  /    55511      -676.95734      -154.00346       843.39513
NODE  /    55512      -683.79913      -154.00056       844.91295
NODE  /    55513      -676.95734       -161.0036       843.39513
NODE  /    55514      -676.95734      -168.00359       843.39513
NODE  /    55515      -683.79913      -161.00069       844.91295
NODE  /    55516      -683.79913      -168.00069       844.91295
NODE  /    55517      -676.95734      -140.00296       843.39513
NODE  /    55518      -676.95734      -147.00328       843.39513
NODE  /    55519      -683.79913      -139.99994       844.91295
NODE  /    55520      -683.79919      -147.00032       844.91295
NODE  /    55521      -656.43225      -154.00928       838.84038
NODE  /    55522      -663.27386       -154.0087       840.35912
NODE  /    55523      -656.43219       -161.0087       838.84038
NODE  /    55524      -656.43219      -168.00864       838.84038
NODE  /    55525       -663.2738      -161.00859       840.35912
NODE  /    55526       -663.2738      -168.00856       840.35912
NODE  /    55527      -656.43219      -140.01196       838.84038
NODE  /    55528      -656.43237      -147.01022       838.84044
NODE  /    55529       -663.2738      -140.00894       840.35912
NODE  /    55530      -663.27405      -147.00879       840.35918
NODE  /    55531      -731.69861      -133.00484       855.50719
NODE  /    55532      -724.85571      -133.00418       853.99443
NODE  /    55533      -718.01294      -133.00372       852.48174
NODE  /    55534      -711.17041      -133.00311       850.96898
NODE  /    55535      -704.32758      -133.00156       849.45598
NODE  /    55536      -697.48431      -132.99957       847.94322
NODE  /    55537      -718.01276       -125.9995       852.48168
NODE  /    55538       -718.0127      -118.99671       852.48168
NODE  /    55539       -718.0127      -111.99692       852.48168
NODE  /    55540       -718.0127      -104.99712       852.48168
NODE  /    55541       -718.0127       -97.99733       852.48168
NODE  /    55542      -724.85559      -111.99689       853.99443
NODE  /    55543      -731.69855      -111.99738       855.50713
NODE  /    55544      -724.85559      -118.99667       853.99443
NODE  /    55545      -724.85565      -125.99971       853.99443
NODE  /    55546      -731.69855      -118.99715       855.50713
NODE  /    55547      -731.69855      -126.00028       855.50719
NODE  /    55548      -724.85559      -97.997337       853.99443
NODE  /    55549      -724.85559      -104.99712       853.99443
NODE  /    55550      -731.69855      -97.997841       855.50713
NODE  /    55551      -731.69855      -104.99761       855.50713
NODE  /    55552      -697.48395      -111.99955        847.9431
NODE  /    55553       -704.3269      -111.99945        849.4558
NODE  /    55554      -711.16974      -111.99788       850.96886
NODE  /    55555       -704.3269      -118.99937        849.4558
NODE  /    55556      -704.32715      -126.00031       849.45586
NODE  /    55557      -697.48395      -118.99953        847.9431
NODE  /    55558      -697.48407      -125.99965       847.94316
NODE  /    55559      -711.16974      -118.99773       850.96886
NODE  /    55560      -711.16998      -125.99981       850.96892
NODE  /    55561       -704.3269      -97.999603       849.45586
NODE  /    55562       -704.3269      -104.99953        849.4558
NODE  /    55563      -697.48395      -97.999596       847.94316
NODE  /    55564      -697.48395      -104.99957       847.94316
NODE  /    55565      -711.16974      -97.998192       850.96886
NODE  /    55566      -711.16974      -104.99804       850.96886
NODE  /    55567       -718.0127      -167.99529       852.48161
NODE  /    55568       -718.0127      -160.99548       852.48168
NODE  /    55569      -718.01257      -153.99867       852.48161
NODE  /    55570      -718.01239      -147.00331       852.48161
NODE  /    55571       -718.0127      -140.01122       852.48168
NODE  /    55572      -724.85559      -153.99883       853.99437
NODE  /    55573      -731.69855      -153.99937       855.50719
NODE  /    55574      -724.85559      -160.99533       853.99443
NODE  /    55575      -724.85559       -167.9951       853.99443
NODE  /    55576      -731.69855      -160.99579       855.50719
NODE  /    55577      -731.69855      -167.99556       855.50719
NODE  /    55578      -724.85559      -140.01208       853.99443
NODE  /    55579      -724.85553      -147.00374       853.99437
NODE  /    55580      -731.69855      -140.01292       855.50719
NODE  /    55581      -731.69855      -147.00438       855.50713
NODE  /    55582      -697.48383      -153.99956        847.9431
NODE  /    55583      -704.32666           -154.       849.45574
NODE  /    55584      -711.16956      -153.99918        850.9688
NODE  /    55585       -704.3269      -160.99892        849.4558
NODE  /    55586       -704.3269      -167.99884        849.4558
NODE  /    55587      -697.48395      -160.99939        847.9431
NODE  /    55588      -697.48395      -167.99937        847.9431
NODE  /    55589      -711.16974      -160.99678       850.96886
NODE  /    55590      -711.16974      -167.99663        850.9688
NODE  /    55591       -704.3269       -140.0036        849.4558
NODE  /    55592      -704.32617       -147.0014       849.45567
NODE  /    55593      -697.48395      -139.99931        847.9431
NODE  /    55594      -697.48358      -146.99953       847.94304
NODE  /    55595      -711.16974      -140.00943       850.96886
NODE  /    55596      -711.16913      -147.00279       850.96874
NODE  /    55597      -690.64099      -7.0126381       846.43047
NODE  /    55598      -690.64099       -14.00476       846.43047
NODE  /    55599      -690.64099      -20.999073       846.43053
NODE  /    55600      -690.64099      -27.999063       846.43053
NODE  /    55601      -690.64099      -34.999054       846.43047
NODE  /    55602      -690.64099      -41.999046       846.43047
NODE  /    55603      -690.64099      -48.999035       846.43047
NODE  /    55604      -690.64105      -55.999096       846.43047
NODE  /    55605      -690.64105      -62.998875       846.43047
NODE  /    55606      -690.64099       -69.99781       846.43047
NODE  /    55607      -690.64093      -76.998856       846.43047
NODE  /    55608      -690.64099      -83.999062       846.43047
NODE  /    55609      -683.79913      -42.000839       844.91295
NODE  /    55610      -676.95734       -42.00375       843.39513
NODE  /    55611      -670.11554      -42.006702       841.87712
NODE  /    55612       -663.2738      -42.008945       840.35912
NODE  /    55613      -656.43219       -42.00956       838.84038
NODE  /    55614      -670.11554       -35.00671       841.87712
NODE  /    55615      -670.11554      -28.006721       841.87706
NODE  /    55616      -670.11554      -21.006731       841.87706
NODE  /    55617      -670.11554      -14.012421       841.87712
NODE  /    55618       -670.1156      -7.0205708       841.87712
NODE  /    55619      -676.95734      -21.003778       843.39513
NODE  /    55620      -683.79913      -21.000866       844.91295
NODE  /    55621      -676.95734      -28.003769       843.39513
NODE  /    55622      -676.95734      -35.003761       843.39513
NODE  /    55623      -683.79913      -28.000856       844.91295
NODE  /    55624      -683.79913      -35.000847       844.91295
NODE  /    55625      -676.95734      -7.0175939       843.39513
NODE  /    55626      -676.95734      -14.009473       843.39513
NODE  /    55627      -683.79919      -7.0146189       844.91295
NODE  /    55628      -683.79913       -14.00656       844.91295
NODE  /    55629      -656.43219      -21.009712       838.84038
NODE  /    55630       -663.2738      -21.009007       840.35912
NODE  /    55631      -656.43219      -28.009661       838.84038
NODE  /    55632      -656.43219      -35.009609       838.84038
NODE  /    55633       -663.2738      -28.008986       840.35912
NODE  /    55634       -663.2738      -35.008965       840.35912
NODE  /    55635      -656.43213      -7.0234509       838.84038
NODE  /    55636      -656.43219        -14.0154       838.84038
NODE  /    55637       -663.2738      -7.0229301       840.35912
NODE  /    55638       -663.2738      -14.014688       840.35912
NODE  /    55639      -683.79913      -63.000854       844.91289
NODE  /    55640      -676.95734      -63.003822       843.39513
NODE  /    55641      -670.11548      -63.006798       841.87712
NODE  /    55642      -663.27356      -63.009472       840.35906
NODE  /    55643      -656.43195       -63.01141       838.84032
NODE  /    55644      -670.11554      -56.006748       841.87712
NODE  /    55645      -670.11554      -49.006691       841.87712
NODE  /    55646      -683.79913      -56.000862       844.91295
NODE  /    55647      -683.79913      -49.000832       844.91295
NODE  /    55648      -676.95734      -56.003773       843.39513
NODE  /    55649      -676.95734      -49.003742       843.39513
NODE  /    55650      -663.27374      -56.009178       840.35906
NODE  /    55651       -663.2738      -49.008923       840.35912
NODE  /    55652      -656.43213      -56.010208       838.84038
NODE  /    55653      -656.43219       -49.00951       838.84038
NODE  /    55654       -670.1156      -84.006706       841.87712
NODE  /    55655       -670.1156      -77.006775       841.87712
NODE  /    55656      -670.11554       -70.00692       841.87712
NODE  /    55657      -676.95734      -77.003807       843.39513
NODE  /    55658      -683.79919      -77.000832       844.91295
NODE  /    55659      -676.95734      -84.003738       843.39513
NODE  /    55660      -683.79913      -84.000832       844.91295
NODE  /    55661      -676.95734      -70.003922       843.39513
NODE  /    55662      -683.79913      -70.000893       844.91295
NODE  /    55663      -656.43237      -77.011307       838.84044
NODE  /    55664      -663.27405       -77.00943       840.35918
NODE  /    55665      -656.43225      -84.010002       838.84038
NODE  /    55666      -663.27386      -84.009094       840.35912
NODE  /    55667      -656.43219      -70.013718       838.84038
NODE  /    55668       -663.2738      -70.009911       840.35912
NODE  /    55669      -731.78357      -41.999504       855.52593
NODE  /    55670      -724.89771      -41.998882       854.00371
NODE  /    55671       -718.0293      -41.998726       852.48534
NODE  /    55672      -711.16974      -41.999447       850.96886
NODE  /    55673       -704.3269       -42.00021        849.4558
NODE  /    55674      -697.48395      -41.999775        847.9431
NODE  /    55675      -718.02856      -34.999516       852.48515
NODE  /    55676      -718.02704      -27.999723       852.48485
NODE  /    55677      -718.02551      -20.999943       852.48448
NODE  /    55678      -718.02356      -14.006092       852.48406
NODE  /    55679      -718.02039      -7.0145483       852.48338
NODE  /    55680      -724.88672      -21.000769       854.00133
NODE  /    55681      -731.76135      -21.000246       855.52104
NODE  /    55682      -724.89044      -28.000515       854.00212
NODE  /    55683       -724.8941      -35.000278       854.00292
NODE  /    55684      -731.76886      -28.000008       855.52269
NODE  /    55685      -731.77625      -34.999767       855.52434
NODE  /    55686      -724.87524      -7.0169344       853.99877
NODE  /    55687      -724.88281      -14.007361       854.00041
NODE  /    55688      -731.74438      -7.0150733       855.51726
NODE  /    55689      -731.75385      -14.006392        855.5194
NODE  /    55690      -697.48395      -20.999842       847.94316
NODE  /    55691       -704.3269      -21.000441       849.45586
NODE  /    55692      -711.16974      -20.999916       850.96886
NODE  /    55693       -704.3269      -28.000364        849.4558
NODE  /    55694       -704.3269      -35.000286        849.4558
NODE  /    55695      -697.48395      -27.999821       847.94316
NODE  /    55696      -697.48395      -34.999798       847.94316
NODE  /    55697      -711.16974       -27.99976       850.96886
NODE  /    55698      -711.16974      -34.999603       850.96886
NODE  /    55699       -704.3269      -7.0142717       849.45586
NODE  /    55700       -704.3269      -14.006118       849.45586
NODE  /    55701      -697.48395      -7.0136528       847.94316
NODE  /    55702      -697.48395      -14.005518       847.94316
NODE  /    55703      -711.16974      -7.0136609       850.96886
NODE  /    55704      -711.16974      -14.005655       850.96886
NODE  /    55705      -718.01257      -84.001129       852.48161
NODE  /    55706      -718.01239      -77.006355       852.48161
NODE  /    55707       -718.0127      -70.015327       852.48168
NODE  /    55708      -718.01367      -63.006229       852.48186
NODE  /    55709      -718.01758      -56.000385       852.48271
NODE  /    55710      -718.02625      -48.997326       852.48461
NODE  /    55711      -724.85559      -70.016418       853.99443
NODE  /    55712      -731.69855      -70.017387       855.50713
NODE  /    55713      -724.85553      -77.007004       853.99437
NODE  /    55714      -724.85559      -84.001472       853.99443
NODE  /    55715      -731.69849      -77.007744       855.50713
NODE  /    55716      -731.69855      -84.002098       855.50719
NODE  /    55717      -724.86328      -55.997471       853.99608
NODE  /    55718      -731.79773      -56.002834        855.5291
NODE  /    55719      -724.85571      -63.006382       853.99443
NODE  /    55720       -731.6994      -63.008194       855.50731
NODE  /    55721      -724.89307      -48.994408       854.00267
NODE  /    55722      -731.79071      -48.999279       855.52757
NODE  /    55723      -697.48395      -70.000267       847.94316
NODE  /    55724       -704.3269       -70.00544        849.4558
NODE  /    55725      -711.16974      -70.013031       850.96886
NODE  /    55726      -704.32611      -77.002777       849.45567
NODE  /    55727      -704.32666       -84.00103       849.45574
NODE  /    55728      -697.48358      -77.000183       847.94304
NODE  /    55729      -697.48383      -83.999985        847.9431
NODE  /    55730      -711.16907      -77.005264       850.96874
NODE  /    55731      -711.16949      -84.001099        850.9688
NODE  /    55732       -704.3269      -49.000134        849.4558
NODE  /    55733      -704.32715      -56.001335       849.45586
NODE  /    55734      -704.32764      -63.002926       849.45598
NODE  /    55735      -697.48407      -56.000076       847.94316
NODE  /    55736      -697.48395      -48.999752        847.9431
NODE  /    55737      -697.48431      -63.000225       847.94322
NODE  /    55738      -711.16998       -56.00172       850.96892
NODE  /    55739      -711.16974       -48.99929       850.96886
NODE  /    55740      -711.17041      -63.005577       850.96898
NODE  /    55741      -820.65668      -343.00238       875.17296
NODE  /    55742      -820.65668       -335.9996       875.17296
NODE  /    55743      -820.65668      -328.99771       875.17296
NODE  /    55744      -820.65668      -321.99796        875.1729
NODE  /    55745      -820.65668      -314.99823        875.1729
NODE  /    55746      -820.65668      -307.99847        875.1729
NODE  /    55747      -820.65668      -300.99875        875.1729
NODE  /    55748      -820.65668      -294.00073        875.1729
NODE  /    55749      -820.65668      -287.00339        875.1729
NODE  /    55750      -820.65668      -280.00772        875.1729
NODE  /    55751      -820.65668      -273.00391        875.1729
NODE  /    55752      -820.65668      -266.00177       875.17296
NODE  /    55753      -820.65668      -259.00031       875.17296
NODE  /    55754      -820.65668      -252.00055        875.1729
NODE  /    55755      -820.65668      -245.00081        875.1729
NODE  /    55756      -820.65668      -238.00107        875.1729
NODE  /    55757      -820.65668      -231.00133        875.1729
NODE  /    55758      -820.65662      -224.00456        875.1729
NODE  /    55759      -820.65656      -217.00911        875.1729
NODE  /    55760      -820.65668      -210.01691       875.17296
NODE  /    55761       -820.6568      -203.00961       875.17296
NODE  /    55762      -820.65674      -196.00558       875.17296
NODE  /    55763      -820.65668      -189.00287        875.1729
NODE  /    55764      -820.65668      -182.00313        875.1729
NODE  /    55765      -827.49963      -266.00238       876.68565
NODE  /    55766      -834.34259      -266.00281       878.19841
NODE  /    55767      -841.18549      -266.00256       879.71117
NODE  /    55768      -848.02838      -266.00079       881.22392
NODE  /    55769      -854.87128      -265.99677       882.73662
NODE  /    55770      -861.71417       -265.9921       884.24938
NODE  /    55771      -868.55713      -265.98837       885.76213
NODE  /    55772      -875.40009      -265.98657       887.27489
NODE  /    55773      -882.24304      -265.98611       888.78764
NODE  /    55774      -889.08594      -265.98627        890.3004
NODE  /    55775      -895.92889      -265.98657       891.81316
NODE  /    55776      -902.77185      -265.98676       893.32591
NODE  /    55777      -909.61481      -265.98685       894.83867
NODE  /    55778      -916.45776      -265.98688       896.35143
NODE  /    55779      -923.30066      -265.98679       897.86418
NODE  /    55780      -930.14362      -265.98663       899.37694
NODE  /    55781      -936.98651      -265.98642        900.8897
NODE  /    55782      -943.82947      -265.98618       902.40245
NODE  /    55783      -950.67236      -265.98599       903.91521
NODE  /    55784      -957.51532      -265.98599        905.4279
NODE  /    55785      -964.35828      -265.98621       906.94066
NODE  /    55786      -971.20117      -265.98651       908.45342
NODE  /    55787      -978.04413      -265.98682       909.96617
NODE  /    55788      -902.77191      -272.98663       893.32597
NODE  /    55789      -902.77185      -279.98639       893.32591
NODE  /    55790      -902.77191      -286.98663       893.32591
NODE  /    55791      -902.77191      -293.98679       893.32591
NODE  /    55792      -902.77216      -300.98688       893.32597
NODE  /    55793      -902.77191      -307.98691       893.32597
NODE  /    55794      -902.77185      -314.98691       893.32591
NODE  /    55795      -902.77185      -321.98691       893.32591
NODE  /    55796      -902.77185      -328.98691       893.32591
NODE  /    55797      -902.77185      -335.98682       893.32591
NODE  /    55798      -902.77185      -342.98669       893.32591
NODE  /    55799      -861.71399       -272.9938       884.24938
NODE  /    55800      -861.71429       -279.9968       884.24944
NODE  /    55801       -861.7146      -286.99344        884.2495
NODE  /    55802      -861.71436      -293.99142       884.24944
NODE  /    55803      -861.71429       -300.9899       884.24944
NODE  /    55804      -861.71429      -307.98972       884.24944
NODE  /    55805      -861.71429      -314.98953       884.24944
NODE  /    55806      -861.71429      -321.98938       884.24944
NODE  /    55807      -861.71429       -328.9892       884.24944
NODE  /    55808      -861.71417      -335.99057       884.24944
NODE  /    55809      -861.71393      -342.99252       884.24938
NODE  /    55810      -854.87134      -307.99353       882.73668
NODE  /    55811      -848.02844      -307.99698       881.22392
NODE  /    55812      -841.18549       -307.9986       879.71117
NODE  /    55813      -834.34253      -307.99905       878.19841
NODE  /    55814      -827.49963      -307.99893       876.68565
NODE  /    55815      -841.18549      -300.99887       879.71117
NODE  /    55816      -841.18549      -294.00143       879.71117
NODE  /    55817      -841.18542      -287.00525       879.71117
NODE  /    55818      -841.18549       -280.0119       879.71117
NODE  /    55819      -841.18555       -273.0058       879.71117
NODE  /    55820      -848.02856      -287.00339       881.22398
NODE  /    55821      -854.87164      -286.99869       882.73674
NODE  /    55822      -848.02844      -293.99969       881.22392
NODE  /    55823      -848.02844      -300.99725       881.22392
NODE  /    55824      -854.87146      -293.99582       882.73674
NODE  /    55825      -854.87134      -300.99374       882.73668
NODE  /    55826      -848.02826      -273.00394       881.22392
NODE  /    55827      -848.02844      -280.01016       881.22392
NODE  /    55828      -854.87103      -272.99918       882.73662
NODE  /    55829      -854.87134      -280.00351       882.73668
NODE  /    55830      -827.49945      -287.00421       876.68565
NODE  /    55831      -834.34235      -287.00513       878.19841
NODE  /    55832      -827.49957      -294.00134       876.68565
NODE  /    55833      -827.49963      -300.99921       876.68565
NODE  /    55834      -834.34247      -294.00171       878.19841
NODE  /    55835      -834.34253      -300.99933       878.19841
NODE  /    55836      -827.49976      -273.00473       876.68572
NODE  /    55837      -827.49963      -280.00888       876.68565
NODE  /    55838      -834.34271      -273.00565       878.19847
NODE  /    55839      -834.34253      -280.01093       878.19841
NODE  /    55840      -841.18555      -343.00299       879.71117
NODE  /    55841      -841.18549      -335.99982       879.71117
NODE  /    55842      -841.18549      -328.99777       879.71117
NODE  /    55843      -841.18549      -321.99805       879.71117
NODE  /    55844      -841.18549      -314.99832       879.71117
NODE  /    55845      -848.02838      -328.99615       881.22392
NODE  /    55846      -854.87134      -328.99283       882.73668
NODE  /    55847      -848.02838       -335.9982       881.22392
NODE  /    55848      -848.02832      -343.00156       881.22392
NODE  /    55849      -854.87128      -335.99463       882.73668
NODE  /    55850      -854.87109      -342.99744       882.73662
NODE  /    55851      -848.02844       -314.9967       881.22392
NODE  /    55852      -848.02844      -321.99643       881.22392
NODE  /    55853      -854.87134      -314.99329       882.73668
NODE  /    55854      -854.87134      -321.99304       882.73668
NODE  /    55855      -827.49957      -328.99817       876.68572
NODE  /    55856      -834.34253      -328.99826       878.19841
NODE  /    55857      -827.49963      -336.00009       876.68565
NODE  /    55858      -827.49963      -343.00293       876.68565
NODE  /    55859      -834.34259      -336.00024       878.19841
NODE  /    55860      -834.34259       -343.0032       878.19841
NODE  /    55861      -827.49963      -314.99869       876.68565
NODE  /    55862      -827.49963      -321.99841       876.68565
NODE  /    55863      -834.34253      -314.99878       878.19841
NODE  /    55864      -834.34253       -321.9985       878.19841
NODE  /    55865      -895.92896      -307.98657       891.81322
NODE  /    55866        -889.086      -307.98615       890.30046
NODE  /    55867      -882.24304      -307.98569       888.78771
NODE  /    55868      -875.40015      -307.98569       887.27495
NODE  /    55869      -868.55719      -307.98685       885.76219
NODE  /    55870      -882.24304      -300.98572       888.78771
NODE  /    55871       -882.2431      -293.98599       888.78771
NODE  /    55872      -882.24323      -286.98633       888.78771
NODE  /    55873      -882.24304      -279.98679       888.78764
NODE  /    55874      -882.24292      -272.98639       888.78764
NODE  /    55875      -889.08606      -286.98633       890.30046
NODE  /    55876      -895.92896      -286.98651       891.81322
NODE  /    55877      -889.08606      -293.98624        890.3004
NODE  /    55878        -889.086      -300.98615       890.30046
NODE  /    55879      -895.92896      -293.98657       891.81322
NODE  /    55880      -895.92902       -300.9866       891.81322
NODE  /    55881      -889.08594      -272.98633        890.3004
NODE  /    55882        -889.086      -279.98642        890.3004
NODE  /    55883      -895.92889      -272.98651       891.81316
NODE  /    55884      -895.92896      -279.98639       891.81322
NODE  /    55885       -868.5575      -286.98917       885.76219
NODE  /    55886      -875.40033      -286.98703       887.27495
NODE  /    55887      -868.55731      -293.98798       885.76219
NODE  /    55888      -868.55719      -300.98694       885.76213
NODE  /    55889      -875.40021      -293.98636       887.27495
NODE  /    55890      -875.40015      -300.98575       887.27495
NODE  /    55891      -868.55695      -272.98938       885.76213
NODE  /    55892      -868.55719      -279.99081       885.76219
NODE  /    55893      -875.39996      -272.98715       887.27489
NODE  /    55894      -875.40015      -279.98807       887.27489
NODE  /    55895      -882.24292      -342.98608       888.78764
NODE  /    55896      -882.24304      -335.98584       888.78764
NODE  /    55897      -882.24304       -328.9856       888.78771
NODE  /    55898      -882.24304      -321.98563       888.78771
NODE  /    55899      -882.24304      -314.98566       888.78771
NODE  /    55900        -889.086      -328.98611       890.30046
NODE  /    55901      -895.92896       -328.9866       891.81316
NODE  /    55902      -889.08594      -335.98618       890.30046
NODE  /    55903      -889.08594      -342.98627        890.3004
NODE  /    55904      -895.92889      -335.98657       891.81316
NODE  /    55905      -895.92889      -342.98654       891.81316
NODE  /    55906        -889.086      -314.98611       890.30046
NODE  /    55907        -889.086      -321.98611        890.3004
NODE  /    55908      -895.92896       -314.9866       891.81322
NODE  /    55909      -895.92896       -321.9866       891.81316
NODE  /    55910      -868.55719      -328.98654       885.76219
NODE  /    55911      -875.40015      -328.98553       887.27495
NODE  /    55912      -868.55713       -335.9874       885.76213
NODE  /    55913      -868.55688      -342.98843       885.76213
NODE  /    55914      -875.40009      -335.98599       887.27489
NODE  /    55915      -875.39996      -342.98654       887.27489
NODE  /    55916      -868.55719      -314.98676       885.76219
NODE  /    55917      -868.55719      -321.98663       885.76219
NODE  /    55918      -875.40015      -314.98566       887.27495
NODE  /    55919      -875.40015       -321.9856       887.27495
NODE  /    55920      -943.82947      -272.98633       902.40245
NODE  /    55921      -943.82947       -279.9866       902.40239
NODE  /    55922      -943.82947       -286.9863       902.40245
NODE  /    55923      -943.82947      -293.98611       902.40245
NODE  /    55924      -943.82947      -300.98596       902.40245
NODE  /    55925      -943.82947      -307.98593       902.40245
NODE  /    55926      -943.82947      -314.98593       902.40245
NODE  /    55927      -943.82947       -321.9859       902.40239
NODE  /    55928      -943.82947       -328.9859       902.40245
NODE  /    55929      -943.82947      -335.98605       902.40245
NODE  /    55930      -943.82947      -342.98627       902.40245
NODE  /    55931      -936.98651      -307.98624        900.8897
NODE  /    55932      -930.14362      -307.98657       899.37694
NODE  /    55933      -923.30066      -307.98685       897.86418
NODE  /    55934      -916.45776        -307.987       896.35143
NODE  /    55935      -909.61487      -307.98703       894.83867
NODE  /    55936      -923.30066      -300.98682       897.86418
NODE  /    55937      -923.30066      -293.98682       897.86418
NODE  /    55938       -923.3006      -286.98679       897.86418
NODE  /    55939      -923.30066      -279.98679       897.86418
NODE  /    55940      -923.30072      -272.98679       897.86418
NODE  /    55941      -930.14355      -286.98676       899.37694
NODE  /    55942      -936.98651      -286.98657        900.8897
NODE  /    55943      -930.14355      -293.98663       899.37694
NODE  /    55944      -930.14355      -300.98657       899.37694
NODE  /    55945      -936.98651      -293.98639        900.8897
NODE  /    55946      -936.98651      -300.98627        900.8897
NODE  /    55947      -930.14362      -272.98676       899.37694
NODE  /    55948      -930.14362      -279.98697       899.37694
NODE  /    55949      -936.98651       -272.9866        900.8897
NODE  /    55950      -936.98651        -279.987        900.8897
NODE  /    55951      -909.61481      -286.98672       894.83867
NODE  /    55952       -916.4577      -286.98676       896.35143
NODE  /    55953      -909.61481      -293.98688       894.83867
NODE  /    55954      -909.61487      -300.98703       894.83873
NODE  /    55955       -916.4577      -293.98691       896.35143
NODE  /    55956      -916.45776        -300.987       896.35143
NODE  /    55957      -909.61481      -272.98669       894.83867
NODE  /    55958      -909.61481      -279.98642       894.83867
NODE  /    55959      -916.45776      -272.98676       896.35143
NODE  /    55960       -916.4577      -279.98651       896.35143
NODE  /    55961      -923.30072      -342.98669       897.86418
NODE  /    55962      -923.30066      -335.98679       897.86418
NODE  /    55963      -923.30066      -328.98685       897.86418
NODE  /    55964      -923.30066      -321.98685       897.86418
NODE  /    55965      -923.30066      -314.98685       897.86418
NODE  /    55966      -930.14355      -328.98657       899.37694
NODE  /    55967      -936.98651      -328.98624        900.8897
NODE  /    55968      -930.14362      -335.98657       899.37694
NODE  /    55969      -930.14362       -342.9866       899.37694
NODE  /    55970      -936.98651      -335.98633        900.8897
NODE  /    55971      -936.98657      -342.98651        900.8897
NODE  /    55972      -930.14355      -314.98657       899.37694
NODE  /    55973      -930.14355      -321.98657       899.37694
NODE  /    55974      -936.98651      -314.98624        900.8897
NODE  /    55975      -936.98651      -321.98624        900.8897
NODE  /    55976      -909.61481      -328.98706       894.83867
NODE  /    55977       -916.4577      -328.98703       896.35143
NODE  /    55978      -909.61481      -335.98694       894.83867
NODE  /    55979      -909.61481      -342.98676       894.83867
NODE  /    55980       -916.4577      -335.98694       896.35143
NODE  /    55981      -916.45776      -342.98676       896.35143
NODE  /    55982      -909.61481      -314.98706       894.83867
NODE  /    55983      -909.61481      -321.98706       894.83867
NODE  /    55984       -916.4577      -314.98703       896.35143
NODE  /    55985       -916.4577      -321.98703       896.35143
NODE  /    55986      -978.04413      -307.98682       909.96617
NODE  /    55987      -971.20117      -307.98639       908.45342
NODE  /    55988      -964.35828      -307.98602       906.94072
NODE  /    55989      -957.51532      -307.98578        905.4279
NODE  /    55990      -950.67236      -307.98575       903.91521
NODE  /    55991      -964.35828      -300.98602       906.94072
NODE  /    55992      -964.35828      -293.98615       906.94072
NODE  /    55993      -964.35828       -286.9863       906.94072
NODE  /    55994      -964.35828      -279.98651       906.94072
NODE  /    55995      -964.35822      -272.98633       906.94066
NODE  /    55996      -971.20117      -286.98663       908.45348
NODE  /    55997      -978.04413      -286.98694       909.96617
NODE  /    55998      -971.20117      -293.98648       908.45348
NODE  /    55999      -971.20117      -300.98642       908.45342
NODE  /    56000      -978.04413      -293.98685       909.96617
NODE  /    56001      -978.04413      -300.98679       909.96617
NODE  /    56002      -971.20117      -272.98663       908.45342
NODE  /    56003      -971.20117      -279.98685       908.45342
NODE  /    56004      -978.04413      -272.98691       909.96617
NODE  /    56005      -978.04413      -279.98709       909.96617
NODE  /    56006      -950.67236      -286.98611       903.91521
NODE  /    56007      -957.51532      -286.98611       905.42796
NODE  /    56008      -950.67236      -293.98593       903.91521
NODE  /    56009      -950.67236      -300.98578       903.91521
NODE  /    56010      -957.51532      -293.98593       905.42796
NODE  /    56011      -957.51532      -300.98578        905.4279
NODE  /    56012      -950.67236      -272.98618       903.91521
NODE  /    56013      -950.67236      -279.98645       903.91515
NODE  /    56014      -957.51532      -272.98615        905.4279
NODE  /    56015      -957.51532      -279.98642       905.42796
NODE  /    56016      -964.35822      -342.98627       906.94066
NODE  /    56017      -964.35822      -335.98611       906.94072
NODE  /    56018      -964.35828      -328.98596       906.94066
NODE  /    56019      -964.35828      -321.98599       906.94066
NODE  /    56020      -964.35828      -314.98599       906.94066
NODE  /    56021      -971.20117      -328.98639       908.45342
NODE  /    56022      -978.04413      -328.98682       909.96617
NODE  /    56023      -971.20117      -335.98648       908.45348
NODE  /    56024      -971.20117      -342.98663       908.45342
NODE  /    56025      -978.04413      -335.98688       909.96617
NODE  /    56026      -978.04407      -342.98697       909.96617
NODE  /    56027      -971.20117      -314.98639       908.45342
NODE  /    56028      -971.20117      -321.98639       908.45342
NODE  /    56029      -978.04413      -314.98682       909.96617
NODE  /    56030      -978.04413      -321.98682       909.96617
NODE  /    56031      -950.67236      -328.98569       903.91515
NODE  /    56032      -957.51532      -328.98572        905.4279
NODE  /    56033      -950.67236      -335.98587       903.91521
NODE  /    56034      -950.67236      -342.98611       903.91521
NODE  /    56035      -957.51532      -335.98587       905.42796
NODE  /    56036      -957.51532      -342.98608       905.42796
NODE  /    56037      -950.67249      -314.98575       903.91521
NODE  /    56038      -950.67242      -321.98572       903.91515
NODE  /    56039      -957.51532      -314.98575        905.4279
NODE  /    56040      -957.51532      -321.98572        905.4279
NODE  /    56041      -902.77185      -181.98677       893.32591
NODE  /    56042      -902.77185      -188.98677       893.32591
NODE  /    56043      -902.77185      -195.98672       893.32591
NODE  /    56044      -902.77185      -202.98663       893.32591
NODE  /    56045      -902.77185      -209.98648       893.32591
NODE  /    56046      -902.77142      -216.98665       893.32579
NODE  /    56047      -902.77185      -223.98674       893.32591
NODE  /    56048      -902.77185      -230.98682       893.32591
NODE  /    56049      -902.77185      -237.98683       893.32591
NODE  /    56050      -902.77185      -244.98683       893.32591
NODE  /    56051      -902.77185      -251.98683       893.32591
NODE  /    56052      -902.77185      -258.98685       893.32591
NODE  /    56053      -895.92883      -216.98654       891.81316
NODE  /    56054        -889.086      -216.98637       890.30046
NODE  /    56055      -882.24316      -216.98637       888.78771
NODE  /    56056      -875.40027      -216.98714       887.27495
NODE  /    56057      -868.55756      -216.98972       885.76225
NODE  /    56058      -861.71478      -216.99541       884.24956
NODE  /    56059      -854.87177      -217.00195       882.73674
NODE  /    56060      -848.02869      -217.00742       881.22398
NODE  /    56061      -841.18561      -217.00974       879.71117
NODE  /    56062      -834.34253      -217.01028       878.19841
NODE  /    56063      -827.49957      -217.00998       876.68565
NODE  /    56064      -861.71429      -209.99912       884.24944
NODE  /    56065      -861.71381      -202.99576       884.24931
NODE  /    56066      -861.71411      -195.99391       884.24938
NODE  /    56067      -861.71429      -188.99263       884.24944
NODE  /    56068      -861.71429      -181.99281       884.24944
NODE  /    56069      -882.24304      -209.98657       888.78771
NODE  /    56070      -882.24298      -202.98642       888.78764
NODE  /    56071      -882.24304      -195.98628       888.78764
NODE  /    56072      -882.24304      -188.98615       888.78764
NODE  /    56073      -882.24304      -181.98618       888.78771
NODE  /    56074        -889.086      -195.98636        890.3004
NODE  /    56075      -895.92889      -195.98657       891.81316
NODE  /    56076      -889.08594       -202.9864        890.3004
NODE  /    56077        -889.086      -209.98648        890.3004
NODE  /    56078      -895.92889      -202.98654       891.81316
NODE  /    56079      -895.92889      -209.98648       891.81316
NODE  /    56080        -889.086      -181.98633        890.3004
NODE  /    56081        -889.086      -188.98631        890.3004
NODE  /    56082      -895.92896      -181.98659       891.81316
NODE  /    56083      -895.92896      -188.98659       891.81316
NODE  /    56084      -868.55707      -195.98927       885.76213
NODE  /    56085      -875.40009      -195.98695       887.27489
NODE  /    56086      -868.55688      -202.98993       885.76207
NODE  /    56087      -868.55719      -209.99037       885.76219
NODE  /    56088      -875.39996      -202.98724       887.27489
NODE  /    56089      -875.40015      -209.98764       887.27495
NODE  /    56090      -868.55719      -181.98872       885.76219
NODE  /    56091      -868.55719      -188.98862       885.76219
NODE  /    56092      -875.40015      -181.98671       887.27495
NODE  /    56093      -875.40015      -188.98665       887.27495
NODE  /    56094      -841.18549      -210.01797       879.71117
NODE  /    56095      -841.18536      -203.01028       879.71117
NODE  /    56096      -841.18542      -196.00606       879.71117
NODE  /    56097      -841.18549       -189.0033       879.71117
NODE  /    56098      -841.18549      -182.00357       879.71117
NODE  /    56099      -848.02832      -196.00406       881.22392
NODE  /    56100      -854.87122      -195.99945       882.73668
NODE  /    56101      -848.02814      -203.00797       881.22386
NODE  /    56102      -848.02844      -210.01559       881.22392
NODE  /    56103      -854.87091      -203.00243       882.73662
NODE  /    56104      -854.87134      -210.00784       882.73668
NODE  /    56105      -848.02844      -182.00189       881.22392
NODE  /    56106      -848.02844      -189.00162       881.22392
NODE  /    56107      -854.87134      -181.99776       882.73668
NODE  /    56108      -854.87134      -188.99753       882.73668
NODE  /    56109      -827.49963      -196.00624       876.68565
NODE  /    56110      -834.34253       -196.0065       878.19841
NODE  /    56111      -827.49969       -203.0105       876.68565
NODE  /    56112      -827.49963      -210.01813       876.68565
NODE  /    56113      -834.34253      -203.01082       878.19841
NODE  /    56114      -834.34253      -210.01862       878.19841
NODE  /    56115      -827.49963      -182.00365       876.68572
NODE  /    56116      -827.49963      -189.00339       876.68572
NODE  /    56117      -834.34253      -182.00389       878.19841
NODE  /    56118      -834.34253      -189.00362       878.19841
NODE  /    56119      -861.71429      -258.99091       884.24944
NODE  /    56120      -861.71429      -251.99109       884.24944
NODE  /    56121      -861.71429      -244.99126       884.24944
NODE  /    56122      -861.71429      -237.99144       884.24944
NODE  /    56123      -861.71429      -230.99161       884.24944
NODE  /    56124      -861.71442      -223.99323       884.24944
NODE  /    56125      -868.55719      -244.98778       885.76213
NODE  /    56126      -875.40015      -244.98621       887.27489
NODE  /    56127      -882.24304      -244.98593       888.78764
NODE  /    56128        -889.086      -244.98624        890.3004
NODE  /    56129      -895.92889       -244.9866       891.81316
NODE  /    56130      -882.24304       -251.9859       888.78764
NODE  /    56131      -882.24304      -258.98587       888.78771
NODE  /    56132      -868.55719      -251.98769       885.76213
NODE  /    56133      -868.55719      -258.98758       885.76213
NODE  /    56134      -875.40015      -251.98615       887.27489
NODE  /    56135      -875.40015      -258.98608       887.27495
NODE  /    56136        -889.086      -251.98622        890.3004
NODE  /    56137        -889.086      -258.98621       890.30046
NODE  /    56138      -895.92889       -251.9866       891.81316
NODE  /    56139      -895.92889       -258.9866       891.81322
NODE  /    56140       -882.2431      -223.98618       888.78771
NODE  /    56141      -882.24304      -230.98598       888.78764
NODE  /    56142      -882.24304      -237.98595       888.78764
NODE  /    56143      -875.40015      -230.98631       887.27489
NODE  /    56144      -868.55719      -230.98799       885.76213
NODE  /    56145      -875.40021      -223.98674       887.27495
NODE  /    56146      -868.55731      -223.98886       885.76219
NODE  /    56147      -875.40015      -237.98625       887.27489
NODE  /    56148      -868.55719      -237.98788       885.76213
NODE  /    56149      -895.92896       -230.9866       891.81316
NODE  /    56150        -889.086      -230.98625        890.3004
NODE  /    56151      -895.92889      -223.98659       891.81316
NODE  /    56152        -889.086      -223.98633        890.3004
NODE  /    56153      -895.92896      -237.98659       891.81316
NODE  /    56154        -889.086      -237.98624       890.30046
NODE  /    56155      -827.49963       -245.0013       876.68565
NODE  /    56156      -834.34253      -245.00146       878.19841
NODE  /    56157      -841.18549      -245.00108       879.71117
NODE  /    56158      -848.02844      -244.99944       881.22392
NODE  /    56159      -854.87134      -244.99564       882.73668
NODE  /    56160      -841.18549      -252.00081       879.71117
NODE  /    56161      -841.18549      -259.00052       879.71117
NODE  /    56162      -827.49963      -252.00104       876.68565
NODE  /    56163      -827.49963      -259.00076       876.68565
NODE  /    56164      -834.34253      -252.00121       878.19841
NODE  /    56165      -834.34253      -259.00095       878.19841
NODE  /    56166      -848.02844      -251.99916       881.22392
NODE  /    56167      -848.02844      -258.99887       881.22392
NODE  /    56168      -854.87134      -251.99541       882.73668
NODE  /    56169      -854.87134      -258.99518       882.73668
NODE  /    56170      -841.18555      -224.00494       879.71117
NODE  /    56171      -841.18549      -231.00163       879.71117
NODE  /    56172      -841.18549      -238.00136       879.71117
NODE  /    56173      -834.34253        -231.002       878.19841
NODE  /    56174      -827.49963      -231.00182       876.68565
NODE  /    56175      -834.34253      -224.00542       878.19841
NODE  /    56176      -827.49957       -224.0052       876.68565
NODE  /    56177      -834.34253      -238.00174       878.19841
NODE  /    56178      -827.49963      -238.00156       876.68565
NODE  /    56179      -854.87134      -230.99611       882.73668
NODE  /    56180      -848.02844      -230.99998       881.22392
NODE  /    56181      -854.87152       -223.9985       882.73674
NODE  /    56182       -848.0285      -224.00296       881.22392
NODE  /    56183      -854.87134      -237.99588       882.73668
NODE  /    56184      -848.02838      -237.99971       881.22392
NODE  /    56185      -978.04413      -216.98691       909.96617
NODE  /    56186      -971.20117      -216.98671       908.45342
NODE  /    56187      -964.35828      -216.98647       906.94072
NODE  /    56188      -957.51532      -216.98628        905.4279
NODE  /    56189      -950.67236      -216.98627       903.91515
NODE  /    56190      -943.82947      -216.98643       902.40245
NODE  /    56191      -936.98651      -216.98666        900.8897
NODE  /    56192      -930.14355      -216.98666       899.37694
NODE  /    56193      -923.30072      -216.98665       897.86418
NODE  /    56194       -916.4577      -216.98669       896.35143
NODE  /    56195      -909.61456      -216.98669       894.83861
NODE  /    56196      -943.82947      -209.98672       902.40245
NODE  /    56197      -943.82947      -202.98647       902.40245
NODE  /    56198      -943.82947       -195.9863       902.40245
NODE  /    56199      -943.82947      -188.98619       902.40239
NODE  /    56200      -943.82947      -181.98621       902.40245
NODE  /    56201      -964.35828      -209.98676       906.94066
NODE  /    56202      -964.35828      -202.98648       906.94066
NODE  /    56203      -964.35828      -195.98634       906.94066
NODE  /    56204      -964.35828      -188.98624       906.94072
NODE  /    56205      -964.35828      -181.98625       906.94066
NODE  /    56206      -971.20117      -195.98657       908.45342
NODE  /    56207      -978.04413      -195.98679       909.96617
NODE  /    56208      -971.20117      -202.98671       908.45342
NODE  /    56209      -971.20117      -209.98698       908.45342
NODE  /    56210      -978.04407      -202.98689       909.96617
NODE  /    56211      -978.04413      -209.98711       909.96617
NODE  /    56212      -971.20117      -181.98648       908.45342
NODE  /    56213      -971.20117      -188.98648       908.45342
NODE  /    56214      -978.04413      -181.98671       909.96617
NODE  /    56215      -978.04413      -188.98672       909.96617
NODE  /    56216      -950.67236      -195.98618       903.91521
NODE  /    56217      -957.51532      -195.98618        905.4279
NODE  /    56218      -950.67236      -202.98631       903.91521
NODE  /    56219      -950.67236      -209.98654       903.91515
NODE  /    56220      -957.51532      -202.98631        905.4279
NODE  /    56221      -957.51532      -209.98654        905.4279
NODE  /    56222      -950.67236       -181.9861       903.91521
NODE  /    56223      -950.67236      -188.98608       903.91521
NODE  /    56224      -957.51532       -181.9861       905.42796
NODE  /    56225      -957.51532      -188.98608       905.42796
NODE  /    56226      -923.30066      -209.98648       897.86418
NODE  /    56227      -923.30072      -202.98663       897.86418
NODE  /    56228      -923.30066      -195.98671       897.86418
NODE  /    56229      -923.30066      -188.98674       897.86418
NODE  /    56230      -923.30066      -181.98674       897.86418
NODE  /    56231      -930.14362      -195.98662       899.37694
NODE  /    56232      -936.98651      -195.98648        900.8897
NODE  /    56233      -930.14362      -202.98666       899.37694
NODE  /    56234      -930.14362      -209.98674       899.37694
NODE  /    56235      -936.98651      -202.98668        900.8897
NODE  /    56236      -936.98651      -209.98714        900.8897
NODE  /    56237      -930.14355      -181.98657       899.37694
NODE  /    56238      -930.14355      -188.98657       899.37694
NODE  /    56239      -936.98651      -181.98639        900.8897
NODE  /    56240      -936.98651      -188.98637        900.8897
NODE  /    56241      -909.61481      -195.98679       894.83867
NODE  /    56242       -916.4577      -195.98677       896.35143
NODE  /    56243      -909.61481      -202.98668       894.83867
NODE  /    56244      -909.61475      -209.98648       894.83867
NODE  /    56245       -916.4577      -202.98666       896.35143
NODE  /    56246       -916.4577      -209.98648       896.35143
NODE  /    56247      -909.61481      -181.98685       894.83867
NODE  /    56248      -909.61481      -188.98686       894.83867
NODE  /    56249       -916.4577      -181.98683       896.35143
NODE  /    56250       -916.4577      -188.98685       896.35143
NODE  /    56251      -943.82947      -258.98605       902.40245
NODE  /    56252      -943.82947      -251.98605       902.40245
NODE  /    56253      -943.82947      -244.98607       902.40245
NODE  /    56254      -943.82947      -237.98608       902.40245
NODE  /    56255      -943.82947       -230.9861       902.40245
NODE  /    56256      -943.82941      -223.98624       902.40245
NODE  /    56257      -950.67236      -244.98593       903.91521
NODE  /    56258      -957.51532      -244.98593        905.4279
NODE  /    56259      -964.35828      -244.98613       906.94066
NODE  /    56260      -971.20117      -244.98643       908.45342
NODE  /    56261      -978.04413      -244.98676       909.96617
NODE  /    56262      -964.35828      -251.98611       906.94072
NODE  /    56263      -964.35828      -258.98611       906.94066
NODE  /    56264      -950.67236      -251.98592       903.91521
NODE  /    56265      -950.67236       -258.9859       903.91521
NODE  /    56266      -957.51532      -251.98592       905.42796
NODE  /    56267      -957.51532       -258.9859        905.4279
NODE  /    56268      -971.20117      -251.98643       908.45342
NODE  /    56269      -971.20117      -258.98642       908.45342
NODE  /    56270      -978.04413      -251.98677       909.96617
NODE  /    56271      -978.04413      -258.98676       909.96617
NODE  /    56272      -964.35828      -223.98628       906.94072
NODE  /    56273      -964.35828      -230.98616       906.94066
NODE  /    56274      -964.35828      -237.98615       906.94066
NODE  /    56275      -957.51532      -230.98598        905.4279
NODE  /    56276      -950.67236      -230.98596       903.91521
NODE  /    56277      -957.51532       -223.9861        905.4279
NODE  /    56278      -950.67236       -223.9861       903.91515
NODE  /    56279      -957.51532      -237.98595        905.4279
NODE  /    56280      -950.67236      -237.98595       903.91521
NODE  /    56281      -978.04413      -230.98676       909.96617
NODE  /    56282      -971.20117      -230.98645       908.45342
NODE  /    56283      -978.04413       -223.9868       909.96617
NODE  /    56284      -971.20117      -223.98656       908.45342
NODE  /    56285      -978.04413      -237.98676       909.96617
NODE  /    56286      -971.20117      -237.98645       908.45342
NODE  /    56287      -909.61481      -244.98694       894.83867
NODE  /    56288       -916.4577      -244.98692       896.35143
NODE  /    56289      -923.30066      -244.98679       897.86418
NODE  /    56290      -930.14362      -244.98657       899.37694
NODE  /    56291      -936.98651      -244.98631        900.8897
NODE  /    56292      -923.30066      -251.98679       897.86418
NODE  /    56293      -923.30066      -258.98679       897.86418
NODE  /    56294      -909.61481      -251.98695       894.83867
NODE  /    56295      -909.61481      -258.98697       894.83867
NODE  /    56296       -916.4577      -251.98692       896.35143
NODE  /    56297       -916.4577      -258.98694       896.35149
NODE  /    56298      -930.14362      -251.98657       899.37694
NODE  /    56299      -930.14362      -258.98657       899.37694
NODE  /    56300      -936.98651      -251.98631        900.8897
NODE  /    56301      -936.98651       -258.9863        900.8897
NODE  /    56302      -923.30066      -223.98672       897.86418
NODE  /    56303      -923.30066      -230.98677       897.86418
NODE  /    56304      -923.30066      -237.98679       897.86418
NODE  /    56305       -916.4577      -230.98689       896.35143
NODE  /    56306      -909.61481      -230.98691       894.83867
NODE  /    56307       -916.4577       -223.9868       896.35143
NODE  /    56308      -909.61475      -223.98682       894.83867
NODE  /    56309       -916.4577      -237.98691       896.35143
NODE  /    56310      -909.61481      -237.98692       894.83867
NODE  /    56311      -936.98651      -230.98633        900.8897
NODE  /    56312      -930.14355      -230.98657       899.37694
NODE  /    56313      -936.98651      -223.98645        900.8897
NODE  /    56314      -930.14355      -223.98662       899.37694
NODE  /    56315      -936.98651      -237.98633        900.8897
NODE  /    56316      -930.14362      -237.98657       899.37694
NODE  /    56317       -738.5415      -342.99487       857.01988
NODE  /    56318       -738.5415      -335.99246       857.01988
NODE  /    56319       -738.5415      -328.99084       857.01988
NODE  /    56320       -738.5415      -321.99109       857.01988
NODE  /    56321       -738.5415       -314.9913       857.01988
NODE  /    56322       -738.5415      -307.99155       857.01994
NODE  /    56323       -738.5415      -300.99176       857.01988
NODE  /    56324      -738.54144       -293.9939       857.01988
NODE  /    56325      -738.54132      -286.99686       857.01988
NODE  /    56326       -738.5415      -280.00195       857.01988
NODE  /    56327      -738.54163      -272.99731       857.01994
NODE  /    56328       -738.5415      -265.99481       857.01994
NODE  /    56329       -738.5415      -258.99316       857.01994
NODE  /    56330       -738.5415      -251.99339       857.01994
NODE  /    56331       -738.5415      -244.99362       857.01988
NODE  /    56332       -738.5415      -237.99385       857.01988
NODE  /    56333       -738.5415      -230.99408       857.01988
NODE  /    56334      -738.54144      -223.99692       857.01988
NODE  /    56335      -738.54132      -217.00098       857.01988
NODE  /    56336       -738.5415      -210.00793       857.01988
NODE  /    56337      -738.54163      -203.00143       857.01994
NODE  /    56338      -738.54157      -195.99783       857.01988
NODE  /    56339       -738.5415      -188.99547       857.01988
NODE  /    56340       -738.5415       -181.9957       857.01988
NODE  /    56341       -745.3844      -265.99557        858.5327
NODE  /    56342      -752.22729      -265.99612        860.0454
NODE  /    56343      -759.07025      -265.99643       861.55815
NODE  /    56344      -765.91321      -265.99686       863.07091
NODE  /    56345      -772.75616      -265.99747       864.58367
NODE  /    56346      -779.59912      -265.99826       866.09642
NODE  /    56347      -786.42761      -265.99976         867.606
NODE  /    56348      -793.24884      -266.00143       869.11394
NODE  /    56349      -800.05499      -266.00058       870.61858
NODE  /    56350      -806.93469      -265.99939       872.13945
NODE  /    56351      -813.79926      -266.00061       873.65697
NODE  /    56352      -779.59924      -273.00046       866.09642
NODE  /    56353      -779.59906       -280.0043       866.09642
NODE  /    56354      -779.59894      -286.99997       866.09636
NODE  /    56355        -779.599      -293.99725       866.09642
NODE  /    56356      -779.59906      -300.99524       866.09642
NODE  /    56357      -779.59906        -307.995       866.09642
NODE  /    56358      -779.59906      -314.99475       866.09642
NODE  /    56359      -779.59906      -321.99451       866.09642
NODE  /    56360      -779.59906      -328.99426       866.09642
NODE  /    56361      -779.59906      -335.99603       866.09642
NODE  /    56362      -779.59912      -342.99866       866.09642
NODE  /    56363      -772.75616      -307.99442       864.58367
NODE  /    56364      -765.91321      -307.99384       863.07091
NODE  /    56365      -759.07031      -307.99326       861.55815
NODE  /    56366      -752.22736      -307.99271        860.0454
NODE  /    56367       -745.3844      -307.99213        858.5327
NODE  /    56368      -759.07031       -300.9935       861.55815
NODE  /    56369      -759.07031      -293.99548       861.55815
NODE  /    56370      -759.07043      -286.99811       861.55821
NODE  /    56371      -759.07025      -280.00223       861.55815
NODE  /    56372      -759.07013      -272.99857       861.55815
NODE  /    56373      -765.91327      -286.99826       863.07091
NODE  /    56374       -772.7561      -286.99896       864.58367
NODE  /    56375      -765.91321      -293.99588       863.07091
NODE  /    56376      -765.91321      -300.99408       863.07091
NODE  /    56377       -772.7561      -293.99649       864.58367
NODE  /    56378      -772.75616      -300.99466       864.58367
NODE  /    56379      -765.91315      -272.99875       863.07091
NODE  /    56380      -765.91321      -280.00214       863.07091
NODE  /    56381      -772.75623      -272.99942       864.58367
NODE  /    56382      -772.75616      -280.00299       864.58367
NODE  /    56383       -745.3844      -286.99796       858.53264
NODE  /    56384      -752.22748      -286.99841        860.0454
NODE  /    56385       -745.3844      -293.99466       858.53264
NODE  /    56386       -745.3844      -300.99234       858.53264
NODE  /    56387      -752.22742      -293.99518        860.0454
NODE  /    56388      -752.22736      -300.99292        860.0454
NODE  /    56389      -745.38446      -272.99841       858.53264
NODE  /    56390       -745.3844       -280.0036       858.53264
NODE  /    56391      -752.22723      -272.99887        860.0454
NODE  /    56392      -752.22736      -280.00415        860.0454
NODE  /    56393      -759.07031      -342.99677       861.55815
NODE  /    56394      -759.07031      -335.99423       861.55815
NODE  /    56395      -759.07025      -328.99255       861.55815
NODE  /    56396      -759.07025       -321.9928       861.55815
NODE  /    56397      -759.07031      -314.99304       861.55815
NODE  /    56398      -765.91321      -328.99313       863.07091
NODE  /    56399      -772.75616      -328.99371       864.58367
NODE  /    56400      -765.91321      -335.99484       863.07091
NODE  /    56401      -765.91321      -342.99738       863.07091
NODE  /    56402      -772.75616      -335.99542       864.58367
NODE  /    56403      -772.75616      -342.99802       864.58367
NODE  /    56404      -765.91321      -314.99362       863.07091
NODE  /    56405      -765.91321      -321.99338       863.07091
NODE  /    56406      -772.75616      -314.99417       864.58367
NODE  /    56407      -772.75616      -321.99393       864.58367
NODE  /    56408       -745.3844      -328.99142       858.53264
NODE  /    56409      -752.22736      -328.99197        860.0454
NODE  /    56410       -745.3844      -335.99304       858.53264
NODE  /    56411      -745.38446      -342.99548       858.53264
NODE  /    56412      -752.22736      -335.99365        860.0454
NODE  /    56413      -752.22736      -342.99615        860.0454
NODE  /    56414       -745.3844      -314.99188        858.5327
NODE  /    56415       -745.3844      -321.99164       858.53264
NODE  /    56416      -752.22736      -314.99246        860.0454
NODE  /    56417      -752.22736      -321.99222        860.0454
NODE  /    56418      -813.80518      -307.99774       873.65825
NODE  /    56419      -806.95013      -307.99686       872.14281
NODE  /    56420      -800.08624      -307.99677       870.62547
NODE  /    56421      -793.26428      -307.99664       869.11736
NODE  /    56422      -786.43347      -307.99576       867.60729
NODE  /    56423      -800.08246      -300.99704       870.62462
NODE  /    56424      -800.07764      -293.99954       870.62358
NODE  /    56425      -800.07227      -287.00317       870.62236
NODE  /    56426      -800.11566      -280.00943         870.632
NODE  /    56427      -800.06073      -273.00366        870.6198
NODE  /    56428      -806.94843      -287.00488       872.14244
NODE  /    56429      -813.80524      -287.00342       873.65825
NODE  /    56430      -806.94592      -293.99988       872.14189
NODE  /    56431      -806.94824      -300.99701       872.14238
NODE  /    56432      -813.80389      -294.00034       873.65794
NODE  /    56433      -813.80438      -300.99796       873.65807
NODE  /    56434       -806.9425      -273.00021       872.14116
NODE  /    56435      -806.96069      -280.00787       872.14519
NODE  /    56436      -813.80273      -273.00247        873.6577
NODE  /    56437      -813.80731      -280.00735       873.65874
NODE  /    56438      -786.43323      -287.00092       867.60722
NODE  /    56439      -793.26233      -287.00061       869.11693
NODE  /    56440      -786.43268      -300.99603        867.6071
NODE  /    56441      -793.26239      -300.99698       869.11693
NODE  /    56442      -786.43207      -293.99805       867.60698
NODE  /    56443      -793.26001       -293.9989       869.11638
NODE  /    56444      -786.43555      -280.00699       867.60777
NODE  /    56445      -793.27478      -280.00891       869.11968
NODE  /    56446      -786.43127      -273.00287        867.6068
NODE  /    56447      -793.25684      -273.00635       869.11571
NODE  /    56448      -800.10126      -343.00061       870.62883
NODE  /    56449      -800.09833      -335.99786       870.62816
NODE  /    56450      -800.09546        -328.996       870.62749
NODE  /    56451      -800.09247      -321.99625       870.62688
NODE  /    56452      -800.08948      -314.99652       870.62621
NODE  /    56453      -806.95471      -328.99619       872.14385
NODE  /    56454      -813.80713      -328.99701       873.65874
NODE  /    56455      -806.95618      -335.99777       872.14421
NODE  /    56456      -806.95959      -342.99988       872.14494
NODE  /    56457      -813.80786      -335.99875       873.65892
NODE  /    56458      -813.80939      -343.00137       873.65923
NODE  /    56459      -806.95178      -314.99664       872.14317
NODE  /    56460      -806.95331      -321.99643       872.14354
NODE  /    56461      -813.80591       -314.9975       873.65843
NODE  /    56462      -813.80652      -321.99725       873.65856
NODE  /    56463      -786.43536      -328.99496       867.60771
NODE  /    56464      -793.26886      -328.99579       869.11833
NODE  /    56465      -786.43768      -342.99973        867.6082
NODE  /    56466      -793.27374      -343.00131       869.11949
NODE  /    56467      -786.43616      -335.99692        867.6079
NODE  /    56468      -793.27032      -335.99792        869.1187
NODE  /    56469      -786.43475      -321.99524       867.60759
NODE  /    56470       -793.2674      -321.99606       869.11803
NODE  /    56471      -786.43414      -314.99548       867.60741
NODE  /    56472      -793.26593      -314.99634       869.11772
NODE  /    56473       -745.3844      -223.99765       858.53264
NODE  /    56474      -752.22742      -223.99817        860.0454
NODE  /    56475      -759.07031      -223.99855       861.55815
NODE  /    56476      -765.91321      -223.99904       863.07091
NODE  /    56477       -772.7561      -223.99971       864.58367
NODE  /    56478        -779.599      -224.00055       866.09642
NODE  /    56479      -786.44128      -224.00081       867.60906
NODE  /    56480      -793.28491      -224.00096       869.12193
NODE  /    56481      -800.12708      -224.00264       870.63451
NODE  /    56482      -806.97083      -224.00423       872.14745
NODE  /    56483      -813.81305      -224.00433       873.66002
NODE  /    56484      -779.59906       -230.9977       866.09642
NODE  /    56485      -779.59906      -237.99745       866.09642
NODE  /    56486      -779.59906      -244.99721       866.09642
NODE  /    56487      -779.59906      -251.99696       866.09642
NODE  /    56488      -779.59906       -258.9967       866.09642
NODE  /    56489      -759.07031      -230.99588       861.55815
NODE  /    56490      -759.07031      -237.99565       861.55815
NODE  /    56491      -759.07031      -244.99541       861.55815
NODE  /    56492      -759.07025      -251.99518       861.55815
NODE  /    56493      -759.07025      -258.99493       861.55815
NODE  /    56494      -752.22736      -244.99481        860.0454
NODE  /    56495       -745.3844      -244.99422       858.53264
NODE  /    56496      -752.22736      -237.99506        860.0454
NODE  /    56497      -752.22736      -230.99529        860.0454
NODE  /    56498       -745.3844      -237.99445       858.53264
NODE  /    56499       -745.3844      -230.99467       858.53264
NODE  /    56500      -752.22736      -258.99435        860.0454
NODE  /    56501      -752.22736      -251.99458       860.04546
NODE  /    56502       -745.3844      -258.99374        858.5327
NODE  /    56503       -745.3844      -251.99399        858.5327
NODE  /    56504      -772.75616      -244.99661       864.58367
NODE  /    56505      -765.91321        -244.996       863.07091
NODE  /    56506      -772.75616      -237.99686       864.58367
NODE  /    56507      -772.75616      -230.99709       864.58367
NODE  /    56508      -765.91321      -237.99625       863.07091
NODE  /    56509      -765.91321      -230.99649       863.07091
NODE  /    56510      -772.75616      -258.99612       864.58367
NODE  /    56511      -772.75616      -251.99637       864.58367
NODE  /    56512      -765.91321      -258.99551       863.07091
NODE  /    56513      -765.91321      -251.99577       863.07091
NODE  /    56514      -800.02606      -230.99965       870.61217
NODE  /    56515      -800.03168      -237.99939       870.61339
NODE  /    56516      -800.03754      -244.99915       870.61467
NODE  /    56517      -800.04346      -251.99886       870.61601
NODE  /    56518      -800.04932       -258.9986        870.6173
NODE  /    56519      -793.24017      -244.99802       869.11199
NODE  /    56520      -786.42432      -244.99748       867.60527
NODE  /    56521      -793.27704       -230.9938       869.12016
NODE  /    56522      -786.43701      -230.99666       867.60808
NODE  /    56523      -793.24573      -237.99385       869.11321
NODE  /    56524      -786.42773      -237.99651         867.606
NODE  /    56525       -793.2431      -251.99895       869.11266
NODE  /    56526      -786.42474      -251.99783       867.60533
NODE  /    56527      -793.24597      -258.99869       869.11333
NODE  /    56528      -786.42596      -258.99759       867.60564
NODE  /    56529      -813.79602      -245.00053       873.65624
NODE  /    56530      -806.92609      -245.00005       872.13756
NODE  /    56531       -813.7995        -238.002       873.65703
NODE  /    56532      -813.80872      -231.00237       873.65904
NODE  /    56533      -806.93158      -238.00464       872.13878
NODE  /    56534      -806.96283      -231.00523       872.14568
NODE  /    56535      -813.79767      -258.99942       873.65666
NODE  /    56536      -813.79651      -251.99968       873.65636
NODE  /    56537      -806.93188      -258.99835       872.13884
NODE  /    56538      -806.92902       -251.9986       872.13817
NODE  /    56539      -779.59906       -181.9994       866.09642
NODE  /    56540      -779.59906      -188.99916       866.09642
NODE  /    56541      -779.59912      -196.00153       866.09642
NODE  /    56542      -779.59924      -203.00502       866.09648
NODE  /    56543      -779.59906      -210.01132       866.09642
NODE  /    56544      -779.59894      -217.00453       866.09642
NODE  /    56545      -772.75616      -196.00069       864.58367
NODE  /    56546      -765.91321           -196.       863.07091
NODE  /    56547      -759.07025      -195.99951       861.55815
NODE  /    56548      -752.22729      -195.99912        860.0454
NODE  /    56549       -745.3844       -195.9986       858.53264
NODE  /    56550      -759.07031      -188.99731       861.55815
NODE  /    56551      -759.07025      -181.99754       861.55815
NODE  /    56552      -772.75616      -188.99855       864.58367
NODE  /    56553      -772.75616      -181.99879       864.58367
NODE  /    56554      -765.91321      -188.99792       863.07091
NODE  /    56555      -765.91321      -181.99817       863.07091
NODE  /    56556      -752.22736       -188.9967        860.0454
NODE  /    56557      -752.22736      -181.99693       860.04546
NODE  /    56558       -745.3844      -188.99608       858.53264
NODE  /    56559       -745.3844      -181.99632       858.53264
NODE  /    56560      -759.07043       -217.0022       861.55821
NODE  /    56561      -759.07025      -210.00816       861.55821
NODE  /    56562      -759.07013      -203.00267       861.55815
NODE  /    56563      -765.91321      -210.00812       863.07091
NODE  /    56564      -772.75616      -210.00908       864.58367
NODE  /    56565      -765.91321      -217.00246       863.07091
NODE  /    56566      -772.75604      -217.00327        864.5836
NODE  /    56567      -765.91321      -203.00294       863.07091
NODE  /    56568      -772.75623      -203.00375       864.58367
NODE  /    56569       -745.3844       -210.0092       858.53264
NODE  /    56570      -752.22736      -210.00941        860.0454
NODE  /    56571       -745.3844      -217.00191       858.53264
NODE  /    56572      -752.22748      -217.00229       860.04546
NODE  /    56573      -745.38446      -203.00237       858.53264
NODE  /    56574      -752.22723      -203.00276        860.0454
NODE  /    56575      -813.81378      -196.00479        873.6602
NODE  /    56576      -806.97083      -196.00414       872.14739
NODE  /    56577      -800.12787      -196.00363       870.63463
NODE  /    56578      -793.28497      -196.00307       869.12193
NODE  /    56579      -786.44208      -196.00237       867.60918
NODE  /    56580      -800.12787      -189.00101       870.63463
NODE  /    56581      -800.12787      -182.00125       870.63469
NODE  /    56582      -813.81372      -189.00226       873.66014
NODE  /    56583      -813.81372      -182.00252       873.66014
NODE  /    56584      -806.97083      -189.00163       872.14739
NODE  /    56585      -806.97083      -182.00188       872.14739
NODE  /    56586      -793.28497       -189.0004       869.12193
NODE  /    56587      -793.28497      -182.00064       869.12193
NODE  /    56588      -786.44202      -188.99977       867.60918
NODE  /    56589      -786.44202      -182.00003       867.60918
NODE  /    56590      -800.12793      -217.00705       870.63469
NODE  /    56591      -800.12787      -210.01471       870.63463
NODE  /    56592      -800.12781      -203.00755       870.63463
NODE  /    56593      -806.97083      -210.01382       872.14745
NODE  /    56594      -813.81372      -210.01482        873.6602
NODE  /    56595      -806.97083      -217.00719       872.14745
NODE  /    56596      -813.81366      -217.00792       873.66014
NODE  /    56597      -806.97076      -203.00769       872.14739
NODE  /    56598      -813.81384      -203.00844        873.6602
NODE  /    56599      -786.44202      -210.01311       867.60918
NODE  /    56600      -793.28497      -210.01427       869.12193
NODE  /    56601      -786.44189      -217.00571       867.60918
NODE  /    56602      -793.28491      -217.00658       869.12193
NODE  /    56603      -786.44214      -203.00621       867.60918
NODE  /    56604      -793.28497      -203.00708       869.12193
NODE  /    56605      -656.43219      -266.00836       838.84038
NODE  /    56606      -663.27374      -266.00858       840.35912
NODE  /    56607      -670.11554      -266.00665       841.87712
NODE  /    56608      -676.95734      -266.00372       843.39513
NODE  /    56609      -683.79913      -266.00082       844.91289
NODE  /    56610      -690.64099      -265.99899       846.43041
NODE  /    56611      -697.48401      -265.99936       847.94316
NODE  /    56612      -704.32697      -265.99835       849.45586
NODE  /    56613       -711.1698      -265.99539       850.96886
NODE  /    56614       -718.0127      -265.99365       852.48168
NODE  /    56615      -724.85565      -265.99341       853.99443
NODE  /    56616      -731.69861      -265.99396       855.50719
NODE  /    56617      -690.64105      -272.99915       846.43041
NODE  /    56618      -690.64099      -279.99863       846.43041
NODE  /    56619      -690.64099      -286.99912       846.43041
NODE  /    56620      -690.64099      -293.99896       846.43041
NODE  /    56621      -690.64099      -300.99872       846.43041
NODE  /    56622      -690.64099      -307.99869       846.43041
NODE  /    56623      -690.64099      -314.99869       846.43041
NODE  /    56624      -690.64099      -321.99869       846.43041
NODE  /    56625      -690.64099      -328.99866       846.43041
NODE  /    56626      -690.64105      -335.99896       846.43041
NODE  /    56627      -690.64105      -342.99912       846.43041
NODE  /    56628      -683.79913      -308.00052       844.91289
NODE  /    56629      -676.95734      -308.00342       843.39513
NODE  /    56630      -670.11554      -308.00632       841.87712
NODE  /    56631       -663.2738      -308.00815       840.35912
NODE  /    56632      -656.43219      -308.00763       838.84044
NODE  /    56633      -670.11554      -301.00635       841.87712
NODE  /    56634      -670.11554      -294.00659       841.87712
NODE  /    56635       -670.1156      -287.00702       841.87712
NODE  /    56636      -670.11554      -280.00769       841.87712
NODE  /    56637      -670.11554      -273.00705       841.87712
NODE  /    56638      -676.95734      -287.00406       843.39513
NODE  /    56639      -683.79919       -287.0011       844.91295
NODE  /    56640      -676.95734      -294.00369       843.39513
NODE  /    56641      -676.95734      -301.00342       843.39513
NODE  /    56642      -683.79913      -294.00079       844.91295
NODE  /    56643      -683.79913      -301.00052       844.91295
NODE  /    56644      -676.95734      -273.00409       843.39513
NODE  /    56645      -676.95734       -280.0047       843.39513
NODE  /    56646      -683.79913       -273.0011       844.91289
NODE  /    56647      -683.79913      -280.00168       844.91289
NODE  /    56648      -656.43219      -287.00882       838.84038
NODE  /    56649      -663.27386      -287.00912       840.35912
NODE  /    56650      -656.43219      -294.00818       838.84038
NODE  /    56651      -656.43219      -301.00766       838.84038
NODE  /    56652       -663.2738      -294.00851       840.35912
NODE  /    56653       -663.2738      -301.00818       840.35912
NODE  /    56654      -656.43219      -273.00891       838.84038
NODE  /    56655      -656.43219       -280.0098       838.84038
NODE  /    56656      -663.27374      -273.00916       840.35912
NODE  /    56657       -663.2738      -280.01068       840.35912
NODE  /    56658      -670.11554      -343.00702       841.87706
NODE  /    56659      -670.11554      -336.00659       841.87712
NODE  /    56660      -670.11554      -329.00629       841.87712
NODE  /    56661      -670.11554      -322.00632       841.87712
NODE  /    56662      -670.11554      -315.00632       841.87712
NODE  /    56663      -676.95734      -329.00339       843.39513
NODE  /    56664      -683.79913      -329.00049       844.91295
NODE  /    56665      -676.95734      -336.00366       843.39513
NODE  /    56666      -676.95734      -343.00406       843.39513
NODE  /    56667      -683.79913      -336.00076       844.91289
NODE  /    56668      -683.79913       -343.0011       844.91289
NODE  /    56669      -676.95734      -315.00342       843.39513
NODE  /    56670      -676.95734      -322.00339       843.39513
NODE  /    56671      -683.79913      -315.00049       844.91289
NODE  /    56672      -683.79913      -322.00049       844.91295
NODE  /    56673      -656.43219      -329.00748       838.84038
NODE  /    56674       -663.2738      -329.00809       840.35912
NODE  /    56675      -656.43213      -336.00797       838.84038
NODE  /    56676      -656.43213       -343.0087       838.84038
NODE  /    56677      -663.27374      -336.00845       840.35906
NODE  /    56678      -663.27374      -343.00909       840.35906
NODE  /    56679      -656.43219      -315.00757       838.84038
NODE  /    56680      -656.43219      -322.00751       838.84038
NODE  /    56681       -663.2738      -315.00815       840.35912
NODE  /    56682       -663.2738      -322.00812       840.35912
NODE  /    56683      -731.69855        -307.991       855.50713
NODE  /    56684      -724.85559      -307.99063       853.99443
NODE  /    56685       -718.0127      -307.99118       852.48168
NODE  /    56686      -711.16974       -307.9935       850.96886
NODE  /    56687       -704.3269      -307.99731        849.4558
NODE  /    56688      -697.48395      -307.99893        847.9431
NODE  /    56689       -718.0127      -300.99139       852.48168
NODE  /    56690      -718.01263      -293.99283       852.48161
NODE  /    56691      -718.01251      -286.99472       852.48161
NODE  /    56692       -718.0127      -279.99771       852.48168
NODE  /    56693      -718.01282      -272.99512       852.48168
NODE  /    56694      -724.85553      -286.99469       853.99437
NODE  /    56695      -731.69843      -286.99551       855.50713
NODE  /    56696      -724.85559      -293.99249       853.99437
NODE  /    56697      -724.85559      -300.99088       853.99437
NODE  /    56698      -731.69849      -293.99304       855.50713
NODE  /    56699      -731.69855      -300.99121       855.50713
NODE  /    56700      -724.85571      -272.99512       853.99443
NODE  /    56701      -724.85559      -279.99823       853.99443
NODE  /    56702      -731.69873      -272.99597       855.50719
NODE  /    56703      -731.69855      -279.99942       855.50713
NODE  /    56704      -697.48383      -286.99979        847.9431
NODE  /    56705      -704.32672      -286.99902       849.45574
NODE  /    56706      -711.16956      -286.99619        850.9688
NODE  /    56707      -704.32684      -293.99805        849.4558
NODE  /    56708       -704.3269      -300.99738        849.4558
NODE  /    56709      -697.48389       -293.9993        847.9431
NODE  /    56710      -697.48395      -300.99896        847.9431
NODE  /    56711      -711.16968      -293.99475       850.96886
NODE  /    56712      -711.16974      -300.99365       850.96886
NODE  /    56713      -704.32709      -272.99918       849.45586
NODE  /    56714       -704.3269      -280.00113        849.4558
NODE  /    56715      -697.48407      -272.99985       847.94316
NODE  /    56716      -697.48395      -280.00101        847.9431
NODE  /    56717      -711.16992      -272.99652       850.96892
NODE  /    56718      -711.16974      -279.99823       850.96886
NODE  /    56719      -718.01288      -342.99399       852.48168
NODE  /    56720      -718.01276      -335.99197       852.48168
NODE  /    56721       -718.0127      -328.99057       852.48168
NODE  /    56722       -718.0127      -321.99078       852.48168
NODE  /    56723       -718.0127      -314.99097       852.48168
NODE  /    56724      -724.85559      -328.98996       853.99443
NODE  /    56725      -731.69855       -328.9903       855.50713
NODE  /    56726      -724.85565      -335.99152       853.99437
NODE  /    56727      -724.85571       -342.9938       853.99443
NODE  /    56728      -731.69855      -335.99188       855.50713
NODE  /    56729      -731.69855      -342.99426       855.50713
NODE  /    56730      -724.85559      -314.99042       853.99443
NODE  /    56731      -724.85559       -321.9902       853.99443
NODE  /    56732      -731.69855      -314.99075       855.50713
NODE  /    56733      -731.69855      -321.99054       855.50713
NODE  /    56734      -697.48395      -328.99887        847.9431
NODE  /    56735       -704.3269      -328.99707        849.4558
NODE  /    56736      -711.16974      -328.99304       850.96886
NODE  /    56737      -704.32697      -335.99774        849.4558
NODE  /    56738      -704.32715      -342.99878       849.45586
NODE  /    56739      -697.48401      -335.99921        847.9431
NODE  /    56740      -697.48413      -342.99976       847.94316
NODE  /    56741      -711.16986      -335.99411       850.96886
NODE  /    56742      -711.16998      -342.99567       850.96892
NODE  /    56743       -704.3269      -314.99722        849.4558
NODE  /    56744       -704.3269      -321.99716        849.4558
NODE  /    56745      -697.48395       -314.9989        847.9431
NODE  /    56746      -697.48395      -321.99887       847.94316
NODE  /    56747      -711.16974      -314.99335       850.96886
NODE  /    56748      -711.16974      -321.99319       850.96886
NODE  /    56749      -690.64099      -181.99886       846.43047
NODE  /    56750      -690.64099      -188.99886       846.43047
NODE  /    56751      -690.64099      -195.99873       846.43047
NODE  /    56752      -690.64105      -202.99835       846.43047
NODE  /    56753      -690.64099      -209.99696       846.43041
NODE  /    56754      -690.64099      -216.99834       846.43041
NODE  /    56755      -690.64099       -223.9987       846.43047
NODE  /    56756      -690.64099      -230.99879       846.43047
NODE  /    56757      -690.64099      -237.99879       846.43047
NODE  /    56758      -690.64099      -244.99878       846.43041
NODE  /    56759      -690.64099      -251.99876       846.43041
NODE  /    56760      -690.64099      -258.99875       846.43041
NODE  /    56761      -683.79919      -217.00037       844.91295
NODE  /    56762      -676.95734      -217.00334       843.39513
NODE  /    56763       -670.1156      -217.00623       841.87706
NODE  /    56764      -663.27393      -217.00827       840.35887
NODE  /    56765      -656.43225      -217.00838       838.84026
NODE  /    56766       -670.1156      -210.00606         841.877
NODE  /    56767      -670.11554      -203.00624       841.87706
NODE  /    56768      -670.11554      -196.00638       841.87712
NODE  /    56769      -670.11554       -189.0065       841.87712
NODE  /    56770      -670.11554       -182.0065       841.87712
NODE  /    56771      -676.95734      -196.00346       843.39513
NODE  /    56772      -683.79913      -196.00056       844.91295
NODE  /    56773      -676.95734      -203.00336       843.39513
NODE  /    56774      -676.95734      -210.00319       843.39513
NODE  /    56775      -683.79907      -203.00038       844.91295
NODE  /    56776      -683.79913      -210.00014       844.91295
NODE  /    56777      -676.95734      -182.00357       843.39513
NODE  /    56778      -676.95734      -189.00357       843.39513
NODE  /    56779      -683.79913      -182.00067       844.91295
NODE  /    56780      -683.79913      -189.00066       844.91295
NODE  /    56781      -656.43219      -196.00848       838.84038
NODE  /    56782       -663.2738      -196.00839       840.35912
NODE  /    56783      -656.43219      -203.00848       838.84026
NODE  /    56784      -656.43225      -210.00841       838.83995
NODE  /    56785       -663.2738       -203.0083       840.35887
NODE  /    56786      -663.27399      -210.00856       840.35832
NODE  /    56787      -656.43219      -182.00854       838.84038
NODE  /    56788      -656.43219      -189.00848       838.84038
NODE  /    56789       -663.2738      -182.00853       840.35912
NODE  /    56790       -663.2738       -189.0085       840.35912
NODE  /    56791      -683.79913       -238.0006       844.91295
NODE  /    56792      -676.95734      -238.00349       843.39513
NODE  /    56793      -670.11554      -238.00642       841.87712
NODE  /    56794       -663.2738      -238.00836       840.35912
NODE  /    56795      -656.43219      -238.00813       838.84038
NODE  /    56796      -670.11554      -231.00644       841.87706
NODE  /    56797      -670.11554      -224.00633       841.87706
NODE  /    56798      -683.79913      -231.00061       844.91295
NODE  /    56799      -683.79913      -224.00053       844.91295
NODE  /    56800      -676.95734      -231.00351       843.39513
NODE  /    56801      -676.95734      -224.00343       843.39513
NODE  /    56802       -663.2738      -231.00839       840.35912
NODE  /    56803       -663.2738       -224.0083       840.35912
NODE  /    56804      -656.43219      -231.00818       838.84038
NODE  /    56805      -656.43219      -224.00829       838.84038
NODE  /    56806      -670.11554      -259.00641       841.87712
NODE  /    56807      -670.11554      -252.00641       841.87712
NODE  /    56808      -670.11554      -245.00642       841.87712
NODE  /    56809      -676.95734      -252.00348       843.39513
NODE  /    56810      -683.79913      -252.00058       844.91295
NODE  /    56811      -676.95734      -259.00348       843.39513
NODE  /    56812      -683.79913      -259.00058       844.91289
NODE  /    56813      -676.95734      -245.00349       843.39513
NODE  /    56814      -683.79913      -245.00058       844.91295
NODE  /    56815      -656.43219      -252.00803       838.84038
NODE  /    56816       -663.2738      -252.00832       840.35912
NODE  /    56817      -656.43219      -259.00797       838.84038
NODE  /    56818       -663.2738       -259.0083       840.35912
NODE  /    56819      -656.43219      -245.00809       838.84038
NODE  /    56820       -663.2738      -245.00835       840.35912
NODE  /    56821      -731.69824      -216.99944       855.50707
NODE  /    56822      -724.85522      -216.99739       853.99431
NODE  /    56823      -718.01239      -216.99637       852.48161
NODE  /    56824      -711.16949      -216.99699        850.9688
NODE  /    56825      -704.32672      -216.99884       849.45574
NODE  /    56826      -697.48383      -216.99905        847.9431
NODE  /    56827       -718.0127      -209.99884       852.48168
NODE  /    56828        -718.013      -202.99678       852.48174
NODE  /    56829      -718.01276      -195.99556       852.48168
NODE  /    56830       -718.0127      -188.99466       852.48168
NODE  /    56831       -718.0127      -181.99487       852.48168
NODE  /    56832      -724.85571      -195.99583       853.99443
NODE  /    56833      -731.69867      -195.99686       855.50719
NODE  /    56834      -724.85596      -202.99783       853.99449
NODE  /    56835      -724.85559      -210.00119       853.99437
NODE  /    56836      -731.69885      -202.99989       855.50725
NODE  /    56837      -731.69855       -210.0056       855.50713
NODE  /    56838      -724.85559      -181.99466       853.99443
NODE  /    56839      -724.85559      -188.99443       853.99443
NODE  /    56840      -731.69855       -181.9951       855.50713
NODE  /    56841      -731.69855      -188.99487       855.50719
NODE  /    56842      -697.48401      -195.99922        847.9431
NODE  /    56843      -704.32697      -195.99873        849.4558
NODE  /    56844      -711.16986      -195.99664       850.96886
NODE  /    56845      -704.32709      -202.99899       849.45586
NODE  /    56846       -704.3269       -209.9998        849.4558
NODE  /    56847      -697.48407       -202.9991       847.94316
NODE  /    56848      -697.48395      -209.99918        847.9431
NODE  /    56849      -711.16998      -202.99731       850.96892
NODE  /    56850      -711.16974      -209.99831       850.96886
NODE  /    56851       -704.3269      -181.99869        849.4558
NODE  /    56852       -704.3269      -188.99861        849.4558
NODE  /    56853      -697.48395      -181.99933       847.94316
NODE  /    56854      -697.48395       -188.9993        847.9431
NODE  /    56855      -711.16974      -181.99632       850.96886
NODE  /    56856      -711.16974      -188.99615       850.96886
NODE  /    56857       -718.0127      -258.99261       852.48168
NODE  /    56858       -718.0127      -251.99283       852.48168
NODE  /    56859       -718.0127      -244.99303       852.48168
NODE  /    56860       -718.0127      -237.99323       852.48168
NODE  /    56861       -718.0127      -230.99344       852.48161
NODE  /    56862      -718.01257      -223.99474       852.48161
NODE  /    56863      -724.85559      -244.99265       853.99443
NODE  /    56864      -731.69855      -244.99304       855.50713
NODE  /    56865      -724.85559      -251.99243       853.99443
NODE  /    56866      -724.85559      -258.99219       853.99443
NODE  /    56867      -731.69855      -251.99281       855.50719
NODE  /    56868      -731.69855      -258.99258       855.50719
NODE  /    56869      -724.85559      -230.99309       853.99437
NODE  /    56870      -731.69855       -230.9935       855.50713
NODE  /    56871      -724.85559      -237.99287       853.99443
NODE  /    56872      -731.69855      -237.99327       855.50713
NODE  /    56873      -724.85547      -223.99495       853.99437
NODE  /    56874      -731.69843      -223.99594       855.50713
NODE  /    56875      -697.48395      -244.99913       847.94316
NODE  /    56876       -704.3269        -244.998        849.4558
NODE  /    56877      -711.16974       -244.9949       850.96886
NODE  /    56878       -704.3269      -251.99792        849.4558
NODE  /    56879       -704.3269      -258.99783        849.4558
NODE  /    56880      -697.48395       -251.9991        847.9431
NODE  /    56881      -697.48395      -258.99908        847.9431
NODE  /    56882      -711.16974      -251.99475       850.96886
NODE  /    56883      -711.16974       -258.9946       850.96886
NODE  /    56884      -704.32678      -223.99843        849.4558
NODE  /    56885       -704.3269      -230.99815        849.4558
NODE  /    56886       -704.3269      -237.99808        849.4558
NODE  /    56887      -697.48395      -230.99918        847.9431
NODE  /    56888      -697.48395      -223.99913        847.9431
NODE  /    56889      -697.48395      -237.99915       847.94316
NODE  /    56890      -711.16974      -230.99522       850.96886
NODE  /    56891      -711.16968      -223.99602        850.9688
NODE  /    56892      -711.16974      -237.99507       850.96886
NODE  /    56893      -328.02798       349.98999       765.97307
NODE  /    56894      -334.86975       349.98975       767.49107
NODE  /    56895      -341.71152       349.98975       769.00908
NODE  /    56896      -348.55328       349.98975       770.52715
NODE  /    56897      -355.39508       349.98978       772.04509
NODE  /    56898      -362.23685       349.98978        773.5631
NODE  /    56899      -369.07861       349.98978       775.08116
NODE  /    56900      -375.92041       349.98978       776.59911
NODE  /    56901      -382.76218       349.98978       778.11711
NODE  /    56902      -389.60394       349.98978       779.63512
NODE  /    56903      -396.44571       349.98978       781.15312
NODE  /    56904      -403.28748       349.98978       782.67119
NODE  /    56905      -410.12921       349.98978       784.18919
NODE  /    56906      -416.97101       349.98978       785.70714
NODE  /    56907      -423.81274       349.98978       787.22521
NODE  /    56908      -430.65451       349.98868       788.74321
NODE  /    56909      -437.49628       349.98569       790.26116
NODE  /    56910      -444.33798         349.961       791.77916
NODE  /    56911      -451.17978        349.9429       793.29717
NODE  /    56912      -458.02155       349.93317       794.81517
NODE  /    56913      -464.86334       349.93158       796.33324
NODE  /    56914      -471.70511       349.93115       797.85124
NODE  /    56915      -478.54688       349.93106       799.36925
NODE  /    56916      -485.38864       349.93045       800.88725
NODE  /    56917      -492.23401       349.93024       802.40605
NODE  /    56918      -499.07782       349.93011       803.92455
NODE  /    56919      -505.92072       349.92999        805.4428
NODE  /    56920      -512.76135       349.92987       806.96056
NODE  /    56921      -519.60107       349.92969       808.47807
NODE  /    56922      -526.43927       349.92944       809.99529
NODE  /    56923      -533.28101       349.92905       811.51329
NODE  /    56924       -540.1228       349.92859        813.0313
NODE  /    56925      -546.96454       349.92813        814.5493
NODE  /    56926      -553.80634       349.92764       816.06731
NODE  /    56927      -560.64813       349.92715       817.58531
NODE  /    56928      -567.48993         349.927       819.10332
NODE  /    56929      -574.33173        349.9278       820.62138
NODE  /    56930      -581.17334       349.94241       822.14006
NODE  /    56931      -588.01489       349.96109       823.65886
NODE  /    56932      -594.85651       349.96533       825.17754
NODE  /    56933      -601.69824       349.96841       826.69548
NODE  /    56934      -608.53998       349.97141       828.21349
NODE  /    56935      -615.38177        349.9744       829.73149
NODE  /    56936      -622.22351       349.97739        831.2495
NODE  /    56937      -629.06531       349.98035        832.7675
NODE  /    56938      -635.90704       349.98322       834.28551
NODE  /    56939      -642.74884       349.98535       835.80357
NODE  /    56940      -649.59058       349.98624        837.3217
NODE  /    56941      -656.43219       349.98758       838.84038
NODE  /    56942       -663.2738        349.9899       840.35912
NODE  /    56943      -670.11554       349.99274       841.87712
NODE  /    56944      -676.95734       349.99576       843.39513
NODE  /    56945      -683.79913       349.99869       844.91295
NODE  /    56946      -690.64105       350.00046       846.43041
NODE  /    56947      -697.48407       349.99869        847.9431
NODE  /    56948      -704.32721       349.99246       849.45586
NODE  /    56949      -711.17059       349.95886       850.96904
NODE  /    56950      -718.01294       349.97375       852.48174
NODE  /    56951      -724.85571       349.95438       853.99437
NODE  /    56952      -731.69855       349.95093       855.50713
NODE  /    56953       -738.5415       349.95056       857.01994
NODE  /    56954       -745.3844       349.95071        858.5327
NODE  /    56955      -752.22736        349.9512        860.0454
NODE  /    56956      -759.07031       349.95169       861.55815
NODE  /    56957      -765.91321       349.95218       863.07091
NODE  /    56958      -772.75616       349.95264       864.58367
NODE  /    56959      -779.59912       349.95303       866.09642
NODE  /    56960      -786.43842       349.95325       867.60838
NODE  /    56961      -793.27936       349.95343       869.12065
NODE  /    56962      -800.12109       349.95355       870.63316
NODE  /    56963      -806.96515       349.95367       872.14617
NODE  /    56964      -813.81018       349.95383       873.65941
NODE  /    56965      -820.65668       349.95401        875.1729
NODE  /    56966      -827.49963       349.95462       876.68572
NODE  /    56967      -834.34253       349.95471       878.19841
NODE  /    56968      -841.18549       349.95517       879.71117
NODE  /    56969      -848.02844       349.95676       881.22392
NODE  /    56970       -854.8714       349.96652       882.73668
NODE  /    56971      -861.71436       349.98459       884.24944
NODE  /    56972      -868.55725       350.00925       885.76219
NODE  /    56973      -875.40015       350.01227       887.27495
NODE  /    56974      -882.24304       350.01334       888.78771
NODE  /    56975        -889.086       350.01334       890.30046
NODE  /    56976      -895.92896       350.01334       891.81316
NODE  /    56977      -902.77185       350.01334       893.32591
NODE  /    56978      -909.61481       350.01334       894.83867
NODE  /    56979       -916.4577       350.01334       896.35143
NODE  /    56980      -923.30066       350.01334       897.86418
NODE  /    56981      -930.14355       350.01334       899.37694
NODE  /    56982      -936.98651       350.01334        900.8897
NODE  /    56983      -943.82947       350.01334       902.40239
NODE  /    56984      -950.67236       350.01334       903.91521
NODE  /    56985      -957.51532       350.01334       905.42796
NODE  /    56986      -964.35822       350.01334       906.94072
NODE  /    56987      -971.20117       350.01334       908.45348
NODE  /    56988      -978.04413       350.01355       909.96617
NODE  /    56989      -649.59058        342.9863        837.3217
NODE  /    56990      -649.59058       335.98636        837.3217
NODE  /    56991      -649.59058       328.98642        837.3217
NODE  /    56992      -649.59058       321.98648        837.3217
NODE  /    56993      -649.59058       314.98651        837.3217
NODE  /    56994      -649.59058       307.98657        837.3217
NODE  /    56995      -649.59058       300.98663        837.3217
NODE  /    56996      -649.59058       293.98669        837.3217
NODE  /    56997      -649.59058       286.98676        837.3217
NODE  /    56998      -649.59058       279.98682        837.3217
NODE  /    56999      -649.59058       272.98688        837.3217
NODE  /    57000      -649.59058       265.98694        837.3217
NODE  /    57001      -649.59058         258.987        837.3217
NODE  /    57002      -649.59058       251.98705        837.3217
NODE  /    57003      -649.59058       244.98711        837.3217
NODE  /    57004      -649.59058       237.98717        837.3217
NODE  /    57005      -649.59058       230.98723        837.3217
NODE  /    57006      -649.59058       223.98729        837.3217
NODE  /    57007      -649.59058       216.98735        837.3217
NODE  /    57008      -649.59058        209.9874        837.3217
NODE  /    57009      -649.59058       202.98746        837.3217
NODE  /    57010      -649.59058       195.98752        837.3217
NODE  /    57011      -649.59058       188.98758        837.3217
NODE  /    57012      -649.59058       181.98764        837.3217
NODE  /    57013      -649.59058       174.98769        837.3217
NODE  /    57014      -649.59058       167.98775        837.3217
NODE  /    57015      -649.59058       160.98781       837.32176
NODE  /    57016      -649.59058       153.98787       837.32176
NODE  /    57017      -649.59058       146.98793        837.3217
NODE  /    57018      -649.59058       139.98799        837.3217
NODE  /    57019      -649.59058       132.98804        837.3217
NODE  /    57020      -649.59058        125.9881        837.3217
NODE  /    57021      -649.59058       118.98816        837.3217
NODE  /    57022      -649.59058       111.98822        837.3217
NODE  /    57023      -649.59058       104.98827        837.3217
NODE  /    57024      -649.59058       97.988335        837.3217
NODE  /    57025      -649.59058       90.988396        837.3217
NODE  /    57026      -649.59058       83.978569        837.3217
NODE  /    57027      -649.59058       76.955666        837.3217
NODE  /    57028      -649.59094       69.889267       837.32182
NODE  /    57029      -649.59058       62.955734        837.3217
NODE  /    57030      -649.59058       55.978764        837.3217
NODE  /    57031      -649.59058       48.988743        837.3217
NODE  /    57032      -649.59058       41.988804        837.3217
NODE  /    57033      -649.59058       34.988861        837.3217
NODE  /    57034      -649.59058       27.988918        837.3217
NODE  /    57035      -649.59058       20.988977        837.3217
NODE  /    57036      -649.59058       13.983399        837.3217
NODE  /    57037      -649.59058        6.975565        837.3217
NODE  /    57038      -642.74884       174.98604       835.80357
NODE  /    57039      -635.90704       174.98349       834.28557
NODE  /    57040      -629.06531       174.98056        832.7675
NODE  /    57041      -622.22351       174.97755        831.2495
NODE  /    57042      -615.38177       174.97456       829.73149
NODE  /    57043      -608.53998       174.97157       828.21349
NODE  /    57044      -601.69824       174.96864       826.69548
NODE  /    57045      -594.85651       174.96637       825.17748
NODE  /    57046      -588.01483       174.96603       823.65886
NODE  /    57047      -581.17328       174.96725       822.14006
NODE  /    57048      -574.33167       174.96875       820.62138
NODE  /    57049      -567.48987       174.96883       819.10332
NODE  /    57050      -560.64813        174.9682       817.58531
NODE  /    57051      -553.80634       174.96748       816.06731
NODE  /    57052      -546.96454       174.96674        814.5493
NODE  /    57053       -540.1228         174.966        813.0313
NODE  /    57054      -533.28101       174.96527       811.51329
NODE  /    57055      -526.43927       174.96454       809.99529
NODE  /    57056      -519.59747       174.96382       808.47728
NODE  /    57057      -512.75574       174.96309       806.95928
NODE  /    57058      -505.91394       174.96234       805.44127
NODE  /    57059      -499.07217       174.96161       803.92326
NODE  /    57060      -492.23041       174.96086       802.40526
NODE  /    57061      -485.38864       174.96014       800.88725
NODE  /    57062      -478.54688       174.95944       799.36925
NODE  /    57063      -471.70511       174.95886       797.85124
NODE  /    57064      -464.86334       174.95877       796.33324
NODE  /    57065      -458.02158        174.9606       794.81517
NODE  /    57066      -451.17981       174.96667       793.29723
NODE  /    57067      -444.33804       174.97484       791.77922
NODE  /    57068      -437.49628       174.98239       790.26122
NODE  /    57069      -430.65451       174.98688       788.74321
NODE  /    57070      -423.81274       174.98888       787.22521
NODE  /    57071      -416.97098       174.98958        785.7072
NODE  /    57072      -410.12921       174.98988       784.18919
NODE  /    57073      -403.28745       174.99005       782.67119
NODE  /    57074      -396.44568       174.99013       781.15312
NODE  /    57075      -389.60391       174.99011       779.63518
NODE  /    57076      -382.76215       174.99001       778.11717
NODE  /    57077      -375.92038       174.98985       776.59917
NODE  /    57078      -369.07861       174.98967        775.0811
NODE  /    57079      -362.23685       174.98949        773.5631
NODE  /    57080      -355.39508       174.98938       772.04509
NODE  /    57081      -348.55331        174.9894       770.52709
NODE  /    57082      -341.71152       174.98955       769.00908
NODE  /    57083      -334.86975       174.98978       767.49107
NODE  /    57084      -328.02798       174.98999       765.97307
NODE  /    57085      -485.38864       181.95988       800.88725
NODE  /    57086      -485.38864       188.95963       800.88719
NODE  /    57087      -485.38858       195.94801       800.88719
NODE  /    57088      -485.38849       202.93156       800.88719
NODE  /    57089      -485.38864       209.90324       800.88725
NODE  /    57090      -485.38882       216.93105       800.88725
NODE  /    57091       -485.3887       223.94698       800.88725
NODE  /    57092      -485.38864       230.95807       800.88725
NODE  /    57093      -485.38864       237.95781       800.88719
NODE  /    57094      -485.38864       244.95755       800.88725
NODE  /    57095      -485.38864       251.95731       800.88725
NODE  /    57096      -485.38864       258.95703       800.88725
NODE  /    57097      -485.38858       265.94397       800.88725
NODE  /    57098      -485.38843       272.92545       800.88719
NODE  /    57099      -485.38864       279.89352       800.88725
NODE  /    57100      -485.38886       286.92493       800.88732
NODE  /    57101      -485.38873       293.94293       800.88725
NODE  /    57102      -485.38864       300.95551       800.88725
NODE  /    57103      -485.38864       307.95523       800.88725
NODE  /    57104      -485.38864       314.95499       800.88725
NODE  /    57105      -485.38864       321.95471       800.88725
NODE  /    57106      -485.38864       328.95447       800.88725
NODE  /    57107      -485.38861       335.94946       800.88725
NODE  /    57108      -485.38849       342.94247       800.88719
NODE  /    57109      -492.23111       258.95837       802.40538
NODE  /    57110      -499.07217       258.95969       803.92326
NODE  /    57111      -505.91476       258.95932       805.44145
NODE  /    57112      -512.75574       258.95898       806.95928
NODE  /    57113      -519.59821        258.9603        808.4774
NODE  /    57114      -526.43927       258.96161       809.99529
NODE  /    57115      -533.28101       258.96237       811.51329
NODE  /    57116       -540.1228       258.96313        813.0313
NODE  /    57117      -546.96454        258.9639        814.5493
NODE  /    57118      -553.80634       258.96466       816.06731
NODE  /    57119      -560.64813       258.96539       817.58531
NODE  /    57120      -567.48987       258.96606       819.10332
NODE  /    57121      -574.33167       258.96606       820.62132
NODE  /    57122      -581.17328        258.9649       822.14006
NODE  /    57123      -588.01489       258.96463       823.65886
NODE  /    57124      -594.85651       258.96594       825.17748
NODE  /    57125      -601.69824       258.96854       826.69548
NODE  /    57126      -608.53998        258.9715       828.21349
NODE  /    57127      -615.38177       258.97449       829.73149
NODE  /    57128      -622.22351       258.97748       831.24956
NODE  /    57129      -629.06531       258.98047        832.7675
NODE  /    57130      -635.90704       258.98337       834.28551
NODE  /    57131      -642.74884       258.98572       835.80351
NODE  /    57132      -567.48987       251.96629       819.10332
NODE  /    57133      -567.48987       244.96652       819.10332
NODE  /    57134      -567.48987       237.96675       819.10332
NODE  /    57135      -567.48987       230.96698       819.10332
NODE  /    57136      -567.48993       223.95186       819.10332
NODE  /    57137      -567.49011       216.93024       819.10338
NODE  /    57138      -567.48987       209.89256       819.10332
NODE  /    57139      -567.48962       202.93069       819.10326
NODE  /    57140      -567.48981       195.95277       819.10332
NODE  /    57141      -567.48987       188.96837       819.10332
NODE  /    57142      -567.48987        181.9686       819.10332
NODE  /    57143      -526.43927       251.96185       809.99529
NODE  /    57144      -526.43927        244.9621       809.99529
NODE  /    57145      -526.43927       237.96234       809.99529
NODE  /    57146      -526.43927       230.96259       809.99529
NODE  /    57147      -526.43933       223.94975       809.99529
NODE  /    57148      -526.43945       216.93138       809.99529
NODE  /    57149      -526.43927       209.89937       809.99529
NODE  /    57150      -526.43903       202.93187       809.99523
NODE  /    57151      -526.43921       195.95073       809.99523
NODE  /    57152      -526.43927       188.96405       809.99529
NODE  /    57153      -526.43927       181.96429       809.99529
NODE  /    57154      -519.59766        216.9314       808.47734
NODE  /    57155      -512.75592       216.93135       806.95934
NODE  /    57156      -505.91412       216.93127       805.44127
NODE  /    57157      -499.07236        216.9312       803.92326
NODE  /    57158      -492.23059       216.93112       802.40526
NODE  /    57159        -505.914       223.94839       805.44127
NODE  /    57160      -505.91394       230.96033       805.44127
NODE  /    57161      -505.91394       237.96008       805.44127
NODE  /    57162      -505.91394       244.95982       805.44127
NODE  /    57163      -505.91397       251.95958       805.44127
NODE  /    57164      -512.75574       237.96085       806.95928
NODE  /    57165      -519.59747       237.96159       808.47728
NODE  /    57166      -512.75574       230.96109       806.95928
NODE  /    57167       -512.7558       223.94887       806.95928
NODE  /    57168      -519.59747       230.96184       808.47728
NODE  /    57169      -519.59753       223.94933       808.47728
NODE  /    57170      -512.75574       251.96034       806.95928
NODE  /    57171      -512.75574       244.96059       806.95928
NODE  /    57172      -519.59747       251.96109       808.47728
NODE  /    57173      -519.59747       244.96135       808.47728
NODE  /    57174      -492.23041       237.95857       802.40526
NODE  /    57175      -499.07217       237.95932       803.92326
NODE  /    57176      -492.23041       230.95882        802.4052
NODE  /    57177      -492.23047       223.94745       802.40526
NODE  /    57178      -499.07217       230.95958       803.92326
NODE  /    57179      -499.07224       223.94792       803.92326
NODE  /    57180      -492.23041       251.95805       802.40526
NODE  /    57181      -492.23041       244.95831       802.40526
NODE  /    57182      -499.07217       251.95882       803.92326
NODE  /    57183      -499.07217       244.95906       803.92326
NODE  /    57184      -505.91394        181.9621       805.44127
NODE  /    57185      -505.91394       188.96184       805.44127
NODE  /    57186      -505.91388        195.9494       805.44127
NODE  /    57187      -505.91379       202.93178       805.44121
NODE  /    57188      -505.91394       209.90141       805.44127
NODE  /    57189      -512.75568       195.94987       806.95928
NODE  /    57190      -519.59741       195.95032       808.47728
NODE  /    57191      -512.75574       188.96259       806.95928
NODE  /    57192      -512.75574       181.96283       806.95928
NODE  /    57193      -519.59747       188.96332       808.47728
NODE  /    57194      -519.59747       181.96356       808.47728
NODE  /    57195      -512.75574        209.9008       806.95928
NODE  /    57196      -512.75555       202.93185       806.95921
NODE  /    57197      -519.59747       209.90013       808.47728
NODE  /    57198      -519.59729       202.93188       808.47722
NODE  /    57199      -492.23035       195.94847        802.4052
NODE  /    57200      -499.07211       195.94894       803.92326
NODE  /    57201      -492.23041       188.96036       802.40526
NODE  /    57202      -492.23041       181.96062       802.40526
NODE  /    57203      -499.07217       188.96109       803.92326
NODE  /    57204      -499.07217       181.96135       803.92326
NODE  /    57205      -492.23041       209.90265        802.4052
NODE  /    57206      -492.23026       202.93164        802.4052
NODE  /    57207      -499.07217       209.90202        803.9232
NODE  /    57208      -499.07202        202.9317        803.9232
NODE  /    57209      -560.64832        216.9305       817.58537
NODE  /    57210      -553.80658       216.93069       816.06737
NODE  /    57211      -546.96478       216.93089       814.54936
NODE  /    57212      -540.12305       216.93109       813.03136
NODE  /    57213      -533.28125       216.93126       811.51329
NODE  /    57214      -546.96466       223.95088       814.54936
NODE  /    57215      -546.96454       230.96484        814.5493
NODE  /    57216      -546.96454        237.9646        814.5493
NODE  /    57217      -546.96454       244.96436        814.5493
NODE  /    57218      -546.96454       251.96413        814.5493
NODE  /    57219      -553.80634       237.96536       816.06731
NODE  /    57220      -560.64807       237.96611       817.58531
NODE  /    57221      -553.80634       230.96559       816.06731
NODE  /    57222       -553.8064       223.95125       816.06731
NODE  /    57223      -560.64807       230.96634       817.58531
NODE  /    57224      -560.64819        223.9516       817.58531
NODE  /    57225      -553.80634       251.96489       816.06731
NODE  /    57226      -553.80634       244.96512       816.06731
NODE  /    57227      -560.64813       251.96564       817.58531
NODE  /    57228      -560.64813       244.96587       817.58531
NODE  /    57229      -533.28101       237.96309       811.51329
NODE  /    57230       -540.1228       237.96385        813.0313
NODE  /    57231      -533.28101       230.96333       811.51329
NODE  /    57232      -533.28113       223.95015       811.51329
NODE  /    57233       -540.1228       230.96408        813.0313
NODE  /    57234      -540.12286       223.95053        813.0313
NODE  /    57235      -533.28101       251.96262       811.51329
NODE  /    57236      -533.28101       244.96286       811.51329
NODE  /    57237       -540.1228       251.96336        813.0313
NODE  /    57238       -540.1228       244.96361        813.0313
NODE  /    57239      -546.96454       181.96651        814.5493
NODE  /    57240      -546.96454       188.96626        814.5493
NODE  /    57241      -546.96448       195.95184        814.5493
NODE  /    57242      -546.96436       202.93137       814.54924
NODE  /    57243      -546.96454       209.89607        814.5493
NODE  /    57244      -553.80627       195.95219       816.06731
NODE  /    57245      -560.64801       195.95253       817.58531
NODE  /    57246      -553.80634       188.96701       816.06737
NODE  /    57247      -553.80634       181.96724       816.06731
NODE  /    57248      -560.64807       188.96774       817.58531
NODE  /    57249      -560.64813       181.96797       817.58531
NODE  /    57250      -553.80634       209.89491       816.06731
NODE  /    57251      -553.80609       202.93117       816.06725
NODE  /    57252      -560.64807       209.89372       817.58531
NODE  /    57253      -560.64789       202.93095       817.58525
NODE  /    57254      -533.28094       195.95113       811.51329
NODE  /    57255      -540.12274       195.95149        813.0313
NODE  /    57256      -533.28101        188.9648       811.51329
NODE  /    57257      -533.28101       181.96504       811.51329
NODE  /    57258       -540.1228       188.96553        813.0313
NODE  /    57259       -540.1228       181.96577        813.0313
NODE  /    57260      -533.28101       209.89835       811.51329
NODE  /    57261      -533.28082       202.93175       811.51323
NODE  /    57262       -540.1228       209.89723        813.0313
NODE  /    57263      -540.12256       202.93156       813.03124
NODE  /    57264      -608.53998        251.9715       828.21349
NODE  /    57265      -608.53998       244.97151       828.21349
NODE  /    57266      -608.53998       237.97151       828.21349
NODE  /    57267      -608.53998       230.97153       828.21349
NODE  /    57268      -608.53998       223.97153       828.21349
NODE  /    57269      -608.53998       216.97153       828.21349
NODE  /    57270      -608.53998       209.97154       828.21349
NODE  /    57271      -608.53998       202.97154       828.21349
NODE  /    57272      -608.53998       195.97156       828.21349
NODE  /    57273      -608.53998       188.97156       828.21349
NODE  /    57274      -608.53998       181.97156       828.21349
NODE  /    57275      -601.69824       216.96858       826.69548
NODE  /    57276      -594.85559       216.96616       825.17729
NODE  /    57277       -588.0108       216.95877       823.65794
NODE  /    57278      -581.16937       216.93355       822.13915
NODE  /    57279      -574.33099       216.92934        820.6212
NODE  /    57280      -588.01355       223.96107       823.65856
NODE  /    57281      -588.01483        230.9651       823.65886
NODE  /    57282      -588.01489         237.965        823.6588
NODE  /    57283      -588.01489       244.96487       823.65886
NODE  /    57284      -588.01483       251.96475       823.65886
NODE  /    57285      -594.85651       237.96605       825.17748
NODE  /    57286      -601.69824       237.96857       826.69548
NODE  /    57287      -594.85645       230.96609       825.17754
NODE  /    57288      -594.85602       223.96556       825.17742
NODE  /    57289      -601.69824       230.96857       826.69548
NODE  /    57290      -601.69824       223.96858       826.69548
NODE  /    57291      -594.85651       251.96599       825.17748
NODE  /    57292      -594.85651       244.96602       825.17748
NODE  /    57293      -601.69824       251.96854       826.69548
NODE  /    57294      -601.69824       244.96855       826.69548
NODE  /    57295      -574.33167       237.96672       820.62138
NODE  /    57296      -581.17328        237.9655       822.14006
NODE  /    57297      -574.33167       230.96695       820.62132
NODE  /    57298       -574.3313       223.95201       820.62126
NODE  /    57299      -581.17328        230.9657       822.14006
NODE  /    57300        -581.172       223.95401       822.13976
NODE  /    57301      -574.33167       251.96628       820.62132
NODE  /    57302      -574.33167       244.96651       820.62138
NODE  /    57303      -581.17328        251.9651       822.14006
NODE  /    57304      -581.17328        244.9653       822.14006
NODE  /    57305      -588.01483       181.96593       823.65886
NODE  /    57306      -588.01483       188.96581       823.65886
NODE  /    57307      -588.01617       195.96155        823.6591
NODE  /    57308      -588.01892       202.95903       823.65971
NODE  /    57309      -588.01483       209.95761        823.6588
NODE  /    57310      -594.85693        195.9657        825.1776
NODE  /    57311      -601.69824       195.96861       826.69548
NODE  /    57312      -594.85645       188.96629       825.17754
NODE  /    57313      -594.85645       181.96634       825.17754
NODE  /    57314      -601.69824       188.96861       826.69548
NODE  /    57315      -601.69824       181.96863       826.69548
NODE  /    57316      -594.85651       209.96552       825.17748
NODE  /    57317      -594.85736       202.96623       825.17766
NODE  /    57318      -601.69824        209.9686       826.69548
NODE  /    57319      -601.69824        202.9686       826.69548
NODE  /    57320      -574.33203        195.9529       820.62145
NODE  /    57321      -581.17456       195.95477       822.14031
NODE  /    57322      -574.33167       188.96829       820.62132
NODE  /    57323      -574.33167       181.96852       820.62138
NODE  /    57324      -581.17328       188.96686       822.14006
NODE  /    57325      -581.17328       181.96706       822.14006
NODE  /    57326      -574.33154       209.89133       820.62132
NODE  /    57327      -574.33228       202.92978       820.62151
NODE  /    57328      -581.17316       209.88678       822.14006
NODE  /    57329      -581.17719       202.93394       822.14092
NODE  /    57330      -642.74884       216.98589       835.80351
NODE  /    57331      -635.90704       216.98343       834.28551
NODE  /    57332      -629.06531       216.98051        832.7675
NODE  /    57333      -622.22351       216.97751        831.2495
NODE  /    57334      -615.38177       216.97453       829.73149
NODE  /    57335      -629.06531        223.9805       832.76756
NODE  /    57336      -629.06531        230.9805       832.76756
NODE  /    57337      -629.06531       237.98048       832.76756
NODE  /    57338      -629.06531       244.98048        832.7675
NODE  /    57339      -629.06531       251.98047        832.7675
NODE  /    57340      -635.90704        237.9834       834.28557
NODE  /    57341      -642.74884       237.98579       835.80357
NODE  /    57342      -635.90704       230.98341       834.28557
NODE  /    57343      -635.90704       223.98341       834.28551
NODE  /    57344      -642.74884       230.98582       835.80357
NODE  /    57345      -642.74884       223.98586       835.80351
NODE  /    57346      -635.90704       251.98338       834.28551
NODE  /    57347      -635.90704       244.98338       834.28557
NODE  /    57348      -642.74884       251.98575       835.80357
NODE  /    57349      -642.74884       244.98578       835.80357
NODE  /    57350      -615.38177        237.9745       829.73149
NODE  /    57351      -622.22351       237.97749        831.2495
NODE  /    57352      -615.38177       230.97452       829.73149
NODE  /    57353      -615.38177       223.97452       829.73149
NODE  /    57354      -622.22351       230.97749       831.24956
NODE  /    57355      -622.22351       223.97751       831.24956
NODE  /    57356      -615.38177       251.97449       829.73149
NODE  /    57357      -615.38177        244.9745       829.73149
NODE  /    57358      -622.22351       251.97748        831.2495
NODE  /    57359      -622.22351       244.97749        831.2495
NODE  /    57360      -629.06531       181.98055        832.7675
NODE  /    57361      -629.06531       188.98055        832.7675
NODE  /    57362      -629.06531       195.98053        832.7675
NODE  /    57363      -629.06531       202.98053        832.7675
NODE  /    57364      -629.06531       209.98051        832.7675
NODE  /    57365      -635.90704       195.98346       834.28551
NODE  /    57366      -642.74884       195.98596       835.80357
NODE  /    57367      -635.90704       188.98347       834.28551
NODE  /    57368      -635.90704       181.98347       834.28557
NODE  /    57369      -642.74884       188.98599       835.80351
NODE  /    57370      -642.74884       181.98602       835.80357
NODE  /    57371      -635.90704       209.98344       834.28557
NODE  /    57372      -635.90704       202.98344       834.28551
NODE  /    57373      -642.74884       209.98592       835.80357
NODE  /    57374      -642.74884       202.98593       835.80357
NODE  /    57375      -615.38177       195.97455       829.73149
NODE  /    57376      -622.22351       195.97754        831.2495
NODE  /    57377      -615.38177       188.97455       829.73149
NODE  /    57378      -615.38177       181.97456       829.73149
NODE  /    57379      -622.22351       188.97754       831.24956
NODE  /    57380      -622.22351       181.97755        831.2495
NODE  /    57381      -615.38177       209.97453       829.73149
NODE  /    57382      -615.38177       202.97453       829.73149
NODE  /    57383      -622.22351       209.97752        831.2495
NODE  /    57384      -622.22351       202.97752        831.2495
NODE  /    57385      -567.49005        342.9455       819.10332
NODE  /    57386      -567.48993       335.95633       819.10332
NODE  /    57387      -567.48987       328.96375       819.10332
NODE  /    57388      -567.48987       321.96399       819.10332
NODE  /    57389      -567.48987        314.9642       819.10332
NODE  /    57390      -567.48987       307.96445       819.10332
NODE  /    57391      -567.48987       300.96466       819.10332
NODE  /    57392      -567.48993       293.94757       819.10332
NODE  /    57393      -567.49011       286.92316       819.10338
NODE  /    57394      -567.48987       279.88062       819.10332
NODE  /    57395      -567.48962       272.92361       819.10326
NODE  /    57396      -567.48981       265.94852       819.10332
NODE  /    57397      -560.64813       307.96378       817.58531
NODE  /    57398      -553.80634       307.96301       816.06737
NODE  /    57399      -546.96454       307.96222        814.5493
NODE  /    57400       -540.1228       307.96146        813.0313
NODE  /    57401      -533.28101       307.96066       811.51329
NODE  /    57402      -526.43927        307.9599       809.99529
NODE  /    57403      -519.61322       307.95923       808.48076
NODE  /    57404      -512.79382       307.95865        806.9677
NODE  /    57405      -505.99075       307.95761        805.4583
NODE  /    57406      -499.11029       307.95648       803.93169
NODE  /    57407      -492.24615        307.9559       802.40874
NODE  /    57408      -526.43927       314.95966       809.99529
NODE  /    57409      -526.43927       321.95941       809.99529
NODE  /    57410      -526.43927       328.95917       809.99529
NODE  /    57411      -526.43921       335.95297       809.99529
NODE  /    57412      -526.43909       342.94431       809.99529
NODE  /    57413      -546.96454       314.96198        814.5493
NODE  /    57414      -546.96454       321.96173        814.5493
NODE  /    57415      -546.96454       328.96152        814.5493
NODE  /    57416      -546.96454       335.95459        814.5493
NODE  /    57417      -546.96442       342.94485       814.54924
NODE  /    57418      -553.80634       328.96228       816.06731
NODE  /    57419      -560.64813       328.96307       817.58531
NODE  /    57420      -553.80634       321.96252       816.06731
NODE  /    57421      -553.80634       314.96277       816.06731
NODE  /    57422      -560.64807       321.96332       817.58531
NODE  /    57423      -560.64807       314.96353       817.58531
NODE  /    57424      -553.80615       342.94501       816.06731
NODE  /    57425      -553.80627       335.95514       816.06731
NODE  /    57426      -560.64801       342.94519       817.58531
NODE  /    57427      -560.64807       335.95569       817.58531
NODE  /    57428      -533.28101       328.95993       811.51329
NODE  /    57429       -540.1228       328.96072        813.0313
NODE  /    57430      -533.28101       321.96017       811.51329
NODE  /    57431      -533.28101       314.96042       811.51329
NODE  /    57432       -540.1228       321.96097        813.0313
NODE  /    57433       -540.1228       314.96121        813.0313
NODE  /    57434      -533.28088       342.94452       811.51323
NODE  /    57435      -533.28094       335.95352       811.51329
NODE  /    57436      -540.12262       342.94467       813.03124
NODE  /    57437      -540.12274       335.95407        813.0313
NODE  /    57438      -505.98886       314.95734       805.45787
NODE  /    57439      -505.98718       321.95709       805.45751
NODE  /    57440      -505.98563       328.95682       805.45714
NODE  /    57441      -505.98404       335.95123       805.45683
NODE  /    57442      -505.98248       342.94339       805.45647
NODE  /    57443       -512.7912       328.95782       806.96715
NODE  /    57444      -519.61212       328.95847       808.48052
NODE  /    57445      -512.79285       314.95834       806.96752
NODE  /    57446      -519.61279       314.95895        808.4807
NODE  /    57447      -512.79199       321.95807       806.96733
NODE  /    57448      -519.61243       321.95871       808.48064
NODE  /    57449      -512.79041       335.95282       806.96697
NODE  /    57450      -519.61127       335.95288       808.48033
NODE  /    57451      -512.78406       342.94672       806.96556
NODE  /    57452      -519.60797       342.94507        808.4796
NODE  /    57453      -492.24506       328.95517       802.40849
NODE  /    57454       -499.1077       328.95581       803.93114
NODE  /    57455      -492.24536       321.95541       802.40856
NODE  /    57456      -492.24573       314.95566       802.40868
NODE  /    57457      -499.10846       321.95609       803.93126
NODE  /    57458      -499.10931        314.9563        803.9315
NODE  /    57459      -492.24088       342.94171       802.40758
NODE  /    57460       -492.2442       335.94958       802.40831
NODE  /    57461      -499.10052       342.94009       803.92955
NODE  /    57462      -499.10687       335.94965       803.93096
NODE  /    57463      -526.43921       265.94635       809.99523
NODE  /    57464      -526.43903       272.92471       809.99523
NODE  /    57465      -526.43927       279.88742       809.99529
NODE  /    57466      -526.43945       286.92422       809.99535
NODE  /    57467      -526.43933       293.94537       809.99529
NODE  /    57468      -526.43927       300.96014       809.99529
NODE  /    57469      -533.28101       279.88632       811.51329
NODE  /    57470       -540.1228       279.88519        813.0313
NODE  /    57471      -546.96454       279.88406        814.5493
NODE  /    57472      -553.80634        279.8829       816.06731
NODE  /    57473      -560.64807       279.88174       817.58531
NODE  /    57474      -546.96429       272.92422       814.54924
NODE  /    57475      -546.96448       265.94748        814.5493
NODE  /    57476      -533.28082       272.92456       811.51323
NODE  /    57477      -533.28094       265.94675       811.51323
NODE  /    57478      -540.12256       272.92441       813.03124
NODE  /    57479      -540.12274       265.94711        813.0313
NODE  /    57480      -553.80609       272.92404       816.06725
NODE  /    57481      -553.80627       265.94788       816.06731
NODE  /    57482      -560.64789       272.92386       817.58525
NODE  /    57483      -560.64801       265.94824       817.58531
NODE  /    57484      -546.96454       300.96246        814.5493
NODE  /    57485      -546.96466       293.94653        814.5493
NODE  /    57486      -546.96478       286.92374       814.54936
NODE  /    57487      -540.12286       293.94617        813.0313
NODE  /    57488      -533.28113       293.94577       811.51329
NODE  /    57489       -540.1228       300.96167        813.0313
NODE  /    57490      -533.28101       300.96091       811.51329
NODE  /    57491      -540.12305       286.92392       813.03136
NODE  /    57492      -533.28125       286.92407       811.51335
NODE  /    57493      -560.64819        293.9473       817.58531
NODE  /    57494       -553.8064       293.94693       816.06731
NODE  /    57495      -560.64813       300.96399       817.58531
NODE  /    57496      -553.80634       300.96323       816.06731
NODE  /    57497      -560.64832       286.92337       817.58537
NODE  /    57498      -553.80658       286.92355       816.06737
NODE  /    57499      -492.23932       279.89252       802.40721
NODE  /    57500      -499.08734       279.89151       803.92662
NODE  /    57501      -505.93134       279.89047       805.44505
NODE  /    57502      -512.77087       279.88947       806.96263
NODE  /    57503      -519.60638       279.88846       808.47923
NODE  /    57504      -506.01068       272.92517       805.46269
NODE  /    57505      -506.01547       265.94528       805.46379
NODE  /    57506      -492.24039       272.92587       802.40746
NODE  /    57507      -492.23471        265.9455       802.40624
NODE  /    57508      -499.10391       272.92633       803.93028
NODE  /    57509      -499.08008       265.94885       803.92503
NODE  /    57510      -512.78748       272.92386       806.96636
NODE  /    57511      -512.76361        265.9415       806.96105
NODE  /    57512      -519.60748       272.92432       808.47948
NODE  /    57513      -519.60181       265.94485       808.47826
NODE  /    57514      -505.99326       300.95786       805.45885
NODE  /    57515      -505.99695       293.94424       805.45964
NODE  /    57516      -506.00119       286.92468       805.46062
NODE  /    57517       -499.1134       293.94434       803.93236
NODE  /    57518      -492.24683        293.9437       802.40886
NODE  /    57519      -499.11157       300.95663       803.93199
NODE  /    57520      -492.24667       300.95612       802.40886
NODE  /    57521      -499.10803       286.92813        803.9312
NODE  /    57522      -492.24426       286.92572       802.40831
NODE  /    57523      -519.61389       293.94464       808.48094
NODE  /    57524      -512.79694       293.94403       806.96843
NODE  /    57525      -519.61377        300.9595       808.48088
NODE  /    57526      -512.79511       300.95901         806.968
NODE  /    57527      -519.61133       286.92346       808.48033
NODE  /    57528      -512.79156       286.92105       806.96721
NODE  /    57529      -642.74884       307.98553       835.80357
NODE  /    57530      -635.90704       307.98331       834.28551
NODE  /    57531      -629.06531       307.98041        832.7675
NODE  /    57532      -622.22351       307.97742        831.2495
NODE  /    57533      -615.38177       307.97443       829.73149
NODE  /    57534      -608.53998       307.97147       828.21349
NODE  /    57535      -601.69824       307.96848       826.69548
NODE  /    57536      -594.85651        307.9657       825.17748
NODE  /    57537      -588.01489       307.96384       823.65886
NODE  /    57538      -581.17328       307.96356       822.14006
NODE  /    57539      -574.33167       307.96448       820.62138
NODE  /    57540      -608.53998       314.97144       828.21349
NODE  /    57541      -608.53998       321.97144       828.21349
NODE  /    57542      -608.53998       328.97144       828.21349
NODE  /    57543      -608.53998       335.97144       828.21349
NODE  /    57544      -608.53998       342.97141       828.21349
NODE  /    57545      -629.06531       314.98041       832.76756
NODE  /    57546      -629.06531       321.98041       832.76756
NODE  /    57547      -629.06531       328.98038        832.7675
NODE  /    57548      -629.06531       335.98038        832.7675
NODE  /    57549      -629.06531       342.98038        832.7675
NODE  /    57550      -635.90704       328.98328       834.28557
NODE  /    57551      -642.74884       328.98544       835.80357
NODE  /    57552      -635.90704       321.98328       834.28557
NODE  /    57553      -635.90704       314.98328       834.28551
NODE  /    57554      -642.74884       321.98547       835.80357
NODE  /    57555      -642.74884        314.9855       835.80357
NODE  /    57556      -635.90704       342.98325       834.28551
NODE  /    57557      -635.90704       335.98325       834.28551
NODE  /    57558      -642.74884       342.98538       835.80357
NODE  /    57559      -642.74884       335.98541       835.80357
NODE  /    57560      -615.38177       328.97443       829.73149
NODE  /    57561      -622.22351       328.97739        831.2495
NODE  /    57562      -615.38177       321.97443       829.73149
NODE  /    57563      -615.38177       314.97443       829.73149
NODE  /    57564      -622.22351       321.97742        831.2495
NODE  /    57565      -622.22351       314.97742        831.2495
NODE  /    57566      -615.38177        342.9744       829.73149
NODE  /    57567      -615.38177        335.9744       829.73149
NODE  /    57568      -622.22351       342.97739        831.2495
NODE  /    57569      -622.22351       335.97739        831.2495
NODE  /    57570      -588.01489       314.96371       823.65886
NODE  /    57571      -588.01483       321.96359       823.65886
NODE  /    57572      -588.01483       328.96347       823.65886
NODE  /    57573      -588.01526       335.96225       823.65892
NODE  /    57574      -588.01605       342.96161        823.6591
NODE  /    57575      -594.85645       328.96561       825.17748
NODE  /    57576      -601.69824       328.96844       826.69548
NODE  /    57577      -594.85651       321.96564       825.17748
NODE  /    57578      -594.85651       314.96567       825.17748
NODE  /    57579      -601.69824       321.96844       826.69548
NODE  /    57580      -601.69824       314.96848       826.69548
NODE  /    57581      -594.85669       342.96555       825.17754
NODE  /    57582      -594.85657       335.96542       825.17754
NODE  /    57583      -601.69824       342.96844       826.69548
NODE  /    57584      -601.69824       335.96844       826.69548
NODE  /    57585      -574.33167       328.96381       820.62138
NODE  /    57586      -581.17328       328.96298       822.14006
NODE  /    57587      -574.33167       321.96402       820.62138
NODE  /    57588      -574.33167       314.96426       820.62138
NODE  /    57589      -581.17328       321.96317       822.14006
NODE  /    57590      -581.17328       314.96335       822.14006
NODE  /    57591       -574.3327       342.94699       820.62157
NODE  /    57592      -574.33203       335.95724       820.62145
NODE  /    57593      -581.17511       342.95316       822.14049
NODE  /    57594      -581.17389       335.95898       822.14018
NODE  /    57595      -608.53998        265.9715       828.21349
NODE  /    57596      -608.53998        272.9715       828.21349
NODE  /    57597      -608.53998       279.97147       828.21349
NODE  /    57598      -608.53998       286.97147       828.21349
NODE  /    57599      -608.53998       293.97147       828.21349
NODE  /    57600      -608.53998       300.97147       828.21349
NODE  /    57601      -615.38177       279.97446       829.73149
NODE  /    57602      -622.22351       279.97745        831.2495
NODE  /    57603      -629.06531       279.98044       832.76756
NODE  /    57604      -635.90704       279.98334       834.28557
NODE  /    57605      -642.74884       279.98563       835.80357
NODE  /    57606      -629.06531       272.98044        832.7675
NODE  /    57607      -629.06531       265.98047        832.7675
NODE  /    57608      -615.38177       272.97446       829.73155
NODE  /    57609      -615.38177       265.97449       829.73149
NODE  /    57610      -622.22351       272.97745        831.2495
NODE  /    57611      -622.22351       265.97748        831.2495
NODE  /    57612      -635.90704       272.98334       834.28557
NODE  /    57613      -635.90704       265.98337       834.28551
NODE  /    57614      -642.74884       272.98566       835.80357
NODE  /    57615      -642.74884       265.98569       835.80357
NODE  /    57616      -629.06531       300.98041        832.7675
NODE  /    57617      -629.06531       293.98044        832.7675
NODE  /    57618      -629.06531       286.98044       832.76756
NODE  /    57619      -622.22351       293.97745        831.2495
NODE  /    57620      -615.38177       293.97446       829.73149
NODE  /    57621      -622.22351       300.97742        831.2495
NODE  /    57622      -615.38177       300.97446       829.73149
NODE  /    57623      -622.22351       286.97745       831.24956
NODE  /    57624      -615.38177       286.97446       829.73149
NODE  /    57625      -642.74884        293.9856       835.80357
NODE  /    57626      -635.90704       293.98331       834.28551
NODE  /    57627      -642.74884       300.98557       835.80357
NODE  /    57628      -635.90704       300.98331       834.28557
NODE  /    57629      -642.74884       286.98563       835.80351
NODE  /    57630      -635.90704       286.98334       834.28551
NODE  /    57631      -574.33154       279.87939       820.62132
NODE  /    57632      -581.17316       279.87488       822.14006
NODE  /    57633      -588.01483       279.95547       823.65886
NODE  /    57634      -594.85651       279.96509       825.17748
NODE  /    57635      -601.69824       279.96851       826.69548
NODE  /    57636      -588.01941       272.95706        823.6599
NODE  /    57637       -588.0163       265.95987       823.65917
NODE  /    57638      -574.33234       272.92273       820.62151
NODE  /    57639      -574.33203       265.94876       820.62145
NODE  /    57640      -581.17767       272.92795       822.14104
NODE  /    57641      -581.17468       265.95136       822.14037
NODE  /    57642      -594.85748       272.96588       825.17772
NODE  /    57643      -594.85699        265.9653        825.1776
NODE  /    57644      -601.69824       272.96851       826.69548
NODE  /    57645      -601.69824       265.96854       826.69548
NODE  /    57646      -588.01483       300.96393       823.65886
NODE  /    57647      -588.01337       293.95941       823.65849
NODE  /    57648      -588.01032       286.95679       823.65782
NODE  /    57649      -581.17181       293.95059       822.13976
NODE  /    57650      -574.33124       293.94785       820.62126
NODE  /    57651      -581.17328       300.96375       822.14006
NODE  /    57652      -574.33167       300.96472       820.62132
NODE  /    57653      -581.16882       286.92755       822.13909
NODE  /    57654      -574.33087        286.9223        820.6212
NODE  /    57655      -601.69824       293.96851       826.69548
NODE  /    57656      -594.85596       293.96515       825.17735
NODE  /    57657      -601.69824       300.96848       826.69548
NODE  /    57658      -594.85651       300.96573       825.17748
NODE  /    57659      -601.69824       286.96851       826.69548
NODE  /    57660      -594.85547       286.96582       825.17723
NODE  /    57661      -328.02798       258.99005       765.97307
NODE  /    57662      -334.86975       258.98972       767.49107
NODE  /    57663      -341.71152       258.98938       769.00908
NODE  /    57664      -348.55328       258.98917       770.52715
NODE  /    57665      -355.39508       258.98917       772.04509
NODE  /    57666      -362.23685       258.98932        773.5631
NODE  /    57667      -369.07861       258.98956        775.0811
NODE  /    57668      -375.92038       258.98984       776.59911
NODE  /    57669      -382.76215       258.99008       778.11711
NODE  /    57670      -389.60391       258.99023       779.63512
NODE  /    57671      -396.44568       258.99026       781.15318
NODE  /    57672      -403.28745       258.99014       782.67119
NODE  /    57673      -410.12921       258.98987       784.18913
NODE  /    57674      -416.97098       258.98944       785.70714
NODE  /    57675      -423.81274       258.98856       787.22514
NODE  /    57676      -430.65451       258.98621       788.74321
NODE  /    57677      -437.49628       258.98114       790.26116
NODE  /    57678      -444.33804       258.97278       791.77922
NODE  /    57679      -451.17981       258.96387       793.29723
NODE  /    57680      -458.02158       258.95731       794.81517
NODE  /    57681      -464.86334       258.95544       796.33318
NODE  /    57682      -471.70511       258.95566       797.85118
NODE  /    57683      -478.54688        258.9563       799.36925
NODE  /    57684      -403.28745       251.99013       782.67113
NODE  /    57685      -403.28745       244.99011       782.67113
NODE  /    57686      -403.28745       237.99011       782.67119
NODE  /    57687      -403.28745        230.9901       782.67119
NODE  /    57688      -403.28754       223.98621       782.67119
NODE  /    57689      -403.28769       216.98068       782.67119
NODE  /    57690      -403.28745       209.97113       782.67119
NODE  /    57691       -403.2872       202.98067       782.67113
NODE  /    57692      -403.28735       195.98618       782.67113
NODE  /    57693      -403.28745       188.99007       782.67119
NODE  /    57694      -403.28745       181.99005       782.67119
NODE  /    57695      -362.23685       251.98932        773.5631
NODE  /    57696      -362.23685       244.98933        773.5631
NODE  /    57697      -362.23685       237.98935       773.56316
NODE  /    57698      -362.23685       230.98936        773.5631
NODE  /    57699      -362.23691       223.98714        773.5631
NODE  /    57700        -362.237       216.98393       773.56316
NODE  /    57701      -362.23682       209.97833       773.56316
NODE  /    57702      -362.23669       202.98396        773.5631
NODE  /    57703      -362.23679        195.9872        773.5631
NODE  /    57704      -362.23685       188.98946        773.5631
NODE  /    57705      -362.23685       181.98947        773.5631
NODE  /    57706      -355.39526       216.98447       772.04515
NODE  /    57707      -348.55353       216.98524       770.52715
NODE  /    57708      -341.71176       216.98633       769.00914
NODE  /    57709      -334.87003       216.98763       767.49114
NODE  /    57710       -328.0282       216.98895       765.97313
NODE  /    57711      -341.71161       223.98817       769.00914
NODE  /    57712      -341.71152       230.98944       769.00908
NODE  /    57713      -341.71152       237.98943       769.00908
NODE  /    57714      -341.71152       244.98941       769.00908
NODE  /    57715      -341.71152        251.9894       769.00908
NODE  /    57716      -348.55328       237.98923       770.52709
NODE  /    57717      -355.39505       237.98921       772.04509
NODE  /    57718      -348.55331       230.98924       770.52709
NODE  /    57719      -348.55338       223.98761       770.52709
NODE  /    57720      -355.39508       230.98923       772.04509
NODE  /    57721      -355.39514       223.98729       772.04509
NODE  /    57722      -348.55328        251.9892       770.52715
NODE  /    57723      -348.55328       244.98921       770.52715
NODE  /    57724      -355.39508       251.98918       772.04509
NODE  /    57725      -355.39505        244.9892       772.04509
NODE  /    57726      -328.02798       237.99004       765.97307
NODE  /    57727      -334.86975       237.98973       767.49107
NODE  /    57728      -328.02798       230.99004       765.97307
NODE  /    57729      -328.02808       223.98958       765.97307
NODE  /    57730      -334.86975       230.98973       767.49107
NODE  /    57731      -334.86984       223.98888       767.49114
NODE  /    57732      -328.02798       251.99005       765.97307
NODE  /    57733      -328.02798       244.99004       765.97307
NODE  /    57734      -334.86975       251.98973       767.49107
NODE  /    57735      -334.86975       244.98973       767.49107
NODE  /    57736      -341.71152       181.98953       769.00908
NODE  /    57737      -341.71152       188.98952       769.00908
NODE  /    57738      -341.71146       195.98822       769.00908
NODE  /    57739       -341.7113       202.98636       769.00902
NODE  /    57740      -341.71152       209.98309       769.00908
NODE  /    57741      -348.55322       195.98769       770.52709
NODE  /    57742      -355.39502       195.98737       772.04509
NODE  /    57743      -348.55331       188.98936       770.52709
NODE  /    57744      -348.55331       181.98938       770.52709
NODE  /    57745      -355.39508       188.98935       772.04509
NODE  /    57746      -355.39508       181.98936       772.04509
NODE  /    57747      -348.55331       209.98106       770.52709
NODE  /    57748       -348.5531       202.98528       770.52702
NODE  /    57749      -355.39508       209.97954       772.04509
NODE  /    57750       -355.3949       202.98451       772.04503
NODE  /    57751      -328.02789       195.98956       765.97307
NODE  /    57752      -334.86966       195.98889       767.49107
NODE  /    57753      -328.02798       188.99001       765.97307
NODE  /    57754      -328.02798       181.98999       765.97307
NODE  /    57755      -334.86975       188.98976       767.49107
NODE  /    57756      -334.86975       181.98976       767.49107
NODE  /    57757      -328.02798       209.98788       765.97307
NODE  /    57758      -328.02777       202.98895       765.97301
NODE  /    57759      -334.86975       209.98544       767.49107
NODE  /    57760      -334.86951       202.98763       767.49101
NODE  /    57761      -396.44589       216.98164       781.15318
NODE  /    57762       -389.6041       216.98239       779.63518
NODE  /    57763       -382.7623       216.98289       778.11717
NODE  /    57764       -375.9205       216.98328       776.59917
NODE  /    57765      -369.07874       216.98358       775.08116
NODE  /    57766      -382.76221       223.98709       778.11717
NODE  /    57767      -382.76215       230.99005       778.11717
NODE  /    57768      -382.76215       237.99007       778.11717
NODE  /    57769      -382.76215       244.99007       778.11711
NODE  /    57770      -382.76215       251.99007       778.11711
NODE  /    57771      -389.60391        237.9902       779.63518
NODE  /    57772      -396.44568       237.99022       781.15318
NODE  /    57773      -389.60391       230.99019       779.63512
NODE  /    57774      -389.60397       223.98697       779.63512
NODE  /    57775      -396.44568       230.99022       781.15318
NODE  /    57776      -396.44574       223.98666       781.15318
NODE  /    57777      -389.60391       251.99022       779.63512
NODE  /    57778      -389.60391       244.99022       779.63512
NODE  /    57779      -396.44568       251.99025       781.15312
NODE  /    57780      -396.44568       244.99023       781.15312
NODE  /    57781      -369.07861       237.98959        775.0811
NODE  /    57782      -375.92038       237.98985       776.59911
NODE  /    57783      -369.07861       230.98961        775.0811
NODE  /    57784      -369.07864       223.98712        775.0811
NODE  /    57785      -375.92038       230.98985       776.59911
NODE  /    57786      -375.92041       223.98714       776.59917
NODE  /    57787      -369.07861       251.98958        775.0811
NODE  /    57788      -369.07861       244.98959        775.0811
NODE  /    57789      -375.92038       251.98985       776.59911
NODE  /    57790      -375.92038       244.98985       776.59917
NODE  /    57791      -382.76215       181.99002       778.11717
NODE  /    57792      -382.76215       188.99002       778.11717
NODE  /    57793      -382.76208       195.98708       778.11711
NODE  /    57794      -382.76199       202.98288       778.11711
NODE  /    57795      -382.76215       209.97563       778.11717
NODE  /    57796      -389.60385       195.98692       779.63512
NODE  /    57797      -396.44562       195.98663       781.15312
NODE  /    57798      -389.60391       188.99014       779.63512
NODE  /    57799      -389.60391       181.99013       779.63518
NODE  /    57800      -396.44568       188.99014       781.15312
NODE  /    57801      -396.44568       181.99014       781.15318
NODE  /    57802      -389.60391       209.97452       779.63518
NODE  /    57803      -389.60373       202.98238       779.63512
NODE  /    57804      -396.44568       209.97299       781.15318
NODE  /    57805      -396.44547       202.98163       781.15312
NODE  /    57806      -369.07855       195.98715        775.0811
NODE  /    57807      -375.92032       195.98714       776.59911
NODE  /    57808      -369.07861       188.98965        775.0811
NODE  /    57809      -369.07861       181.98965       775.08116
NODE  /    57810      -375.92038       188.98985       776.59917
NODE  /    57811      -375.92038       181.98985       776.59917
NODE  /    57812      -369.07861       209.97745       775.08116
NODE  /    57813      -369.07846        202.9836        775.0811
NODE  /    57814      -375.92038       209.97659       776.59917
NODE  /    57815      -375.92023       202.98328       776.59911
NODE  /    57816      -444.33804       251.97295       791.77916
NODE  /    57817      -444.33804       244.97313       791.77916
NODE  /    57818      -444.33804        237.9733       791.77916
NODE  /    57819      -444.33804       230.97346       791.77922
NODE  /    57820       -444.3382       223.96532       791.77922
NODE  /    57821      -444.33853       216.95358       791.77928
NODE  /    57822      -444.33792       209.93298       791.77916
NODE  /    57823      -444.33749       202.95392        791.7791
NODE  /    57824      -444.33786         195.966       791.77916
NODE  /    57825      -444.33804        188.9745       791.77922
NODE  /    57826      -444.33804       181.97467       791.77922
NODE  /    57827      -437.49683       216.96382       790.26128
NODE  /    57828      -430.65506       216.97095       788.74327
NODE  /    57829      -423.81323       216.97527       787.22527
NODE  /    57830      -416.97137       216.97783       785.70726
NODE  /    57831      -410.12949       216.97945       784.18926
NODE  /    57832      -423.81293       223.98308       787.22521
NODE  /    57833      -423.81274       230.98866       787.22521
NODE  /    57834      -423.81274       237.98863       787.22514
NODE  /    57835      -423.81274        244.9886       787.22514
NODE  /    57836      -423.81274       251.98857       787.22514
NODE  /    57837      -430.65451       237.98637       788.74315
NODE  /    57838      -437.49628       237.98146       790.26116
NODE  /    57839      -430.65451       230.98643       788.74321
NODE  /    57840      -430.65472       223.97997       788.74321
NODE  /    57841      -437.49628       230.98157       790.26116
NODE  /    57842      -437.49646        223.9742       790.26122
NODE  /    57843      -430.65451       251.98627       788.74315
NODE  /    57844      -430.65451       244.98633       788.74315
NODE  /    57845      -437.49628       251.98125       790.26116
NODE  /    57846      -437.49628       244.98135       790.26116
NODE  /    57847      -410.12921       237.98988       784.18919
NODE  /    57848      -416.97098       237.98949       785.70714
NODE  /    57849      -410.12921       230.98988       784.18919
NODE  /    57850      -410.12933       223.98555       784.18919
NODE  /    57851      -416.97098       230.98949       785.70714
NODE  /    57852      -416.97113       223.98463        785.7072
NODE  /    57853      -410.12921       251.98988       784.18919
NODE  /    57854      -410.12921       244.98988       784.18919
NODE  /    57855      -416.97098       251.98946        785.7072
NODE  /    57856      -416.97098       244.98947        785.7072
NODE  /    57857      -423.81274       181.98885       787.22521
NODE  /    57858      -423.81274       188.98883       787.22514
NODE  /    57859      -423.81256       195.98318       787.22514
NODE  /    57860      -423.81223       202.97531       787.22508
NODE  /    57861      -423.81271       209.96193       787.22521
NODE  /    57862       -430.6543       195.98019       788.74315
NODE  /    57863      -437.49606       195.97461       790.26116
NODE  /    57864      -430.65451       188.98677       788.74321
NODE  /    57865      -430.65451       181.98682       788.74321
NODE  /    57866      -437.49628       188.98219       790.26122
NODE  /    57867      -437.49628        181.9823       790.26122
NODE  /    57868      -430.65445       209.95561       788.74315
NODE  /    57869      -430.65393       202.97105       788.74309
NODE  /    57870      -437.49619       209.94629       790.26116
NODE  /    57871      -437.49567       202.96402       790.26109
NODE  /    57872      -410.12912       195.98555       784.18913
NODE  /    57873      -416.97086       195.98468       785.70714
NODE  /    57874      -410.12921       188.98988       784.18919
NODE  /    57875      -410.12921       181.98988       784.18919
NODE  /    57876      -416.97098       188.98956       785.70714
NODE  /    57877      -416.97098       181.98956        785.7072
NODE  /    57878      -410.12921       209.96892       784.18919
NODE  /    57879      -410.12891       202.97945       784.18913
NODE  /    57880      -416.97098       209.96617        785.7072
NODE  /    57881      -416.97058       202.97784       785.70708
NODE  /    57882      -478.54706       216.93097       799.36925
NODE  /    57883      -471.70535       216.93108       797.85124
NODE  /    57884      -464.86365       216.93196        796.3333
NODE  /    57885      -458.02194       216.93515       794.81529
NODE  /    57886      -451.18021       216.94318       793.29729
NODE  /    57887      -464.86346       223.94655       796.33324
NODE  /    57888      -464.86334       230.95656       796.33318
NODE  /    57889      -464.86334       237.95628       796.33318
NODE  /    57890      -464.86334       244.95601       796.33318
NODE  /    57891      -464.86334       251.95573       796.33318
NODE  /    57892      -471.70511       237.95645       797.85118
NODE  /    57893      -478.54688       237.95708       799.36919
NODE  /    57894      -471.70511       230.95673       797.85124
NODE  /    57895       -471.7052       223.94624       797.85124
NODE  /    57896      -478.54688       230.95734       799.36925
NODE  /    57897      -478.54694       223.94653       799.36925
NODE  /    57898      -471.70511       251.95592       797.85118
NODE  /    57899      -471.70511       244.95619       797.85118
NODE  /    57900      -478.54688       251.95656       799.36925
NODE  /    57901      -478.54688       244.95682       799.36919
NODE  /    57902      -451.17981       237.96455       793.29717
NODE  /    57903      -458.02158       237.95813       794.81517
NODE  /    57904      -451.17981        230.9648       793.29723
NODE  /    57905      -451.17993       223.95599       793.29723
NODE  /    57906      -458.02158        230.9584       794.81523
NODE  /    57907       -458.0217       223.94901       794.81523
NODE  /    57908      -451.17981       251.96408       793.29723
NODE  /    57909      -451.17981       244.96432       793.29717
NODE  /    57910      -458.02158       251.95758       794.81523
NODE  /    57911      -458.02158       244.95786       794.81517
NODE  /    57912      -464.86334        181.9585       796.33324
NODE  /    57913      -464.86334       188.95822       796.33324
NODE  /    57914      -464.86322       195.94766       796.33318
NODE  /    57915      -464.86304       202.93251       796.33312
NODE  /    57916      -464.86331       209.90628       796.33318
NODE  /    57917      -471.70502       195.94731       797.85118
NODE  /    57918      -478.54681       195.94757       799.36925
NODE  /    57919      -471.70511       188.95833       797.85124
NODE  /    57920      -471.70511        181.9586       797.85124
NODE  /    57921      -478.54688       188.95891       799.36925
NODE  /    57922      -478.54688       181.95917       799.36925
NODE  /    57923      -471.70511       209.90451       797.85118
NODE  /    57924      -471.70486       202.93163       797.85118
NODE  /    57925      -478.54688       209.90379       799.36919
NODE  /    57926      -478.54669       202.93149       799.36919
NODE  /    57927      -451.17966       195.95694       793.29717
NODE  /    57928      -458.02142        195.9501       794.81517
NODE  /    57929      -451.17981        188.9662       793.29723
NODE  /    57930      -451.17981       181.96645       793.29723
NODE  /    57931      -458.02158       188.96005       794.81523
NODE  /    57932      -458.02158       181.96033       794.81523
NODE  /    57933      -451.17972       209.92062       793.29717
NODE  /    57934      -451.17935       202.94365       793.29711
NODE  /    57935      -458.02151       209.91006       794.81517
NODE  /    57936      -458.02118        202.9357       794.81511
NODE  /    57937      -403.28735       342.98999       782.67113
NODE  /    57938      -403.28745       335.99011       782.67113
NODE  /    57939      -403.28745        328.9902       782.67113
NODE  /    57940      -403.28745        321.9902       782.67113
NODE  /    57941      -403.28745        314.9902       782.67113
NODE  /    57942      -403.28745       307.99017       782.67113
NODE  /    57943      -403.28745       300.99017       782.67113
NODE  /    57944      -403.28754       293.98529       782.67119
NODE  /    57945      -403.28772       286.97833       782.67119
NODE  /    57946      -403.28745       279.96634       782.67113
NODE  /    57947      -403.28717       272.97833       782.67107
NODE  /    57948      -403.28735       265.98526       782.67113
NODE  /    57949      -396.44568       307.99033       781.15312
NODE  /    57950      -389.60391        307.9903       779.63512
NODE  /    57951      -382.76215       307.99011       778.11711
NODE  /    57952      -375.92038       307.98984       776.59911
NODE  /    57953      -369.07861        307.9895        775.0811
NODE  /    57954      -362.23685        307.9892        773.5631
NODE  /    57955      -355.39508       307.98901       772.04509
NODE  /    57956      -348.55331       307.98904       770.52709
NODE  /    57957      -341.71152       307.98929       769.00908
NODE  /    57958      -334.86975       307.98969       767.49107
NODE  /    57959      -328.02798       307.99008       765.97307
NODE  /    57960      -362.23685        314.9892        773.5631
NODE  /    57961      -362.23685       321.98917        773.5631
NODE  /    57962      -362.23685       328.98917        773.5631
NODE  /    57963      -362.23682       335.98929        773.5631
NODE  /    57964      -362.23682       342.98944        773.5631
NODE  /    57965      -382.76215       314.99011       778.11711
NODE  /    57966      -382.76215       321.99014       778.11717
NODE  /    57967      -382.76215       328.99014       778.11711
NODE  /    57968      -382.76215       335.99005       778.11711
NODE  /    57969      -382.76251       342.98996       778.11723
NODE  /    57970      -389.60391       328.99033       779.63518
NODE  /    57971      -396.44568       328.99036       781.15318
NODE  /    57972      -389.60391       321.99033       779.63518
NODE  /    57973      -389.60391       314.99033       779.63512
NODE  /    57974      -396.44568       321.99036       781.15312
NODE  /    57975      -396.44568       314.99033       781.15312
NODE  /    57976      -389.60394       342.99005       779.63518
NODE  /    57977      -389.60391        335.9902       779.63518
NODE  /    57978      -396.44568       342.99008       781.15312
NODE  /    57979      -396.44568       335.99023       781.15312
NODE  /    57980      -369.07861        328.9895        775.0811
NODE  /    57981      -375.92038       328.98984       776.59911
NODE  /    57982      -369.07861        321.9895        775.0811
NODE  /    57983      -369.07861        314.9895        775.0811
NODE  /    57984      -375.92038       321.98984       776.59911
NODE  /    57985      -375.92038       314.98984       776.59911
NODE  /    57986      -369.07858       342.98962        775.0811
NODE  /    57987      -369.07861       335.98953        775.0811
NODE  /    57988      -375.92038       342.98981       776.59911
NODE  /    57989      -375.92038       335.98984       776.59911
NODE  /    57990      -341.71152       314.98929       769.00908
NODE  /    57991      -341.71152       321.98926       769.00908
NODE  /    57992      -341.71152       328.98926       769.00908
NODE  /    57993      -341.71155       335.98935       769.00908
NODE  /    57994      -341.71158        342.9895       769.00908
NODE  /    57995      -348.55328       328.98898       770.52709
NODE  /    57996      -355.39508       328.98898       772.04509
NODE  /    57997      -348.55328       321.98901       770.52709
NODE  /    57998      -348.55331       314.98901       770.52709
NODE  /    57999      -355.39508       321.98898       772.04509
NODE  /    58000      -355.39508       314.98901       772.04509
NODE  /    58001      -348.55331       342.98935       770.52709
NODE  /    58002      -348.55331       335.98914       770.52709
NODE  /    58003      -355.39505       342.98935       772.04509
NODE  /    58004      -355.39508       335.98911       772.04509
NODE  /    58005      -328.02798       328.99011       765.97307
NODE  /    58006      -334.86975       328.98969       767.49107
NODE  /    58007      -328.02798       321.99008       765.97307
NODE  /    58008      -328.02798       314.99008       765.97307
NODE  /    58009      -334.86975       321.98969       767.49107
NODE  /    58010      -334.86975       314.98969       767.49107
NODE  /    58011      -328.02802       342.99008       765.97307
NODE  /    58012      -328.02798       335.99011       765.97307
NODE  /    58013      -334.86978       342.98972       767.49107
NODE  /    58014      -334.86978       335.98972       767.49107
NODE  /    58015      -362.23676       265.98663        773.5631
NODE  /    58016       -362.2366       272.98276        773.5631
NODE  /    58017      -362.23685       279.97604        773.5631
NODE  /    58018      -362.23706       286.98273       773.56316
NODE  /    58019      -362.23691       293.98657       773.56316
NODE  /    58020      -362.23685       300.98923        773.5631
NODE  /    58021      -369.07861       279.97473        775.0811
NODE  /    58022      -375.92038       279.97348       776.59911
NODE  /    58023      -382.76215       279.97211       778.11717
NODE  /    58024      -389.60391       279.97058       779.63518
NODE  /    58025      -396.44568       279.96863       781.15312
NODE  /    58026      -382.76193       272.98117       778.11711
NODE  /    58027      -382.76205       265.98639       778.11711
NODE  /    58028       -369.0784       272.98221        775.0811
NODE  /    58029      -369.07852       265.98654        775.0811
NODE  /    58030      -375.92017       272.98172       776.59911
NODE  /    58031      -375.92029       265.98648       776.59911
NODE  /    58032      -389.60367       272.98047       779.63512
NODE  /    58033      -389.60382       265.98621       779.63512
NODE  /    58034      -396.44543       272.97952       781.15306
NODE  /    58035      -396.44559       265.98581       781.15312
NODE  /    58036      -382.76215       300.99011       778.11717
NODE  /    58037      -382.76221       293.98642       778.11717
NODE  /    58038      -382.76236       286.98117       778.11717
NODE  /    58039      -375.92044       293.98648       776.59917
NODE  /    58040      -369.07867       293.98651       775.08116
NODE  /    58041      -375.92038       300.98984       776.59911
NODE  /    58042      -369.07861       300.98953        775.0811
NODE  /    58043      -375.92056       286.98172       776.59917
NODE  /    58044       -369.0788       286.98221       775.08116
NODE  /    58045      -396.44577       293.98587       781.15318
NODE  /    58046        -389.604       293.98624       779.63512
NODE  /    58047      -396.44568       300.99033       781.15312
NODE  /    58048      -389.60391        300.9903       779.63512
NODE  /    58049      -396.44592       286.97952       781.15318
NODE  /    58050      -389.60416       286.98047       779.63518
NODE  /    58051      -328.02798       279.98804       765.97307
NODE  /    58052      -334.86975       279.98547       767.49107
NODE  /    58053      -341.71152       279.98279       769.00908
NODE  /    58054      -348.55328       279.97998       770.52715
NODE  /    58055      -355.39505       279.97781       772.04509
NODE  /    58056      -341.71124       272.98611       769.00902
NODE  /    58057      -341.71143       265.98804       769.00908
NODE  /    58058      -328.02777       272.98904       765.97301
NODE  /    58059      -328.02792       265.98962       765.97307
NODE  /    58060      -334.86948       272.98761       767.49101
NODE  /    58061      -334.86966       265.98883       767.49107
NODE  /    58062      -348.55301       272.98468       770.52702
NODE  /    58063      -348.55319       265.98734       770.52709
NODE  /    58064      -355.39481       272.98355       772.04509
NODE  /    58065      -355.39496       265.98688       772.04509
NODE  /    58066      -341.71152       300.98932       769.00908
NODE  /    58067      -341.71164       293.98798       769.00908
NODE  /    58068      -341.71182       286.98608       769.00914
NODE  /    58069      -334.86984       293.98883       767.49114
NODE  /    58070      -328.02808       293.98965       765.97307
NODE  /    58071      -334.86975       300.98969       767.49107
NODE  /    58072      -328.02798       300.99008       765.97307
NODE  /    58073      -334.87003       286.98761       767.49114
NODE  /    58074       -328.0282       286.98904       765.97313
NODE  /    58075      -355.39517       293.98679       772.04515
NODE  /    58076      -348.55341       293.98724       770.52715
NODE  /    58077      -355.39508       300.98904       772.04509
NODE  /    58078      -348.55331       300.98904       770.52709
NODE  /    58079      -355.39532       286.98352       772.04515
NODE  /    58080      -348.55359       286.98462       770.52721
NODE  /    58081      -478.54688       307.95447       799.36925
NODE  /    58082      -471.70511       307.95377       797.85124
NODE  /    58083      -464.86334       307.95352       796.33324
NODE  /    58084      -458.02158       307.95541       794.81523
NODE  /    58085      -451.17981       307.96222       793.29717
NODE  /    58086      -444.33804       307.97159       791.77916
NODE  /    58087      -437.49628       307.98041       790.26122
NODE  /    58088      -430.65451       307.98581       788.74321
NODE  /    58089      -423.81274       307.98837       787.22514
NODE  /    58090      -416.97098       307.98938       785.70714
NODE  /    58091      -410.12921       307.98987       784.18913
NODE  /    58092      -444.33804       314.97141       791.77916
NODE  /    58093      -444.33804       321.97122       791.77916
NODE  /    58094      -444.33801       328.97107       791.77922
NODE  /    58095      -444.33768       335.96924        791.7791
NODE  /    58096      -444.33688       342.96652       791.77892
NODE  /    58097      -464.86334       314.95325       796.33324
NODE  /    58098      -464.86334       321.95297       796.33324
NODE  /    58099      -464.86334        328.9527       796.33324
NODE  /    58100      -464.86328       335.94836       796.33318
NODE  /    58101      -464.86322        342.9422       796.33318
NODE  /    58102      -471.70511       328.95297       797.85124
NODE  /    58103      -478.54688       328.95367       799.36925
NODE  /    58104      -471.70511       321.95325       797.85124
NODE  /    58105      -471.70511       314.95349       797.85124
NODE  /    58106      -478.54688       321.95395       799.36925
NODE  /    58107      -478.54688       314.95419       799.36925
NODE  /    58108      -471.70499       342.94205       797.85118
NODE  /    58109      -471.70505       335.94843       797.85124
NODE  /    58110      -478.54675       342.94229       799.36919
NODE  /    58111      -478.54681       335.94894       799.36925
NODE  /    58112      -451.17981       328.96149       793.29723
NODE  /    58113      -458.02158       328.95459       794.81517
NODE  /    58114      -451.17981       321.96173       793.29717
NODE  /    58115      -451.17981       314.96198       793.29717
NODE  /    58116      -458.02158       321.95486       794.81517
NODE  /    58117      -458.02158       314.95514       794.81517
NODE  /    58118      -451.17911       342.95285       793.29704
NODE  /    58119      -451.17957       335.95819       793.29717
NODE  /    58120      -458.02133       342.94449       794.81517
NODE  /    58121      -458.02148       335.95059       794.81517
NODE  /    58122      -423.81274       314.98834       787.22521
NODE  /    58123      -423.81274       321.98831       787.22521
NODE  /    58124      -423.81274       328.98828       787.22514
NODE  /    58125      -423.81281       335.98853       787.22521
NODE  /    58126       -423.8129       342.98892       787.22521
NODE  /    58127      -430.65451       328.98566       788.74321
NODE  /    58128      -437.49628        328.9801       790.26122
NODE  /    58129      -430.65451       321.98572       788.74321
NODE  /    58130      -430.65451       314.98575       788.74321
NODE  /    58131      -437.49628       321.98022       790.26122
NODE  /    58132      -437.49628       314.98032       790.26122
NODE  /    58133      -430.65454       342.98697       788.74321
NODE  /    58134      -430.65448       335.98602       788.74315
NODE  /    58135      -437.49557       342.98102       790.26103
NODE  /    58136      -437.49603       335.97998       790.26116
NODE  /    58137      -410.12921       328.98987       784.18913
NODE  /    58138      -416.97098       328.98935       785.70714
NODE  /    58139      -410.12921       321.98987       784.18913
NODE  /    58140      -410.12921       314.98987       784.18913
NODE  /    58141      -416.97098       321.98935        785.7072
NODE  /    58142      -416.97098       314.98938        785.7072
NODE  /    58143      -410.12924       342.98984       784.18919
NODE  /    58144      -410.12921       335.98987       784.18919
NODE  /    58145      -416.97107       342.98956        785.7072
NODE  /    58146      -416.97101       335.98944        785.7072
NODE  /    58147      -444.33786       265.96317       791.77916
NODE  /    58148      -444.33752       272.94949       791.77904
NODE  /    58149      -444.33792       279.92578       791.77916
NODE  /    58150       -444.3385       286.94916       791.77928
NODE  /    58151       -444.3382       293.96246       791.77922
NODE  /    58152      -444.33804       300.97174       791.77916
NODE  /    58153      -451.17969       279.91299       793.29717
NODE  /    58154      -458.02148       279.90201       794.81523
NODE  /    58155      -464.86328        279.8978       796.33324
NODE  /    58156      -471.70508       279.89563       797.85124
NODE  /    58157      -478.54688        279.8945       799.36919
NODE  /    58158      -464.86298       272.92691       796.33318
NODE  /    58159      -464.86319       265.94373       796.33318
NODE  /    58160      -451.17935       272.93869       793.29711
NODE  /    58161      -451.17966       265.95352       793.29717
NODE  /    58162      -458.02112       272.93033       794.81511
NODE  /    58163      -458.02142       265.94629       794.81517
NODE  /    58164       -471.7048       272.92587       797.85118
NODE  /    58165      -471.70499       265.94336       797.85118
NODE  /    58166      -478.54663       272.92557       799.36919
NODE  /    58167      -478.54678        265.9436       799.36925
NODE  /    58168      -464.86334        300.9538       796.33324
NODE  /    58169      -464.86349       293.94263       796.33324
NODE  /    58170      -464.86368       286.92636        796.3333
NODE  /    58171       -458.0217       293.94519       794.81523
NODE  /    58172      -451.17993       293.95258       793.29723
NODE  /    58173      -458.02158       300.95566       794.81523
NODE  /    58174      -451.17981       300.96243       793.29717
NODE  /    58175      -458.02197       286.92978       794.81529
NODE  /    58176      -451.18021        286.9382       793.29729
NODE  /    58177      -478.54697       293.94254       799.36925
NODE  /    58178      -471.70523       293.94229       797.85124
NODE  /    58179      -478.54688       300.95471       799.36925
NODE  /    58180      -471.70511       300.95404       797.85124
NODE  /    58181      -478.54709       286.92505       799.36931
NODE  /    58182      -471.70538       286.92532        797.8513
NODE  /    58183      -410.12921       279.96375       784.18913
NODE  /    58184      -416.97095       279.96057        785.7072
NODE  /    58185      -423.81271       279.95596       787.22521
NODE  /    58186      -430.65445       279.94925       788.74315
NODE  /    58187      -437.49619       279.93951       790.26116
NODE  /    58188      -423.81223       272.97223       787.22508
NODE  /    58189      -423.81256       265.98175       787.22514
NODE  /    58190      -410.12888       272.97687       784.18907
NODE  /    58191      -410.12909        265.9845       784.18913
NODE  /    58192      -416.97055       272.97504       785.70708
NODE  /    58193      -416.97083       265.98346       785.70714
NODE  /    58194      -430.65393       272.96762       788.74303
NODE  /    58195       -430.6543       265.97845       788.74315
NODE  /    58196       -437.4957       272.96014       790.26103
NODE  /    58197      -437.49609       265.97241       790.26116
NODE  /    58198      -423.81274       300.98837       787.22521
NODE  /    58199      -423.81293       293.98163       787.22521
NODE  /    58200      -423.81326       286.97217       787.22527
NODE  /    58201      -416.97113        293.9834        785.7072
NODE  /    58202      -410.12933        293.9845       784.18919
NODE  /    58203      -416.97098       300.98938       785.70714
NODE  /    58204      -410.12921       300.98987       784.18919
NODE  /    58205      -416.97141       286.97501       785.70726
NODE  /    58206      -410.12955        286.9769       784.18926
NODE  /    58207      -437.49646       293.97198       790.26122
NODE  /    58208      -430.65472       293.97824       788.74321
NODE  /    58209      -437.49628       300.98053       790.26122
NODE  /    58210      -430.65451       300.98587       788.74321
NODE  /    58211       -437.4968       286.95993       790.26128
NODE  /    58212      -430.65506       286.96753       788.74327
NODE  /    58213      -485.38864       6.9520607       800.88725
NODE  /    58214      -485.38864       13.960193       800.88725
NODE  /    58215      -485.38864       20.965818       800.88725
NODE  /    58216      -485.38864       27.965561       800.88725
NODE  /    58217      -485.38864       34.965302       800.88725
NODE  /    58218      -485.38864       41.965046       800.88725
NODE  /    58219      -485.38864       48.964787       800.88725
NODE  /    58220      -485.38864       55.956093       800.88725
NODE  /    58221      -485.38858       62.943802       800.88725
NODE  /    58222      -485.38864       69.922707       800.88725
NODE  /    58223       -485.3887       76.943283       800.88725
NODE  /    58224      -485.38867       83.955055       800.88725
NODE  /    58225      -485.38864       90.963234       800.88719
NODE  /    58226      -485.38864       97.962982       800.88719
NODE  /    58227      -485.38864       104.96272       800.88719
NODE  /    58228      -485.38864       111.96246       800.88725
NODE  /    58229      -485.38864        118.9622       800.88725
NODE  /    58230      -485.38861       125.95205       800.88719
NODE  /    58231      -485.38855       132.93767       800.88719
NODE  /    58232      -485.38864       139.91295       800.88725
NODE  /    58233      -485.38876       146.93715       800.88725
NODE  /    58234       -485.3887       153.95102       800.88725
NODE  /    58235      -485.38864       160.96066       800.88725
NODE  /    58236      -485.38864        167.9604       800.88725
NODE  /    58237      -492.23044       83.955658       802.40526
NODE  /    58238       -499.0722       83.956268       803.92326
NODE  /    58239      -505.91397       83.956871       805.44127
NODE  /    58240      -512.75574       83.957474       806.95928
NODE  /    58241      -519.59753       83.958054       808.47728
NODE  /    58242      -526.43933       83.958603       809.99529
NODE  /    58243      -533.28107       83.959106       811.51329
NODE  /    58244      -540.12286       83.959579        813.0313
NODE  /    58245       -546.9646       83.960045        814.5493
NODE  /    58246       -553.8064       83.960503       816.06731
NODE  /    58247      -560.64392       83.962044        817.5844
NODE  /    58248      -567.48224       83.965256       819.10161
NODE  /    58249      -574.23273       83.960602       820.59941
NODE  /    58250      -581.16559       83.953911       822.13835
NODE  /    58251      -588.00977       83.955193        823.6577
NODE  /    58252      -594.85522       83.962547       825.17723
NODE  /    58253      -601.69775       83.968132       826.69536
NODE  /    58254      -608.53998       83.971649       828.21349
NODE  /    58255      -615.38177       83.974655       829.73149
NODE  /    58256      -622.22351       83.977654        831.2495
NODE  /    58257      -629.06531       83.980652        832.7675
NODE  /    58258      -635.90759       83.982918       834.28569
NODE  /    58259      -642.74994       83.981865       835.80382
NODE  /    58260      -567.45917       76.947662       819.09654
NODE  /    58261       -567.4754       69.920853       819.10014
NODE  /    58262      -567.45642       62.950115       819.09587
NODE  /    58263      -567.45209       55.962479       819.09496
NODE  /    58264      -567.45496       48.972202       819.09557
NODE  /    58265      -567.45782       41.972416       819.09624
NODE  /    58266      -567.46082       34.972633       819.09691
NODE  /    58267      -567.46381       27.972851       819.09758
NODE  /    58268      -567.46686       20.973097       819.09825
NODE  /    58269      -567.46985       13.967166       819.09886
NODE  /    58270      -567.47473       6.9582539       819.09996
NODE  /    58271      -526.43939       76.945854       809.99529
NODE  /    58272      -526.43927        69.92363       809.99529
NODE  /    58273      -526.43915       62.946346       809.99523
NODE  /    58274      -526.43921       55.959579       809.99529
NODE  /    58275      -526.43927       48.968948       809.99529
NODE  /    58276      -526.43927       41.969193       809.99529
NODE  /    58277      -526.43927       34.969437       809.99529
NODE  /    58278      -526.43927       27.969683       809.99529
NODE  /    58279      -526.43927       20.969929       809.99529
NODE  /    58280      -526.43927       13.964354       809.99529
NODE  /    58281      -526.43927       6.9563074       809.99529
NODE  /    58282      -519.59747       41.968506       808.47728
NODE  /    58283      -512.75574       41.967819       806.95928
NODE  /    58284      -505.91397       41.967121       805.44127
NODE  /    58285      -499.07217       41.966419       803.92326
NODE  /    58286      -492.23041       41.965729       802.40526
NODE  /    58287      -505.91394       48.966869       805.44127
NODE  /    58288      -505.91394       55.957882       805.44127
NODE  /    58289      -505.91388       62.945171       805.44127
NODE  /    58290      -505.91397       69.923332       805.44121
NODE  /    58291      -505.91403       76.944672       805.44127
NODE  /    58292      -512.75568       62.945614       806.95928
NODE  /    58293      -519.59741       62.946014       808.47728
NODE  /    58294      -512.75568       55.958473       806.95928
NODE  /    58295      -512.75574       48.967567       806.95928
NODE  /    58296      -519.59747       55.959042       808.47728
NODE  /    58297      -519.59747       48.968258       808.47728
NODE  /    58298       -512.7558       76.945114       806.95928
NODE  /    58299      -512.75574       69.923515       806.95928
NODE  /    58300       -519.5976       76.945519       808.47728
NODE  /    58301      -519.59747        69.92363       808.47728
NODE  /    58302      -492.23035        62.94426       802.40526
NODE  /    58303      -499.07211       62.944714       803.92326
NODE  /    58304      -492.23041       55.956684       802.40526
NODE  /    58305      -492.23041       48.965473       802.40526
NODE  /    58306      -499.07217       55.957279       803.92326
NODE  /    58307       -499.0722       48.966167       803.92326
NODE  /    58308      -492.23047       76.943748       802.40526
NODE  /    58309      -492.23041        69.92292       802.40526
NODE  /    58310      -499.07227       76.944206       803.92326
NODE  /    58311       -499.0722       69.923126       803.92326
NODE  /    58312      -505.91394       6.9542193       805.44127
NODE  /    58313      -505.91394       13.962289       805.44127
NODE  /    58314      -505.91397       20.967875       805.44121
NODE  /    58315      -505.91397       27.967623       805.44127
NODE  /    58316      -505.91397       34.967373       805.44127
NODE  /    58317      -512.75574       20.968565       806.95928
NODE  /    58318      -519.59747       20.969248       808.47728
NODE  /    58319      -512.75574       6.9549279       806.95928
NODE  /    58320      -519.59747       6.9556251       808.47728
NODE  /    58321      -512.75574       13.962987       806.95928
NODE  /    58322      -519.59747       13.963675       808.47728
NODE  /    58323      -512.75574       34.968067       806.95928
NODE  /    58324      -512.75574       27.968315       806.95928
NODE  /    58325      -519.59747       34.968754       808.47728
NODE  /    58326      -519.59747          27.969       808.47728
NODE  /    58327      -492.23041       20.966496       802.40526
NODE  /    58328      -499.07217        20.96718       803.92326
NODE  /    58329      -492.23041       6.9527831       802.40526
NODE  /    58330      -499.07217       6.9535012       803.92326
NODE  /    58331      -492.23041       13.960887       802.40526
NODE  /    58332      -499.07217       13.961586       803.92326
NODE  /    58333      -492.23041       34.965984       802.40526
NODE  /    58334      -492.23041        27.96624       802.40526
NODE  /    58335       -499.0722       34.966675       803.92326
NODE  /    58336       -499.0722       27.966927       803.92326
NODE  /    58337      -560.63489       41.972363       817.58238
NODE  /    58338      -553.80634       41.971958       816.06731
NODE  /    58339      -546.96454       41.971264        814.5493
NODE  /    58340       -540.1228       41.970573        813.0313
NODE  /    58341      -533.28101       41.969887       811.51329
NODE  /    58342      -546.96454       48.971024        814.5493
NODE  /    58343      -546.96454       55.960995        814.5493
NODE  /    58344      -546.96442       62.946793        814.5493
NODE  /    58345      -546.96454       69.922356        814.5493
NODE  /    58346      -546.96472        76.94632       814.54936
NODE  /    58347      -553.80615       62.946896       816.06731
NODE  /    58348      -560.63519       62.947773       817.58244
NODE  /    58349      -553.80627       55.961445       816.06731
NODE  /    58350      -553.80634       48.971722       816.06731
NODE  /    58351      -560.63312       55.962128       817.58202
NODE  /    58352      -560.63373       48.972137       817.58214
NODE  /    58353      -553.80652       76.946426       816.06731
NODE  /    58354      -553.80634       69.921852       816.06731
NODE  /    58355      -560.63837       76.947037       817.58318
NODE  /    58356      -560.63959       69.921341       817.58342
NODE  /    58357      -533.28088       62.946552       811.51323
NODE  /    58358      -540.12268       62.946686        813.0313
NODE  /    58359      -533.28101       55.960075       811.51329
NODE  /    58360      -533.28101       48.969643       811.51329
NODE  /    58361      -540.12274       55.960541        813.0313
NODE  /    58362       -540.1228       48.970333        813.0313
NODE  /    58363      -533.28119       76.946068       811.51335
NODE  /    58364      -533.28101       69.923294       811.51329
NODE  /    58365      -540.12292       76.946205       813.03136
NODE  /    58366       -540.1228       69.922852        813.0313
NODE  /    58367       -546.9646       6.9582334        814.5493
NODE  /    58368       -546.9646       13.966353        814.5493
NODE  /    58369       -546.9646       20.971977        814.5493
NODE  /    58370       -546.9646       27.971739        814.5493
NODE  /    58371       -546.9646         34.9715        814.5493
NODE  /    58372      -553.80634       20.972664       816.06731
NODE  /    58373      -560.63861       20.973061       817.58324
NODE  /    58374      -553.80634        6.958869       816.06731
NODE  /    58375      -560.64209       6.9590001       817.58397
NODE  /    58376      -553.80634       13.967019       816.06731
NODE  /    58377      -560.64001       13.967247       817.58354
NODE  /    58378      -553.80634       34.972191       816.06731
NODE  /    58379      -553.80634       27.972427       816.06731
NODE  /    58380      -560.63611       34.972591       817.58269
NODE  /    58381      -560.63739        27.97282       817.58293
NODE  /    58382      -533.28101       20.970613       811.51329
NODE  /    58383       -540.1228       20.971294        813.0313
NODE  /    58384      -533.28107       6.9569616       811.51329
NODE  /    58385       -540.1228       6.9575996        813.0313
NODE  /    58386      -533.28101       13.965027       811.51329
NODE  /    58387       -540.1228       13.965691        813.0313
NODE  /    58388      -533.28101       34.970127       811.51329
NODE  /    58389      -533.28101       27.970371       811.51329
NODE  /    58390       -540.1228       34.970814        813.0313
NODE  /    58391       -540.1228       27.971054        813.0313
NODE  /    58392      -608.53998       76.971657       828.21349
NODE  /    58393      -608.53998       69.971664       828.21349
NODE  /    58394      -608.53998       62.971672       828.21349
NODE  /    58395      -608.53998       55.971676       828.21349
NODE  /    58396      -608.53998       48.971684       828.21349
NODE  /    58397      -608.53998       41.971691       828.21349
NODE  /    58398      -608.53998       34.971695       828.21349
NODE  /    58399      -608.53998       27.971703       828.21349
NODE  /    58400      -608.53998       20.971708       828.21349
NODE  /    58401      -608.53998       13.966043       828.21349
NODE  /    58402      -608.53998       6.9579625       828.21349
NODE  /    58403      -601.69824       41.968796       826.69548
NODE  /    58404      -594.85651       41.967022       825.17748
NODE  /    58405      -588.00165       41.968525       823.65587
NODE  /    58406      -581.14124       41.971699       822.13292
NODE  /    58407      -574.26691       41.972912       820.60698
NODE  /    58408      -588.00049       48.968403       823.65563
NODE  /    58409      -588.00079       55.956478       823.65569
NODE  /    58410      -588.00482       62.934406        823.6566
NODE  /    58411      -588.00574       69.881966       823.65679
NODE  /    58412      -588.00226       76.934456       823.65605
NODE  /    58413      -594.86047       62.959888       825.17839
NODE  /    58414      -601.69916       62.968777       826.69573
NODE  /    58415      -594.85773       55.962708       825.17778
NODE  /    58416      -594.85651       48.966988       825.17748
NODE  /    58417      -601.69873       55.968178        826.6956
NODE  /    58418      -601.69824       48.968788       826.69548
NODE  /    58419      -594.85236        76.95974       825.17656
NODE  /    58420      -594.85626       69.958672       825.17742
NODE  /    58421      -601.69727       76.968742        826.6953
NODE  /    58422      -601.69818       69.968033       826.69548
NODE  /    58423      -574.24976       62.946331       820.60314
NODE  /    58424       -581.1391       62.938259       822.13243
NODE  /    58425      -574.25537       55.961479       820.60442
NODE  /    58426      -574.26111       48.972679        820.6057
NODE  /    58427      -581.13544       55.958324       822.13164
NODE  /    58428      -581.13831       48.971485       822.13225
NODE  /    58429       -574.2384       76.945946       820.60069
NODE  /    58430        -574.315       69.920357       820.61766
NODE  /    58431      -581.14319       76.939926       822.13341
NODE  /    58432      -581.15857       69.916832       822.13677
NODE  /    58433      -588.00891       6.9555073       823.65752
NODE  /    58434      -588.00677       13.963474       823.65703
NODE  /    58435      -588.00537       20.968878       823.65672
NODE  /    58436      -588.00415       27.968769       823.65642
NODE  /    58437      -588.00287       34.968647       823.65617
NODE  /    58438      -594.85651       20.967127       825.17748
NODE  /    58439      -601.69824       20.968821       826.69548
NODE  /    58440      -594.85651       6.9531846       825.17748
NODE  /    58441      -601.69818       6.9550223       826.69548
NODE  /    58442      -594.85651       13.961499       825.17748
NODE  /    58443      -601.69824       13.963162       826.69548
NODE  /    58444      -594.85651        34.96706       825.17748
NODE  /    58445      -594.85651       27.967091       825.17748
NODE  /    58446      -601.69824       34.968803       826.69548
NODE  /    58447      -601.69824       27.968811       826.69548
NODE  /    58448      -574.28522       20.973606       820.61101
NODE  /    58449      -581.15027       20.972305       822.13493
NODE  /    58450       -574.2959       6.9600492       820.61339
NODE  /    58451      -581.15814       6.9599042        822.1367
NODE  /    58452       -574.2915       13.968007       820.61241
NODE  /    58453       -581.1532       13.967036       822.13561
NODE  /    58454      -574.27289       34.973141       820.60832
NODE  /    58455      -574.27899       27.973372       820.60967
NODE  /    58456      -581.14417       34.971912       822.13359
NODE  /    58457      -581.14722        27.97212       822.13426
NODE  /    58458      -642.74884       41.986557       835.80351
NODE  /    58459      -635.90704       41.983692       834.28551
NODE  /    58460      -629.06531       41.980701        832.7675
NODE  /    58461      -622.22351       41.977695       831.24956
NODE  /    58462      -615.38177       41.974693       829.73155
NODE  /    58463      -629.06531       48.980694        832.7675
NODE  /    58464      -629.06531       55.980686        832.7675
NODE  /    58465      -629.06531       62.980679        832.7675
NODE  /    58466      -629.06531       69.980667        832.7675
NODE  /    58467      -629.06531       76.980659        832.7675
NODE  /    58468      -635.90594       62.983665       834.28526
NODE  /    58469      -642.74481       62.978283       835.80266
NODE  /    58470      -635.90649       55.982967       834.28539
NODE  /    58471      -635.90704       48.983681       834.28551
NODE  /    58472      -642.74774       55.981979       835.80333
NODE  /    58473      -642.74884        48.98653       835.80351
NODE  /    58474       -635.9082       76.983635       834.28575
NODE  /    58475       -635.9071       69.982803       834.28557
NODE  /    58476      -642.75287        76.97818       835.80449
NODE  /    58477      -642.74896       69.977394       835.80357
NODE  /    58478      -615.38177       62.974674       829.73149
NODE  /    58479      -622.22351       62.977673        831.2495
NODE  /    58480      -615.38177       55.974682       829.73149
NODE  /    58481      -615.38177       48.974689       829.73155
NODE  /    58482      -622.22351        55.97768        831.2495
NODE  /    58483      -622.22351       48.977688        831.2495
NODE  /    58484      -615.38177       76.974663       829.73149
NODE  /    58485      -615.38177        69.97467       829.73155
NODE  /    58486      -622.22351       76.977661        831.2495
NODE  /    58487      -622.22351       69.977669       831.24956
NODE  /    58488      -629.06531         6.96696        832.7675
NODE  /    58489      -629.06531        13.97505       832.76756
NODE  /    58490      -629.06531       20.980722       832.76756
NODE  /    58491      -629.06531       27.980715        832.7675
NODE  /    58492      -629.06531       34.980709        832.7675
NODE  /    58493      -635.90704       20.983723       834.28551
NODE  /    58494      -642.74884       20.986637       835.80357
NODE  /    58495      -635.90704       6.9699607       834.28551
NODE  /    58496      -642.74878       6.9729643       835.80351
NODE  /    58497      -635.90704       13.978057       834.28551
NODE  /    58498      -642.74884       13.981001       835.80357
NODE  /    58499      -635.90704       34.983704       834.28551
NODE  /    58500      -635.90704       27.983713       834.28551
NODE  /    58501      -642.74884       34.986584       835.80351
NODE  /    58502      -642.74884        27.98661       835.80351
NODE  /    58503      -615.38177       20.974716       829.73149
NODE  /    58504      -622.22351       20.977716       831.24956
NODE  /    58505      -615.38177       6.9609628       829.73155
NODE  /    58506      -622.22351       6.9639602        831.2495
NODE  /    58507      -615.38177       13.969048       829.73149
NODE  /    58508      -622.22351       13.972047       831.24956
NODE  /    58509      -615.38177       34.974701       829.73155
NODE  /    58510      -615.38177       27.974709       829.73155
NODE  /    58511      -622.22351       34.977703       831.24956
NODE  /    58512      -622.22351       27.977709       831.24956
NODE  /    58513      -567.48987       167.96906       819.10332
NODE  /    58514      -567.48987       160.96928       819.10332
NODE  /    58515      -567.48999       153.95616       819.10332
NODE  /    58516      -567.49011       146.93738       819.10338
NODE  /    58517      -567.48987       139.90465       819.10332
NODE  /    58518      -567.48969       132.93784       819.10326
NODE  /    58519      -567.48981       125.95708       819.10332
NODE  /    58520      -567.48987       118.97067       819.10332
NODE  /    58521      -567.48987        111.9709       819.10332
NODE  /    58522      -567.48987       104.97114       819.10332
NODE  /    58523      -567.48987       97.971367       819.10332
NODE  /    58524      -567.48987       90.972679       819.10332
NODE  /    58525      -560.64789       132.93811       817.58525
NODE  /    58526      -553.80609       132.93834       816.06725
NODE  /    58527      -546.96436       132.93855       814.54924
NODE  /    58528      -540.12256       132.93875       813.03124
NODE  /    58529      -533.28082       132.93893       811.51323
NODE  /    58530      -526.43909       132.93901       809.99529
NODE  /    58531      -519.59735       132.93893       808.47728
NODE  /    58532      -512.75562       132.93874       806.95928
NODE  /    58533      -505.91382       132.93848       805.44127
NODE  /    58534      -499.07205       132.93822       803.92326
NODE  /    58535      -492.23032       132.93794       802.40526
NODE  /    58536      -526.43927       139.91135       809.99529
NODE  /    58537      -526.43945       146.93852       809.99529
NODE  /    58538      -526.43933       153.95413       809.99529
NODE  /    58539      -526.43927       160.96503       809.99529
NODE  /    58540      -526.43927       167.96478       809.99529
NODE  /    58541      -546.96454       139.90814        814.5493
NODE  /    58542      -546.96478       146.93808       814.54936
NODE  /    58543      -546.96466       153.95525        814.5493
NODE  /    58544      -546.96454       160.96722        814.5493
NODE  /    58545      -546.96454       167.96698        814.5493
NODE  /    58546       -553.8064        153.9556       816.06737
NODE  /    58547      -560.64819       153.95593       817.58531
NODE  /    58548      -553.80658       146.93787       816.06737
NODE  /    58549      -553.80634       139.90697       816.06731
NODE  /    58550      -560.64832       146.93765       817.58537
NODE  /    58551      -560.64807       139.90579       817.58531
NODE  /    58552      -553.80634       167.96771       816.06731
NODE  /    58553      -553.80634       160.96796       816.06731
NODE  /    58554      -560.64813       167.96844       817.58531
NODE  /    58555      -560.64813       160.96867       817.58531
NODE  /    58556      -533.28113       153.95454       811.51329
NODE  /    58557      -540.12286        153.9549        813.0313
NODE  /    58558      -533.28125       146.93845       811.51335
NODE  /    58559      -533.28101       139.91039       811.51329
NODE  /    58560      -540.12305       146.93828       813.03136
NODE  /    58561       -540.1228        139.9093        813.0313
NODE  /    58562      -533.28101       167.96552       811.51329
NODE  /    58563      -533.28101       160.96576       811.51329
NODE  /    58564       -540.1228       167.96625        813.0313
NODE  /    58565       -540.1228       160.96649        813.0313
NODE  /    58566      -505.91394       139.91238       805.44127
NODE  /    58567      -505.91406       146.93797       805.44127
NODE  /    58568        -505.914       153.95264       805.44127
NODE  /    58569      -505.91394       160.96284       805.44127
NODE  /    58570      -505.91394        167.9626       805.44127
NODE  /    58571       -512.7558       153.95317       806.95928
NODE  /    58572      -519.59753       153.95367       808.47728
NODE  /    58573      -512.75586       146.93823       806.95928
NODE  /    58574      -512.75574       139.91217       806.95928
NODE  /    58575      -519.59766       146.93843       808.47734
NODE  /    58576      -519.59747       139.91185       808.47728
NODE  /    58577      -512.75574       167.96333       806.95928
NODE  /    58578      -512.75574       160.96358       806.95928
NODE  /    58579      -519.59747       167.96407       808.47728
NODE  /    58580      -519.59747       160.96431       808.47728
NODE  /    58581      -492.23047       153.95155       802.40526
NODE  /    58582      -499.07224       153.95209       803.92326
NODE  /    58583      -492.23053       146.93744       802.40526
NODE  /    58584      -492.23041       139.91278       802.40526
NODE  /    58585       -499.0723       146.93771       803.92326
NODE  /    58586      -499.07217       139.91258       803.92326
NODE  /    58587      -492.23041       167.96112       802.40526
NODE  /    58588      -492.23041       160.96138       802.40526
NODE  /    58589      -499.07217       167.96185       803.92326
NODE  /    58590      -499.07217       160.96211       803.92326
NODE  /    58591      -526.43927       90.967484       809.99529
NODE  /    58592      -526.43927       97.967239       809.99529
NODE  /    58593      -526.43927         104.967       809.99529
NODE  /    58594      -526.43927       111.96674       809.99529
NODE  /    58595      -526.43927        118.9665       809.99529
NODE  /    58596      -526.43921       125.95512       809.99529
NODE  /    58597      -533.28101        104.9677       811.51329
NODE  /    58598       -540.1228       104.96841        813.0313
NODE  /    58599       -546.9646       104.96912        814.5493
NODE  /    58600      -553.80634       104.96983       816.06731
NODE  /    58601      -560.64813       104.97054       817.58531
NODE  /    58602       -546.9646        97.96936        814.5493
NODE  /    58603      -546.96454       90.969597        814.5493
NODE  /    58604      -533.28101       97.967949       811.51329
NODE  /    58605      -533.28101       90.968185       811.51329
NODE  /    58606       -540.1228       97.968651        813.0313
NODE  /    58607       -540.1228       90.968895        813.0313
NODE  /    58608      -553.80634        97.97007       816.06731
NODE  /    58609      -553.80634       90.970306       816.06731
NODE  /    58610      -560.64813       97.970772       817.58531
NODE  /    58611      -560.64746        90.97155       817.58519
NODE  /    58612      -546.96448        125.9562        814.5493
NODE  /    58613       -546.9646       118.96864        814.5493
NODE  /    58614      -546.96454       111.96889        814.5493
NODE  /    58615       -540.1228       118.96793        813.0313
NODE  /    58616      -533.28101       118.96722       811.51329
NODE  /    58617      -540.12274       125.95586        813.0313
NODE  /    58618      -533.28094       125.95551       811.51329
NODE  /    58619       -540.1228       111.96817        813.0313
NODE  /    58620      -533.28101       111.96746       811.51329
NODE  /    58621      -560.64813       118.97007       817.58531
NODE  /    58622      -553.80634       118.96936       816.06731
NODE  /    58623      -560.64801       125.95686       817.58531
NODE  /    58624      -553.80627       125.95654       816.06731
NODE  /    58625      -560.64813       111.97031       817.58531
NODE  /    58626      -553.80634        111.9696       816.06731
NODE  /    58627      -492.23041       104.96342       802.40526
NODE  /    58628      -499.07217       104.96414       803.92326
NODE  /    58629      -505.91394       104.96486       805.44127
NODE  /    58630      -512.75574       104.96558       806.95928
NODE  /    58631      -519.59747       104.96629       808.47728
NODE  /    58632      -505.91394       97.965111       805.44127
NODE  /    58633      -505.91397       90.965363       805.44121
NODE  /    58634      -492.23044       97.963684        802.4052
NODE  /    58635      -492.23041       90.963936       802.40526
NODE  /    58636       -499.0722       97.964394       803.92326
NODE  /    58637      -499.07217       90.964645       803.92326
NODE  /    58638      -512.75574        97.96582       806.95928
NODE  /    58639      -512.75574       90.966072       806.95928
NODE  /    58640      -519.59747        97.96653       808.47728
NODE  /    58641      -519.59747       90.966782       808.47728
NODE  /    58642      -505.91391       125.95364       805.44127
NODE  /    58643      -505.91394       118.96436       805.44127
NODE  /    58644      -505.91394       111.96461       805.44127
NODE  /    58645       -499.0722       118.96363       803.92326
NODE  /    58646      -492.23041       118.96291        802.4052
NODE  /    58647      -499.07214       125.95311       803.92326
NODE  /    58648      -492.23038       125.95258       802.40526
NODE  /    58649      -499.07217       111.96388       803.92326
NODE  /    58650      -492.23041       111.96317       802.40526
NODE  /    58651      -519.59747       118.96579       808.47728
NODE  /    58652      -512.75574       118.96507       806.95928
NODE  /    58653      -519.59741       125.95467       808.47728
NODE  /    58654      -512.75568       125.95417       806.95928
NODE  /    58655      -519.59747       111.96603       808.47728
NODE  /    58656      -512.75574       111.96532       806.95928
NODE  /    58657      -642.74884       132.98621       835.80351
NODE  /    58658      -635.90704       132.98355       834.28551
NODE  /    58659      -629.06531       132.98061        832.7675
NODE  /    58660      -622.22351        132.9776        831.2495
NODE  /    58661      -615.38177       132.97461       829.73149
NODE  /    58662      -608.53998        132.9716       828.21349
NODE  /    58663      -601.69824       132.96869       826.69548
NODE  /    58664      -594.85724       132.96657       825.17766
NODE  /    58665      -588.01837       132.96103       823.65959
NODE  /    58666       -581.1767       132.94002       822.14079
NODE  /    58667      -574.33215        132.9369       820.62151
NODE  /    58668      -608.53998        139.9716       828.21349
NODE  /    58669      -608.53998        146.9716       828.21349
NODE  /    58670      -608.53998       153.97159       828.21355
NODE  /    58671      -608.53998       160.97159       828.21355
NODE  /    58672      -608.53998       167.97157       828.21355
NODE  /    58673      -629.06531       139.98059       832.76756
NODE  /    58674      -629.06531       146.98059        832.7675
NODE  /    58675      -629.06531       153.98058        832.7675
NODE  /    58676      -629.06531       160.98058        832.7675
NODE  /    58677      -629.06531       167.98056        832.7675
NODE  /    58678      -635.90704       153.98352       834.28551
NODE  /    58679      -642.74884       153.98613       835.80357
NODE  /    58680      -635.90704       146.98354       834.28551
NODE  /    58681      -635.90704       139.98355       834.28557
NODE  /    58682      -642.74884       146.98615       835.80357
NODE  /    58683      -642.74884       139.98618       835.80357
NODE  /    58684      -635.90704       167.98351       834.28551
NODE  /    58685      -635.90704       160.98352       834.28551
NODE  /    58686      -642.74884       167.98607       835.80357
NODE  /    58687      -642.74884        160.9861       835.80357
NODE  /    58688      -615.38177       153.97459       829.73149
NODE  /    58689      -622.22351       153.97758        831.2495
NODE  /    58690      -615.38177       146.97459       829.73149
NODE  /    58691      -615.38177       139.97459       829.73149
NODE  /    58692      -622.22351       146.97758        831.2495
NODE  /    58693      -622.22351        139.9776        831.2495
NODE  /    58694      -615.38177       167.97458       829.73155
NODE  /    58695      -615.38177       160.97458       829.73149
NODE  /    58696      -622.22351       167.97757        831.2495
NODE  /    58697      -622.22351       160.97757        831.2495
NODE  /    58698      -588.01483       139.95976       823.65886
NODE  /    58699      -588.01129       146.96077       823.65807
NODE  /    58700      -588.01373       153.96277       823.65856
NODE  /    58701      -588.01483       160.96626       823.65886
NODE  /    58702      -588.01489       167.96616       823.65886
NODE  /    58703      -594.85608       153.96597       825.17742
NODE  /    58704      -601.69824       153.96866       826.69554
NODE  /    58705      -594.85571       146.96651       825.17729
NODE  /    58706      -594.85645       139.96596       825.17748
NODE  /    58707      -601.69824       146.96867       826.69548
NODE  /    58708      -601.69824       139.96867       826.69548
NODE  /    58709      -594.85651        167.9664       825.17748
NODE  /    58710      -594.85645       160.96643       825.17754
NODE  /    58711      -601.69824       167.96864       826.69548
NODE  /    58712      -601.69824       160.96866       826.69554
NODE  /    58713      -574.33136       153.95618       820.62126
NODE  /    58714      -581.17218       153.95744       822.13982
NODE  /    58715      -574.33112       146.93646        820.6212
NODE  /    58716       -574.3316       139.90343       820.62132
NODE  /    58717      -581.16986       146.93962       822.13927
NODE  /    58718      -581.17322        139.8989       822.14006
NODE  /    58719      -574.33167       167.96896       820.62132
NODE  /    58720      -574.33167       160.96919       820.62132
NODE  /    58721      -581.17328       167.96744       822.14006
NODE  /    58722      -581.17328       160.96764       822.14006
NODE  /    58723      -608.53998       90.971649       828.21349
NODE  /    58724      -608.53998       97.971642       828.21349
NODE  /    58725      -608.53998       104.97163       828.21349
NODE  /    58726      -608.53998       111.97163       828.21349
NODE  /    58727      -608.53998       118.97162       828.21355
NODE  /    58728      -608.53998       125.97161       828.21349
NODE  /    58729      -615.38177       104.97463       829.73149
NODE  /    58730      -622.22351       104.97763        831.2495
NODE  /    58731      -629.06531       104.98063        832.7675
NODE  /    58732      -635.90704        104.9836       834.28551
NODE  /    58733      -642.74884       104.98631       835.80357
NODE  /    58734      -629.06531       97.980637        832.7675
NODE  /    58735      -629.06531       90.980644       832.76756
NODE  /    58736      -615.38177        97.97464       829.73149
NODE  /    58737      -615.38177       90.974648       829.73149
NODE  /    58738      -622.22351       97.977638       831.24956
NODE  /    58739      -622.22351       90.977646       831.24956
NODE  /    58740      -635.90704       97.983612       834.28551
NODE  /    58741      -635.90704        90.98362       834.28557
NODE  /    58742      -642.74884       97.986343       835.80357
NODE  /    58743      -642.74884       90.986366       835.80357
NODE  /    58744      -629.06531       125.98061        832.7675
NODE  /    58745      -629.06531       118.98061       832.76756
NODE  /    58746      -629.06531       111.98062        832.7675
NODE  /    58747      -622.22351       118.97762       831.24956
NODE  /    58748      -615.38177       118.97462       829.73155
NODE  /    58749      -622.22351       125.97761        831.2495
NODE  /    58750      -615.38177       125.97462       829.73149
NODE  /    58751      -622.22351       111.97762        831.2495
NODE  /    58752      -615.38177       111.97462       829.73149
NODE  /    58753      -642.74884       118.98626       835.80357
NODE  /    58754      -635.90704       118.98357       834.28557
NODE  /    58755      -642.74884       125.98624       835.80357
NODE  /    58756      -635.90704       125.98357       834.28551
NODE  /    58757      -642.74884       111.98629       835.80357
NODE  /    58758      -635.90704       111.98359       834.28551
NODE  /    58759      -574.33167       104.97099       820.62132
NODE  /    58760      -581.17328       104.96919       822.14006
NODE  /    58761      -588.01489        104.9672       823.65886
NODE  /    58762      -594.85651       104.96671       825.17748
NODE  /    58763      -601.69824       104.96872       826.69548
NODE  /    58764      -588.01489       97.967316        823.6588
NODE  /    58765      -588.01422       90.966888       823.65868
NODE  /    58766      -574.33167       97.971207       820.62132
NODE  /    58767      -574.33087       90.971428       820.62114
NODE  /    58768      -581.17328       97.969383       822.14006
NODE  /    58769      -581.17328       90.968498       822.14006
NODE  /    58770      -594.85651       97.966743       825.17748
NODE  /    58771      -594.85651       90.966782       825.17748
NODE  /    58772      -601.69824       97.968727       826.69548
NODE  /    58773      -601.69824       90.968735       826.69548
NODE  /    58774      -588.01599       125.96324        823.6591
NODE  /    58775      -588.01489       118.96696       823.65886
NODE  /    58776      -588.01489       111.96709       823.65886
NODE  /    58777      -581.17328        118.9688       822.14006
NODE  /    58778      -574.33167       118.97054       820.62132
NODE  /    58779      -581.17438       125.95822       822.14031
NODE  /    58780      -574.33197       125.95708       820.62145
NODE  /    58781      -581.17328       111.96899       822.14006
NODE  /    58782      -574.33167       111.97076       820.62138
NODE  /    58783      -601.69824        118.9687       826.69554
NODE  /    58784      -594.85645       118.96664       825.17748
NODE  /    58785      -601.69824        125.9687       826.69548
NODE  /    58786      -594.85687       125.96612        825.1776
NODE  /    58787      -601.69824       111.96871       826.69548
NODE  /    58788      -594.85651       111.96667       825.17748
NODE  /    58789      -328.02802       83.989914       765.97307
NODE  /    58790      -334.86975       83.989815       767.49107
NODE  /    58791       -341.7117       83.989716       769.00914
NODE  /    58792      -348.55341       83.989655       770.52709
NODE  /    58793      -355.39511       83.989639       772.04509
NODE  /    58794      -362.23685       83.989662        773.5631
NODE  /    58795      -369.07861       83.989716        775.0811
NODE  /    58796      -375.92038       83.989769       776.59911
NODE  /    58797      -382.76215        83.98983       778.11711
NODE  /    58798      -389.60391       83.989883       779.63512
NODE  /    58799      -396.44568       83.989906       781.15312
NODE  /    58800      -403.28751       83.989777       782.67119
NODE  /    58801      -410.12939       83.989166       784.18919
NODE  /    58802      -416.97125       83.987877        785.7072
NODE  /    58803      -423.81299       83.986221       787.22521
NODE  /    58804      -430.65472       83.983528       788.74327
NODE  /    58805      -437.49649        83.97863       790.26122
NODE  /    58806      -444.33823       83.971016       791.77922
NODE  /    58807      -451.17996       83.962883       793.29723
NODE  /    58808       -458.0217       83.956673       794.81523
NODE  /    58809      -464.86343       83.954422       796.33324
NODE  /    58810      -471.70514       83.954147       797.85124
NODE  /    58811      -478.54691       83.954498       799.36925
NODE  /    58812       -403.2876       76.989723       782.67119
NODE  /    58813      -403.28745       69.989746       782.67113
NODE  /    58814      -403.28729       62.989708       782.67113
NODE  /    58815      -403.28738       55.989746       782.67113
NODE  /    58816      -403.28745       48.989918       782.67113
NODE  /    58817      -403.28745       41.989914       782.67119
NODE  /    58818      -403.28745       34.989906       782.67119
NODE  /    58819      -403.28745       27.989899       782.67113
NODE  /    58820      -403.28745       20.989891       782.67113
NODE  /    58821      -403.28748       13.989847       782.67119
NODE  /    58822      -403.28751       6.9898505       782.67119
NODE  /    58823      -362.23685       76.989655        773.5631
NODE  /    58824      -362.23685       69.989639        773.5631
NODE  /    58825      -362.23682       62.989685        773.5631
NODE  /    58826      -362.23685       55.989719        773.5631
NODE  /    58827      -362.23685       48.989754        773.5631
NODE  /    58828      -362.23685       41.989769       773.56316
NODE  /    58829      -362.23685        34.98978        773.5631
NODE  /    58830      -362.23685       27.989796        773.5631
NODE  /    58831      -362.23685       20.989811        773.5631
NODE  /    58832      -362.23685       13.989689        773.5631
NODE  /    58833      -362.23682       6.9895339        773.5631
NODE  /    58834      -355.39508       41.989746       772.04509
NODE  /    58835      -348.55331       41.989758       770.52709
NODE  /    58836      -341.71152       41.989796       769.00908
NODE  /    58837      -334.86975       41.989849       767.49107
NODE  /    58838      -328.02798       41.989895       765.97307
NODE  /    58839      -341.71152        48.98978       769.00914
NODE  /    58840      -341.71152       55.989773       769.00908
NODE  /    58841      -341.71155       62.989761       769.00908
NODE  /    58842      -341.71152       69.989754       769.00914
NODE  /    58843      -341.71155       76.989738       769.00908
NODE  /    58844      -348.55331       62.989735       770.52709
NODE  /    58845      -355.39505       62.989712       772.04509
NODE  /    58846      -348.55328       55.989731       770.52709
NODE  /    58847      -348.55328       48.989738       770.52709
NODE  /    58848      -355.39505       55.989716       772.04509
NODE  /    58849      -355.39505       48.989727       772.04515
NODE  /    58850      -348.55341         76.9897       770.52715
NODE  /    58851      -348.55328       69.989754       770.52715
NODE  /    58852      -355.39511        76.98967       772.04509
NODE  /    58853      -355.39508       69.989723       772.04509
NODE  /    58854      -328.02798        62.98988       765.97307
NODE  /    58855      -334.86975       62.989807       767.49107
NODE  /    58856      -328.02798       55.989895       765.97307
NODE  /    58857      -328.02798       48.989903       765.97307
NODE  /    58858      -334.86975        55.98983       767.49107
NODE  /    58859      -334.86975       48.989845       767.49107
NODE  /    58860      -328.02802       76.989891       765.97307
NODE  /    58861      -328.02798       69.989845       765.97307
NODE  /    58862      -334.86975         76.9898       767.49107
NODE  /    58863      -334.86975       69.989754       767.49107
NODE  /    58864      -341.71155       6.9891424       769.00908
NODE  /    58865      -341.71152       13.989563       769.00908
NODE  /    58866      -341.71152       20.989834       769.00908
NODE  /    58867      -341.71152        27.98982       769.00908
NODE  /    58868      -341.71152       34.989807       769.00908
NODE  /    58869      -348.55328       20.989811       770.52709
NODE  /    58870      -355.39508       20.989801       772.04509
NODE  /    58871      -348.55328        13.98957       770.52709
NODE  /    58872      -348.55325       6.9891887       770.52709
NODE  /    58873      -355.39505       13.989627       772.04509
NODE  /    58874      -355.39502       6.9893794       772.04509
NODE  /    58875      -348.55331       34.989777       770.52709
NODE  /    58876      -348.55328       27.989794       770.52709
NODE  /    58877      -355.39508       34.989765       772.04509
NODE  /    58878      -355.39508       27.989782       772.04509
NODE  /    58879      -328.02798        20.98988       765.97307
NODE  /    58880      -334.86975       20.989861       767.49107
NODE  /    58881      -328.02802       13.989728       765.97307
NODE  /    58882      -328.02805       6.9894934       765.97307
NODE  /    58883      -334.86978       13.989621       767.49107
NODE  /    58884      -334.86981       6.9892488       767.49107
NODE  /    58885      -328.02798       34.989891       765.97307
NODE  /    58886      -328.02798       27.989885       765.97307
NODE  /    58887      -334.86975       34.989853       767.49107
NODE  /    58888      -334.86975       27.989857       767.49107
NODE  /    58889      -396.44568       41.989933       781.15318
NODE  /    58890      -389.60391       41.989929       779.63512
NODE  /    58891      -382.76215       41.989906       778.11711
NODE  /    58892      -375.92038       41.989864       776.59911
NODE  /    58893      -369.07861       41.989819        775.0811
NODE  /    58894      -382.76215        48.98991       778.11717
NODE  /    58895      -382.76215       55.989807       778.11717
NODE  /    58896      -382.76215       62.989647       778.11717
NODE  /    58897      -382.76215       69.989357       778.11711
NODE  /    58898      -382.76215       76.989655       778.11711
NODE  /    58899      -389.60391       62.989693       779.63518
NODE  /    58900      -396.44568       62.989765       781.15312
NODE  /    58901      -389.60391       55.989841       779.63518
NODE  /    58902      -389.60391       48.989941       779.63512
NODE  /    58903      -396.44568       55.989861       781.15312
NODE  /    58904      -396.44568       48.989944       781.15312
NODE  /    58905      -389.60391       76.989708       779.63512
NODE  /    58906      -389.60391        69.98941       779.63512
NODE  /    58907      -396.44568       76.989784       781.15312
NODE  /    58908      -396.44568       69.989563       781.15312
NODE  /    58909      -369.07858       62.989651        775.0811
NODE  /    58910      -375.92035       62.989635       776.59911
NODE  /    58911      -369.07861       55.989746        775.0811
NODE  /    58912      -369.07861       48.989811        775.0811
NODE  /    58913      -375.92038       55.989773       776.59911
NODE  /    58914      -375.92038       48.989864       776.59911
NODE  /    58915      -369.07864       76.989639        775.0811
NODE  /    58916      -369.07861       69.989487       775.08116
NODE  /    58917      -375.92038       76.989632       776.59911
NODE  /    58918      -375.92038       69.989388       776.59911
NODE  /    58919      -382.76212       6.9898548       778.11711
NODE  /    58920      -382.76215       13.989865       778.11711
NODE  /    58921      -382.76215       20.989887       778.11711
NODE  /    58922      -382.76215       27.989893       778.11711
NODE  /    58923      -382.76215       34.989899       778.11711
NODE  /    58924      -389.60391       20.989899       779.63512
NODE  /    58925      -396.44568       20.989901       781.15312
NODE  /    58926      -389.60391       13.989892       779.63518
NODE  /    58927      -389.60391       6.9898934       779.63512
NODE  /    58928      -396.44568       13.989893       781.15318
NODE  /    58929      -396.44568       6.9898963       781.15318
NODE  /    58930      -389.60391       34.989918       779.63512
NODE  /    58931      -389.60391        27.98991       779.63512
NODE  /    58932      -396.44568       34.989922       781.15318
NODE  /    58933      -396.44568        27.98991       781.15312
NODE  /    58934      -369.07861        20.98984       775.08116
NODE  /    58935      -375.92038       20.989868       776.59911
NODE  /    58936      -369.07861       13.989737        775.0811
NODE  /    58937      -369.07858       6.9895601        775.0811
NODE  /    58938      -375.92038       13.989805       776.59911
NODE  /    58939      -375.92035        6.989718       776.59911
NODE  /    58940      -369.07861       34.989826        775.0811
NODE  /    58941      -369.07861       27.989832        775.0811
NODE  /    58942      -375.92038       34.989868       776.59911
NODE  /    58943      -375.92038       27.989866       776.59911
NODE  /    58944      -444.33859       76.962494       791.77934
NODE  /    58945      -444.33795       69.947495       791.77916
NODE  /    58946      -444.33746       62.962841       791.77904
NODE  /    58947      -444.33783       55.971703       791.77916
NODE  /    58948      -444.33804        48.97794       791.77922
NODE  /    58949      -444.33804       41.978111       791.77916
NODE  /    58950      -444.33804       34.978283       791.77916
NODE  /    58951      -444.33804       27.978455       791.77916
NODE  /    58952      -444.33804       20.978626       791.77922
NODE  /    58953      -444.33829       13.975203       791.77928
NODE  /    58954      -444.33881       6.9702044        791.7794
NODE  /    58955      -437.49628       41.984371       790.26116
NODE  /    58956      -430.65451       41.987938       788.74321
NODE  /    58957      -423.81274       41.989395       787.22521
NODE  /    58958      -416.97098        41.98978       785.70714
NODE  /    58959      -410.12921       41.989872       784.18913
NODE  /    58960      -423.81274       48.989365       787.22521
NODE  /    58961       -423.8125       55.986324       787.22514
NODE  /    58962      -423.81207       62.982002       787.22502
NODE  /    58963      -423.81271       69.974625       787.22521
NODE  /    58964      -423.81342       76.981949       787.22533
NODE  /    58965      -430.65387       62.978035       788.74303
NODE  /    58966      -437.49564       62.971821       790.26103
NODE  /    58967      -430.65427       55.983746       788.74315
NODE  /    58968      -430.65451       48.987881       788.74321
NODE  /    58969      -437.49606       55.979046       790.26109
NODE  /    58970      -437.49628       48.984268       790.26116
NODE  /    58971      -430.65512       76.977928       788.74333
NODE  /    58972      -430.65448       69.968468       788.74321
NODE  /    58973      -437.49689       76.971611       790.26134
NODE  /    58974      -437.49622       69.959862       790.26122
NODE  /    58975      -410.12866        62.98856       784.18907
NODE  /    58976      -416.97021       62.985245       785.70702
NODE  /    58977      -410.12903       55.989166       784.18913
NODE  /    58978      -410.12921       48.989872       784.18913
NODE  /    58979      -416.97073       55.987919       785.70714
NODE  /    58980      -416.97098       48.989769       785.70714
NODE  /    58981      -410.12976       76.988564       784.18932
NODE  /    58982      -410.12921       69.988342       784.18913
NODE  /    58983      -416.97174       76.985222       785.70732
NODE  /    58984      -416.97098       69.980225       785.70714
NODE  /    58985      -423.81302        6.987042       787.22527
NODE  /    58986      -423.81284       13.988443       787.22521
NODE  /    58987      -423.81274       20.989475       787.22521
NODE  /    58988      -423.81274       27.989447       787.22521
NODE  /    58989      -423.81274       34.989422       787.22521
NODE  /    58990      -430.65451       20.988104       788.74321
NODE  /    58991      -437.49628       20.984684       790.26122
NODE  /    58992      -430.65466       13.986562       788.74321
NODE  /    58993      -430.65488       6.9845948       788.74327
NODE  /    58994      -437.49649       13.982385       790.26128
NODE  /    58995      -437.49692       6.9795394       790.26134
NODE  /    58996      -430.65451       34.987991       788.74321
NODE  /    58997      -430.65451       27.988049       788.74321
NODE  /    58998      -437.49628       34.984474       790.26116
NODE  /    58999      -437.49628       27.984579       790.26116
NODE  /    59000      -410.12921        20.98987       784.18919
NODE  /    59001      -416.97098       20.989811        785.7072
NODE  /    59002      -410.12927       13.989658       784.18919
NODE  /    59003      -410.12939       6.9894838       784.18919
NODE  /    59004      -416.97107       13.989227        785.7072
NODE  /    59005      -416.97125       6.9884257       785.70726
NODE  /    59006      -410.12921       34.989872       784.18913
NODE  /    59007      -410.12921        27.98987       784.18913
NODE  /    59008      -416.97098       34.989788        785.7072
NODE  /    59009      -416.97098         27.9898        785.7072
NODE  /    59010      -478.54688       41.964405       799.36925
NODE  /    59011      -471.70511       41.963963       797.85124
NODE  /    59012      -464.86334        41.96402       796.33324
NODE  /    59013      -458.02158        41.96579       794.81523
NODE  /    59014      -451.17981       41.971146       793.29723
NODE  /    59015      -464.86334       48.963745       796.33318
NODE  /    59016      -464.86328       55.955528       796.33318
NODE  /    59017      -464.86316       62.943726       796.33318
NODE  /    59018      -464.86331       69.923294       796.33324
NODE  /    59019      -464.86353       76.943169        796.3333
NODE  /    59020      -471.70502       62.943153       797.85118
NODE  /    59021      -478.54681       62.943363       799.36925
NODE  /    59022      -471.70508       55.955219       797.85124
NODE  /    59023      -471.70511       48.963696       797.85124
NODE  /    59024      -478.54684        55.95554       799.36925
NODE  /    59025      -478.54688       48.964146       799.36925
NODE  /    59026      -471.70523       76.942619       797.85124
NODE  /    59027      -471.70511       69.922325       797.85124
NODE  /    59028      -478.54694       76.942841       799.36925
NODE  /    59029      -478.54688       69.922432       799.36925
NODE  /    59030      -451.17932       62.953629       793.29704
NODE  /    59031      -458.02124       62.946465       794.81511
NODE  /    59032      -451.17966       55.963821       793.29717
NODE  /    59033      -451.17981       48.970909       793.29723
NODE  /    59034      -458.02145       55.957771       794.81517
NODE  /    59035      -458.02158       48.965519       794.81517
NODE  /    59036      -451.18027       76.953156       793.29729
NODE  /    59037      -451.17975       69.935982       793.29717
NODE  /    59038      -458.02191       76.945915       794.81529
NODE  /    59039      -458.02155       69.926209       794.81517
NODE  /    59040      -464.86346       6.9512382       796.33324
NODE  /    59041       -464.8634       13.959374       796.33324
NODE  /    59042      -464.86334       20.964849       796.33324
NODE  /    59043      -464.86334       27.964573       796.33324
NODE  /    59044      -464.86334       34.964298       796.33324
NODE  /    59045      -471.70511       20.964769       797.85124
NODE  /    59046      -478.54688       20.965191       799.36925
NODE  /    59047      -471.70514       6.9509115       797.85124
NODE  /    59048      -478.54688       6.9513636       799.36925
NODE  /    59049      -471.70514       13.959141       797.85124
NODE  /    59050      -478.54688       13.959546       799.36925
NODE  /    59051      -471.70511       34.964233       797.85124
NODE  /    59052      -471.70511         27.9645       797.85124
NODE  /    59053      -478.54688       34.964668       799.36925
NODE  /    59054      -478.54688        27.96493       799.36925
NODE  /    59055      -451.17981       20.971849       793.29723
NODE  /    59056      -458.02158       20.966612       794.81523
NODE  /    59057      -451.17999       13.967408       793.29723
NODE  /    59058      -451.18039       6.9606628       793.29735
NODE  /    59059       -458.0217       13.961511       794.81523
NODE  /    59060      -458.02188       6.9536977       794.81529
NODE  /    59061      -451.17981       34.971378       793.29723
NODE  /    59062      -451.17981       27.971615       793.29717
NODE  /    59063      -458.02158       34.966064       794.81523
NODE  /    59064      -458.02158       27.966337       794.81523
NODE  /    59065      -403.28745       167.99004       782.67113
NODE  /    59066      -403.28745       160.99004       782.67119
NODE  /    59067      -403.28751       153.98708       782.67119
NODE  /    59068      -403.28763       146.98289       782.67119
NODE  /    59069      -403.28745       139.97565       782.67113
NODE  /    59070      -403.28726       132.98288       782.67113
NODE  /    59071      -403.28738       125.98705       782.67113
NODE  /    59072      -403.28745       118.98999       782.67119
NODE  /    59073      -403.28745       111.98998       782.67113
NODE  /    59074      -403.28745       104.98997       782.67113
NODE  /    59075      -403.28745       97.989967       782.67113
NODE  /    59076      -403.28745        90.98996       782.67113
NODE  /    59077       -396.4455       132.98361       781.15312
NODE  /    59078      -389.60358       132.98447       779.63506
NODE  /    59079      -382.76166       132.98616       778.11705
NODE  /    59080      -375.91992       132.98804       776.59905
NODE  /    59081      -369.07837       132.98946        775.0811
NODE  /    59082      -362.23682       132.98965        773.5631
NODE  /    59083      -355.39511       132.98947       772.04509
NODE  /    59084      -348.55341       132.98918       770.52709
NODE  /    59085      -341.71158       132.98886       769.00908
NODE  /    59086      -334.86972       132.98903       767.49107
NODE  /    59087      -328.02792       132.98952       765.97307
NODE  /    59088      -362.23685       139.98976        773.5631
NODE  /    59089      -362.23688       146.98962        773.5631
NODE  /    59090      -362.23685       153.98953        773.5631
NODE  /    59091      -362.23685       160.98952        773.5631
NODE  /    59092      -362.23685        167.9895        773.5631
NODE  /    59093      -382.76215       139.98227       778.11711
NODE  /    59094      -382.76263       146.98618       778.11723
NODE  /    59095       -382.7623       153.98843       778.11717
NODE  /    59096      -382.76215       160.99001       778.11717
NODE  /    59097      -382.76215       167.99001       778.11717
NODE  /    59098      -389.60403       153.98785       779.63518
NODE  /    59099      -396.44574       153.98746       781.15318
NODE  /    59100      -389.60425        146.9845       779.63524
NODE  /    59101      -389.60391       139.97836       779.63512
NODE  /    59102      -396.44586       146.98363       781.15318
NODE  /    59103      -396.44568       139.97705       781.15312
NODE  /    59104      -389.60391       167.99011       779.63512
NODE  /    59105      -389.60391        160.9901       779.63512
NODE  /    59106      -396.44568       167.99011       781.15312
NODE  /    59107      -396.44568       160.99011       781.15312
NODE  /    59108       -369.0787       153.98949        775.0811
NODE  /    59109      -375.92053       153.98907       776.59917
NODE  /    59110      -369.07889       146.98944       775.08116
NODE  /    59111      -369.07861       139.98976       775.08116
NODE  /    59112      -375.92084       146.98804       776.59923
NODE  /    59113      -375.92038       139.98625       776.59917
NODE  /    59114      -369.07861       167.98967        775.0811
NODE  /    59115      -369.07861       160.98969        775.0811
NODE  /    59116      -375.92038       167.98985       776.59917
NODE  /    59117      -375.92038       160.98985       776.59917
NODE  /    59118      -341.71152       139.98784       769.00908
NODE  /    59119      -341.71149       146.98883       769.00908
NODE  /    59120      -341.71152        153.9893       769.00908
NODE  /    59121      -341.71152       160.98956       769.00908
NODE  /    59122      -341.71152       167.98956       769.00914
NODE  /    59123      -348.55328       153.98932       770.52709
NODE  /    59124      -355.39505       153.98943       772.04509
NODE  /    59125      -348.55319       146.98915       770.52702
NODE  /    59126      -348.55331       139.98892       770.52709
NODE  /    59127      -355.39502       146.98944       772.04509
NODE  /    59128      -355.39508       139.98949       772.04509
NODE  /    59129      -348.55328       167.98941       770.52709
NODE  /    59130      -348.55331       160.98944       770.52709
NODE  /    59131      -355.39508       167.98941       772.04509
NODE  /    59132      -355.39508       160.98943       772.04509
NODE  /    59133      -328.02802       153.98979       765.97307
NODE  /    59134      -334.86978        153.9895       767.49107
NODE  /    59135      -328.02808       146.98952       765.97307
NODE  /    59136      -328.02798       139.98901       765.97307
NODE  /    59137      -334.86981       146.98903       767.49107
NODE  /    59138      -334.86975       139.98817       767.49107
NODE  /    59139      -328.02798       167.98999       765.97307
NODE  /    59140      -328.02798       160.98997       765.97307
NODE  /    59141      -334.86975       167.98978       767.49107
NODE  /    59142      -334.86975       160.98978       767.49107
NODE  /    59143      -362.23685        90.98967       773.56316
NODE  /    59144      -362.23685       97.989655        773.5631
NODE  /    59145      -362.23685       104.98963        773.5631
NODE  /    59146      -362.23682       111.98962        773.5631
NODE  /    59147      -362.23679       118.98961        773.5631
NODE  /    59148      -362.23685       125.98959        773.5631
NODE  /    59149      -369.07858       104.98975        775.0811
NODE  /    59150      -375.92038       104.98986       776.59911
NODE  /    59151      -382.76215       104.98996       778.11711
NODE  /    59152      -389.60391       104.99002       779.63512
NODE  /    59153      -396.44568       104.99003       781.15312
NODE  /    59154      -382.76215       97.989952       778.11711
NODE  /    59155      -382.76215       90.989944       778.11711
NODE  /    59156      -369.07861       97.989754        775.0811
NODE  /    59157      -369.07861       90.989761        775.0811
NODE  /    59158      -375.92038       97.989861       776.59911
NODE  /    59159      -375.92038       90.989861       776.59911
NODE  /    59160      -389.60391       97.990006       779.63512
NODE  /    59161      -389.60391       90.989998       779.63512
NODE  /    59162      -396.44568       97.990013       781.15318
NODE  /    59163      -396.44568       90.990006       781.15318
NODE  /    59164      -382.76196       125.98842       778.11711
NODE  /    59165      -382.76212       118.98997       778.11711
NODE  /    59166      -382.76215       111.98997       778.11711
NODE  /    59167      -375.92038       118.98986       776.59911
NODE  /    59168      -369.07861       118.98973        775.0811
NODE  /    59169      -375.92023       125.98907       776.59911
NODE  /    59170      -369.07858       125.98952        775.0811
NODE  /    59171      -375.92038       111.98986       776.59911
NODE  /    59172      -369.07837       111.98974        775.0811
NODE  /    59173      -396.44568       118.99004       781.15318
NODE  /    59174      -389.60391       118.99004       779.63512
NODE  /    59175      -396.44562       125.98741       781.15312
NODE  /    59176      -389.60379       125.98782       779.63512
NODE  /    59177      -396.44568       111.99004       781.15312
NODE  /    59178      -389.60391       111.99003       779.63512
NODE  /    59179      -328.02798       104.98994       765.97307
NODE  /    59180      -334.86975       104.98981       767.49107
NODE  /    59181      -341.71152       104.98967       769.00908
NODE  /    59182      -348.55331       104.98959       770.52709
NODE  /    59183      -355.39505       104.98958       772.04509
NODE  /    59184      -341.71155       97.989685       769.00908
NODE  /    59185      -341.71155         90.9897       769.00908
NODE  /    59186      -328.02798       97.989937       765.97307
NODE  /    59187      -328.02802       90.989929       765.97307
NODE  /    59188      -334.86975       97.989815       767.49107
NODE  /    59189      -334.86975       90.989822       767.49107
NODE  /    59190      -348.55331       97.989609       770.52709
NODE  /    59191      -348.55331       90.989624       770.52709
NODE  /    59192      -355.39508       97.989601       772.04509
NODE  /    59193      -355.39508       90.989616       772.04509
NODE  /    59194      -341.71155       125.98936       769.00908
NODE  /    59195      -341.71152       118.98965       769.00908
NODE  /    59196      -341.71149       111.98966       769.00908
NODE  /    59197      -334.86975       118.98981       767.49107
NODE  /    59198      -328.02798       118.98995       765.97307
NODE  /    59199      -334.86975       125.98951       767.49107
NODE  /    59200      -328.02795       125.98978       765.97307
NODE  /    59201      -334.86975       111.98981       767.49107
NODE  /    59202      -328.02798       111.98994       765.97307
NODE  /    59203      -355.39499       118.98953       772.04509
NODE  /    59204      -348.55328       118.98955       770.52709
NODE  /    59205      -355.39505       125.98949       772.04509
NODE  /    59206      -348.55331        125.9894       770.52709
NODE  /    59207      -355.39517       111.98956       772.04509
NODE  /    59208      -348.55331       111.98956       770.52709
NODE  /    59209      -478.54675       132.93741       799.36919
NODE  /    59210      -471.70493       132.93738       797.85118
NODE  /    59211       -464.8631       132.93811       796.33318
NODE  /    59212      -458.02121       132.94109       794.81511
NODE  /    59213      -451.17932       132.94864       793.29711
NODE  /    59214      -444.33749       132.95837        791.7791
NODE  /    59215      -437.49567       132.96791       790.26103
NODE  /    59216      -430.65393       132.97449       788.74303
NODE  /    59217      -423.81226       132.97839       787.22508
NODE  /    59218      -416.97064       132.98064       785.70708
NODE  /    59219      -410.12897       132.98196       784.18913
NODE  /    59220      -444.33795       139.94023       791.77916
NODE  /    59221      -444.33853       146.95804       791.77934
NODE  /    59222       -444.3382       153.96817       791.77922
NODE  /    59223      -444.33804       160.97519       791.77922
NODE  /    59224      -444.33804       167.97502       791.77922
NODE  /    59225      -464.86331       139.91478       796.33318
NODE  /    59226      -464.86359       146.93756        796.3333
NODE  /    59227      -464.86343       153.95049       796.33324
NODE  /    59228      -464.86334       160.95932       796.33324
NODE  /    59229      -464.86334       167.95905       796.33324
NODE  /    59230      -471.70517        153.9502       797.85124
NODE  /    59231      -478.54694        153.9505       799.36925
NODE  /    59232      -471.70529       146.93684       797.85124
NODE  /    59233      -471.70511       139.91341       797.85118
NODE  /    59234        -478.547       146.93689       799.36925
NODE  /    59235      -478.54688       139.91309       799.36925
NODE  /    59236      -471.70511       167.95914       797.85124
NODE  /    59237      -471.70511       160.95941       797.85124
NODE  /    59238      -478.54688        167.9597       799.36925
NODE  /    59239      -478.54688       160.95996       799.36925
NODE  /    59240      -451.17993       153.95944       793.29723
NODE  /    59241       -458.0217       153.95285       794.81523
NODE  /    59242      -451.18024       146.94817       793.29729
NODE  /    59243      -451.17972        139.9283       793.29717
NODE  /    59244      -458.02191       146.94054       794.81529
NODE  /    59245      -458.02151       139.91815       794.81523
NODE  /    59246      -451.17981       167.96692       793.29717
NODE  /    59247      -451.17981       160.96715       793.29717
NODE  /    59248      -458.02158       167.96088       794.81517
NODE  /    59249      -458.02158       160.96114       794.81523
NODE  /    59250      -423.81271       139.96787       787.22521
NODE  /    59251       -423.8132       146.97835       787.22533
NODE  /    59252      -423.81293        153.9845       787.22521
NODE  /    59253      -423.81274       160.98894       787.22514
NODE  /    59254      -423.81274       167.98891       787.22514
NODE  /    59255      -430.65472       153.98172       788.74327
NODE  /    59256      -437.49646       153.97641       790.26128
NODE  /    59257      -430.65506       146.97438       788.74333
NODE  /    59258      -430.65445       139.96198       788.74321
NODE  /    59259      -437.49686       146.96771       790.26134
NODE  /    59260      -437.49622       139.95306       790.26116
NODE  /    59261      -430.65451       167.98694       788.74315
NODE  /    59262      -430.65451       160.98698       788.74321
NODE  /    59263      -437.49628        167.9825       790.26122
NODE  /    59264      -437.49628        160.9826       790.26122
NODE  /    59265       -410.1293       153.98659       784.18919
NODE  /    59266       -416.9711       153.98584        785.7072
NODE  /    59267      -410.12946       146.98196       784.18926
NODE  /    59268      -410.12921       139.97403       784.18919
NODE  /    59269      -416.97131       146.98061       785.70726
NODE  /    59270      -416.97098       139.97169        785.7072
NODE  /    59271      -410.12921       167.98988       784.18919
NODE  /    59272      -410.12921       160.98988       784.18919
NODE  /    59273      -416.97098       167.98959       785.70714
NODE  /    59274      -416.97098       160.98959       785.70714
NODE  /    59275      -444.33804       90.976906       791.77922
NODE  /    59276      -444.33804       97.976738       791.77922
NODE  /    59277      -444.33804       104.97656       791.77922
NODE  /    59278      -444.33804       111.97639       791.77922
NODE  /    59279      -444.33804       118.97622       791.77922
NODE  /    59280      -444.33786       125.96885       791.77916
NODE  /    59281      -451.17981       104.96902       793.29723
NODE  /    59282      -458.02158       104.96333       794.81517
NODE  /    59283      -464.86334       104.96153       796.33324
NODE  /    59284      -471.70511       104.96155       797.85124
NODE  /    59285      -478.54688       104.96205       799.36925
NODE  /    59286      -464.86334       97.961807       796.33324
NODE  /    59287      -464.86334        90.96209       796.33324
NODE  /    59288      -451.17981       97.969261       793.29723
NODE  /    59289      -451.17981       90.969498       793.29723
NODE  /    59290      -458.02158       97.963608       794.81523
NODE  /    59291      -458.02158       90.963875       794.81523
NODE  /    59292      -471.70511       97.961823       797.85124
NODE  /    59293      -471.70511        90.96209       797.85124
NODE  /    59294      -478.54688       97.962311       799.36919
NODE  /    59295      -478.54688       90.962578       799.36925
NODE  /    59296      -464.86325       125.95159       796.33318
NODE  /    59297      -464.86334       118.96098       796.33324
NODE  /    59298      -464.86334       111.96126       796.33324
NODE  /    59299      -458.02158       118.96278       794.81523
NODE  /    59300      -451.17981       118.96856       793.29723
NODE  /    59301      -458.02145       125.95394       794.81517
NODE  /    59302      -451.17966       125.96038       793.29717
NODE  /    59303      -458.02158       111.96306       794.81523
NODE  /    59304      -451.17981        111.9688       793.29723
NODE  /    59305      -478.54688       118.96153       799.36925
NODE  /    59306      -471.70511       118.96101       797.85124
NODE  /    59307      -478.54684       125.95155       799.36925
NODE  /    59308      -471.70505       125.95126       797.85124
NODE  /    59309      -478.54688       111.96179       799.36925
NODE  /    59310      -471.70511       111.96128       797.85124
NODE  /    59311      -410.12921       104.98988       784.18913
NODE  /    59312      -416.97098       104.98969        785.7072
NODE  /    59313      -423.81274       104.98915       787.22521
NODE  /    59314      -430.65451       104.98743       788.74321
NODE  /    59315      -437.49628       104.98344       790.26122
NODE  /    59316      -423.81274       97.989174       787.22521
NODE  /    59317      -423.81274       90.989204       787.22521
NODE  /    59318      -410.12921       97.989876       784.18913
NODE  /    59319      -410.12921       90.989876       784.18913
NODE  /    59320      -416.97098       97.989693        785.7072
NODE  /    59321      -416.97098       90.989708        785.7072
NODE  /    59322      -430.65451       97.987495       788.74321
NODE  /    59323      -430.65451       90.987549       788.74321
NODE  /    59324      -437.49628       97.983543       790.26122
NODE  /    59325      -437.49628       90.983643       790.26116
NODE  /    59326      -423.81259       125.98461       787.22514
NODE  /    59327      -423.81274        118.9891       787.22514
NODE  /    59328      -423.81274       111.98912       787.22514
NODE  /    59329      -416.97098       118.98966       785.70714
NODE  /    59330      -410.12921       118.98988       784.18913
NODE  /    59331      -416.97086       125.98589       785.70714
NODE  /    59332      -410.12912       125.98659       784.18913
NODE  /    59333      -416.97098       111.98968        785.7072
NODE  /    59334      -410.12921       111.98988       784.18913
NODE  /    59335      -437.49628       118.98323       790.26122
NODE  /    59336      -430.65451       118.98733       788.74315
NODE  /    59337      -437.49606       125.97682       790.26116
NODE  /    59338       -430.6543       125.98193       788.74309
NODE  /    59339      -437.49628       111.98333       790.26122
NODE  /    59340      -430.65451       111.98738       788.74315
NODE  /    59341      -978.04413       175.01353       909.96617
NODE  /    59342      -971.20117       175.01331       908.45342
NODE  /    59343      -964.35828       175.01309       906.94066
NODE  /    59344      -957.51532       175.01295        905.4279
NODE  /    59345      -950.67236       175.01294       903.91515
NODE  /    59346      -943.82947       175.01305       902.40239
NODE  /    59347      -936.98651       175.01321        900.8897
NODE  /    59348      -930.14355        175.0134       899.37694
NODE  /    59349      -923.30066       175.01355       897.86418
NODE  /    59350       -916.4577       175.01366       896.35143
NODE  /    59351      -909.61481       175.01366       894.83867
NODE  /    59352      -902.77185       175.01358       893.32591
NODE  /    59353      -895.92896       175.01341       891.81316
NODE  /    59354        -889.086       175.01312        890.3004
NODE  /    59355      -882.24304       175.01244       888.78764
NODE  /    59356      -875.40015       175.01045       887.27495
NODE  /    59357      -868.55719       175.00597       885.76219
NODE  /    59358      -861.71429       174.99841       884.24944
NODE  /    59359      -854.87134       174.99023       882.73668
NODE  /    59360      -848.02844       174.98415       881.22392
NODE  /    59361      -841.18549       174.98232       879.71117
NODE  /    59362      -834.34253       174.98242       878.19841
NODE  /    59363      -827.49963         174.983       876.68565
NODE  /    59364      -820.65668        174.9837        875.1729
NODE  /    59365      -813.81378       174.98444       873.66014
NODE  /    59366      -806.97083       174.98518       872.14745
NODE  /    59367      -800.12787       174.98592       870.63463
NODE  /    59368      -793.28497       174.98665       869.12187
NODE  /    59369      -786.44202       174.98738       867.60918
NODE  /    59370      -779.59912       174.98811       866.09642
NODE  /    59371      -772.75616       174.98885       864.58367
NODE  /    59372      -765.91321       174.98958       863.07091
NODE  /    59373      -759.07031       174.99033       861.55815
NODE  /    59374      -752.22736       174.99104        860.0454
NODE  /    59375       -745.3844       174.99179       858.53264
NODE  /    59376       -738.5415       174.99252       857.01994
NODE  /    59377      -731.69855       174.99324       855.50719
NODE  /    59378      -724.85559       174.99396       853.99443
NODE  /    59379       -718.0127       174.99467       852.48168
NODE  /    59380      -711.16974       174.99571       850.96886
NODE  /    59381       -704.3269       174.99742        849.4558
NODE  /    59382      -697.48395       174.99953        847.9431
NODE  /    59383      -690.64099       175.00067       846.43041
NODE  /    59384      -683.79913       174.99889       844.91295
NODE  /    59385      -676.95734       174.99597       843.39513
NODE  /    59386      -670.11554         174.993       841.87712
NODE  /    59387       -663.2738       174.99042       840.35912
NODE  /    59388      -656.43219       174.98886       838.84038
NODE  /    59389      -820.65668       181.98344       875.17296
NODE  /    59390      -820.65668       188.98318       875.17296
NODE  /    59391      -820.65674       195.97157       875.17296
NODE  /    59392      -820.65686       202.95512       875.17296
NODE  /    59393      -820.65668        209.9268       875.17296
NODE  /    59394      -820.65649       216.95461        875.1729
NODE  /    59395      -820.65662       223.97054        875.1729
NODE  /    59396      -820.65668       230.98164       875.17296
NODE  /    59397      -820.65668       237.98138        875.1729
NODE  /    59398      -820.65668       244.98112        875.1729
NODE  /    59399      -820.65668       251.98087       875.17296
NODE  /    59400      -820.65668       258.98062        875.1729
NODE  /    59401      -820.65674       265.96753       875.17296
NODE  /    59402      -820.65692       272.94901       875.17296
NODE  /    59403      -820.65668       279.91708        875.1729
NODE  /    59404      -820.65649       286.94849       875.17284
NODE  /    59405      -820.65662       293.96649        875.1729
NODE  /    59406      -820.65668       300.97906        875.1729
NODE  /    59407      -820.65668       307.97879        875.1729
NODE  /    59408      -820.65668       314.97855        875.1729
NODE  /    59409      -820.65668       321.97827        875.1729
NODE  /    59410      -820.65668       328.97803       875.17296
NODE  /    59411      -820.65674       335.97305       875.17296
NODE  /    59412      -820.65686       342.96603       875.17296
NODE  /    59413      -827.49963       258.97986       876.68565
NODE  /    59414      -834.34253       258.97922       878.19841
NODE  /    59415      -841.18549         258.979       879.71117
NODE  /    59416      -848.02844       258.98087       881.22392
NODE  /    59417      -854.87134       258.98743       882.73668
NODE  /    59418      -861.71429       258.99637       884.24944
NODE  /    59419      -868.55719       259.00473       885.76219
NODE  /    59420      -875.40015       259.00977       887.27489
NODE  /    59421      -882.24304       259.01212       888.78764
NODE  /    59422        -889.086         259.013        890.3004
NODE  /    59423      -895.92896       259.01343       891.81316
NODE  /    59424      -902.77185       259.01367       893.32591
NODE  /    59425      -909.61481       259.01379       894.83867
NODE  /    59426       -916.4577       259.01376       896.35143
NODE  /    59427      -923.30066       259.01361       897.86418
NODE  /    59428      -930.14355        259.0134       899.37694
NODE  /    59429      -936.98651       259.01312        900.8897
NODE  /    59430      -943.82947       259.01288       902.40245
NODE  /    59431      -950.67236       259.01273       903.91521
NODE  /    59432      -957.51532       259.01273       905.42796
NODE  /    59433      -964.35828       259.01294       906.94072
NODE  /    59434      -971.20117       259.01324       908.45342
NODE  /    59435      -978.04413       259.01361       909.96617
NODE  /    59436      -902.77185       252.01367       893.32591
NODE  /    59437      -902.77185       245.01366       893.32591
NODE  /    59438      -902.77185       238.01366       893.32591
NODE  /    59439      -902.77185       231.01364       893.32597
NODE  /    59440      -902.77179       224.00975       893.32591
NODE  /    59441      -902.77161       217.00423       893.32585
NODE  /    59442      -902.77185       209.99471       893.32591
NODE  /    59443      -902.77209       203.00421       893.32597
NODE  /    59444      -902.77191       196.00972       893.32597
NODE  /    59445      -902.77185        189.0136       893.32591
NODE  /    59446      -902.77185        182.0136       893.32591
NODE  /    59447      -861.71429       251.99652       884.24944
NODE  /    59448      -861.71429        244.9967       884.24944
NODE  /    59449      -861.71429       237.99687       884.24944
NODE  /    59450      -861.71429       230.99704       884.24938
NODE  /    59451      -861.71411       223.98889       884.24938
NODE  /    59452      -861.71381       216.97716       884.24931
NODE  /    59453      -861.71442       209.95657       884.24944
NODE  /    59454      -861.71484       202.97751       884.24956
NODE  /    59455      -861.71448       195.98958        884.2495
NODE  /    59456      -861.71429       188.99808       884.24944
NODE  /    59457      -861.71429       181.99825       884.24944
NODE  /    59458      -854.87091       216.96675       882.73656
NODE  /    59459      -848.02808       216.95871       881.22386
NODE  /    59460      -841.18518       216.95552       879.71111
NODE  /    59461      -834.34235       216.95465       878.19835
NODE  /    59462      -827.49945       216.95453       876.68559
NODE  /    59463      -841.18536       223.97011       879.71117
NODE  /    59464      -841.18549        230.9801       879.71117
NODE  /    59465      -841.18549       237.97983       879.71117
NODE  /    59466      -841.18549       244.97955       879.71117
NODE  /    59467      -841.18549       251.97928       879.71117
NODE  /    59468      -848.02844       237.98167       881.22392
NODE  /    59469      -854.87134       237.98811       882.73668
NODE  /    59470      -848.02844       230.98195       881.22392
NODE  /    59471      -848.02826       223.97256       881.22392
NODE  /    59472      -854.87134       230.98836       882.73668
NODE  /    59473      -854.87122       223.97957       882.73662
NODE  /    59474      -848.02844       251.98112       881.22392
NODE  /    59475      -848.02844        244.9814       881.22392
NODE  /    59476      -854.87134       251.98766       882.73668
NODE  /    59477      -854.87134       244.98788       882.73668
NODE  /    59478      -827.49963       237.98065       876.68565
NODE  /    59479      -834.34253       237.98001       878.19841
NODE  /    59480      -827.49963       230.98091       876.68572
NODE  /    59481      -827.49957       223.97009       876.68565
NODE  /    59482      -834.34253       230.98029       878.19847
NODE  /    59483      -834.34247        223.9698       878.19841
NODE  /    59484      -827.49963       251.98012       876.68565
NODE  /    59485      -827.49963       244.98039       876.68565
NODE  /    59486      -834.34253       251.97948       878.19841
NODE  /    59487      -834.34253       244.97974       878.19841
NODE  /    59488      -841.18549       181.98204       879.71117
NODE  /    59489      -841.18549       188.98177       879.71117
NODE  /    59490      -841.18561       195.97121       879.71123
NODE  /    59491      -841.18579       202.95607       879.71129
NODE  /    59492      -841.18549       209.92986       879.71123
NODE  /    59493      -848.02856       195.97366       881.22398
NODE  /    59494      -854.87152       195.98051       882.73674
NODE  /    59495      -848.02844        188.9836       881.22392
NODE  /    59496      -848.02844       181.98387       881.22392
NODE  /    59497      -854.87134       188.98976       882.73668
NODE  /    59498      -854.87134       181.99001       882.73668
NODE  /    59499       -848.0285       209.93365       881.22392
NODE  /    59500      -848.02881       202.95926       881.22405
NODE  /    59501      -854.87146        209.9442       882.73668
NODE  /    59502      -854.87183       202.96722        882.7368
NODE  /    59503      -827.49969       195.97115       876.68572
NODE  /    59504      -834.34265       195.97087       878.19847
NODE  /    59505      -827.49963       188.98248       876.68565
NODE  /    59506      -827.49963       181.98274       876.68565
NODE  /    59507      -834.34253       188.98189       878.19841
NODE  /    59508      -834.34253       181.98216       878.19841
NODE  /    59509      -827.49963       209.92735       876.68565
NODE  /    59510      -827.49982       202.95505       876.68572
NODE  /    59511      -834.34259       209.92809       878.19847
NODE  /    59512      -834.34277       202.95518       878.19847
NODE  /    59513      -895.92865       217.00301        891.8131
NODE  /    59514      -889.08563       217.00137       890.30034
NODE  /    59515      -882.24255       216.99883       888.78752
NODE  /    59516       -875.3996       216.99452       887.27483
NODE  /    59517      -868.55664        216.9874       885.76207
NODE  /    59518      -882.24286       224.00664       888.78764
NODE  /    59519      -882.24304       231.01222       888.78771
NODE  /    59520      -882.24304       238.01219       888.78771
NODE  /    59521      -882.24304       245.01216       888.78764
NODE  /    59522      -882.24304       252.01213       888.78764
NODE  /    59523        -889.086       238.01303       890.30046
NODE  /    59524      -895.92889       238.01343       891.81322
NODE  /    59525        -889.086       231.01303       890.30046
NODE  /    59526      -889.08588       224.00818        890.3004
NODE  /    59527      -895.92889       231.01343       891.81322
NODE  /    59528      -895.92883       224.00911       891.81316
NODE  /    59529        -889.086         252.013        890.3004
NODE  /    59530        -889.086       245.01302        890.3004
NODE  /    59531      -895.92896       252.01343       891.81316
NODE  /    59532      -895.92889       245.01343       891.81316
NODE  /    59533      -868.55719       238.00504       885.76219
NODE  /    59534      -875.40015       238.00995       887.27495
NODE  /    59535      -868.55719       231.00514       885.76213
NODE  /    59536      -868.55701       223.99777       885.76213
NODE  /    59537      -875.40015       231.00999       887.27495
NODE  /    59538       -875.3999       224.00354       887.27489
NODE  /    59539      -868.55719       252.00482       885.76219
NODE  /    59540      -868.55719       245.00493       885.76219
NODE  /    59541      -875.40015       252.00983       887.27495
NODE  /    59542      -875.40015       245.00989       887.27495
NODE  /    59543      -882.24304       182.01241       888.78764
NODE  /    59544      -882.24304       189.01237       888.78771
NODE  /    59545      -882.24323       196.00674       888.78771
NODE  /    59546      -882.24359       202.99887       888.78777
NODE  /    59547       -882.2431       209.98549       888.78764
NODE  /    59548      -889.08612       196.00822       890.30046
NODE  /    59549      -895.92902       196.00911       891.81322
NODE  /    59550        -889.086       189.01311       890.30046
NODE  /    59551        -889.086       182.01311        890.3004
NODE  /    59552      -895.92889       189.01341       891.81316
NODE  /    59553      -895.92896       182.01341       891.81316
NODE  /    59554        -889.086       209.98973        890.3004
NODE  /    59555      -889.08636        203.0014       890.30052
NODE  /    59556      -895.92896       209.99251       891.81322
NODE  /    59557       -895.9292       203.00301       891.81328
NODE  /    59558      -868.55743       195.99818       885.76219
NODE  /    59559      -875.40033       196.00377       887.27495
NODE  /    59560      -868.55719       189.00577       885.76219
NODE  /    59561      -868.55719       182.00586       885.76219
NODE  /    59562      -875.40015       189.01033       887.27489
NODE  /    59563      -875.40015       182.01039       887.27495
NODE  /    59564      -868.55731       209.96986       885.76219
NODE  /    59565       -868.5578       202.98759       885.76232
NODE  /    59566      -875.40021       209.97917       887.27495
NODE  /    59567       -875.4007       202.99463       887.27507
NODE  /    59568      -943.82947       252.01288       902.40245
NODE  /    59569      -943.82947       245.01289       902.40245
NODE  /    59570      -943.82947       238.01291       902.40245
NODE  /    59571      -943.82947       231.01292       902.40245
NODE  /    59572      -943.82941        224.0107       902.40239
NODE  /    59573      -943.82928       217.00751       902.40239
NODE  /    59574      -943.82947       210.00191       902.40245
NODE  /    59575      -943.82959       203.00752       902.40245
NODE  /    59576      -943.82953       196.01076       902.40245
NODE  /    59577      -943.82947       189.01302       902.40239
NODE  /    59578      -943.82947       182.01303       902.40245
NODE  /    59579      -936.98639       217.00716       900.88963
NODE  /    59580      -930.14343       217.00684       899.37688
NODE  /    59581      -923.30048       217.00645       897.86412
NODE  /    59582      -916.45752       217.00595       896.35137
NODE  /    59583      -909.61456        217.0052       894.83861
NODE  /    59584       -923.3006       224.01065       897.86418
NODE  /    59585      -923.30066        231.0136       897.86418
NODE  /    59586      -923.30066        238.0136       897.86418
NODE  /    59587      -923.30066       245.01361       897.86418
NODE  /    59588      -923.30066       252.01361       897.86418
NODE  /    59589      -930.14355        238.0134       899.37694
NODE  /    59590      -936.98651       238.01315        900.8897
NODE  /    59591      -930.14355        231.0134       899.37694
NODE  /    59592      -930.14355       224.01068       899.37694
NODE  /    59593      -936.98651       231.01315        900.8897
NODE  /    59594      -936.98645       224.01068        900.8897
NODE  /    59595      -930.14355        252.0134       899.37694
NODE  /    59596      -930.14355        245.0134       899.37694
NODE  /    59597      -936.98651       252.01314        900.8897
NODE  /    59598      -936.98651       245.01314        900.8897
NODE  /    59599      -909.61481       238.01375       894.83867
NODE  /    59600       -916.4577       238.01373       896.35143
NODE  /    59601      -909.61481       231.01375       894.83867
NODE  /    59602      -909.61469       224.01021       894.83867
NODE  /    59603       -916.4577       231.01373       896.35143
NODE  /    59604      -916.45764        224.0105       896.35143
NODE  /    59605      -909.61481       252.01378       894.83867
NODE  /    59606      -909.61481       245.01376       894.83867
NODE  /    59607       -916.4577       252.01375       896.35143
NODE  /    59608       -916.4577       245.01375       896.35143
NODE  /    59609      -923.30066       182.01357       897.86418
NODE  /    59610      -923.30066       189.01357       897.86418
NODE  /    59611      -923.30072       196.01062       897.86418
NODE  /    59612      -923.30078       203.00644       897.86424
NODE  /    59613      -923.30066       209.99921       897.86418
NODE  /    59614      -930.14362        196.0107       899.37694
NODE  /    59615      -936.98657       196.01071        900.8897
NODE  /    59616      -930.14355        189.0134       899.37694
NODE  /    59617      -930.14355        182.0134       899.37694
NODE  /    59618      -936.98651        189.0132        900.8897
NODE  /    59619      -936.98651       182.01321        900.8897
NODE  /    59620      -930.14362       210.00017       899.37694
NODE  /    59621      -930.14374       203.00684       899.37694
NODE  /    59622      -936.98651       210.00102       900.88963
NODE  /    59623      -936.98663       203.00717        900.8897
NODE  /    59624      -909.61487       196.01016       894.83867
NODE  /    59625      -916.45776       196.01047       896.35149
NODE  /    59626      -909.61481       189.01369       894.83867
NODE  /    59627      -909.61481       182.01367       894.83867
NODE  /    59628       -916.4577       189.01367       896.35143
NODE  /    59629       -916.4577       182.01366       896.35143
NODE  /    59630      -909.61481       209.99657       894.83867
NODE  /    59631      -909.61499       203.00519       894.83873
NODE  /    59632       -916.4577       209.99811       896.35143
NODE  /    59633      -916.45789       203.00592       896.35149
NODE  /    59634      -978.04388       217.01251       909.96611
NODE  /    59635      -971.20093       217.01117       908.45336
NODE  /    59636      -964.35803       217.00989       906.94066
NODE  /    59637      -957.51508        217.0088        905.4279
NODE  /    59638      -950.67218       217.00803       903.91515
NODE  /    59639      -964.35815       224.01172       906.94066
NODE  /    59640      -964.35828       231.01299       906.94072
NODE  /    59641      -964.35828       238.01297       906.94072
NODE  /    59642      -964.35828       245.01295       906.94066
NODE  /    59643      -964.35828       252.01294       906.94066
NODE  /    59644      -971.20117       238.01328       908.45342
NODE  /    59645      -978.04413       238.01358       909.96617
NODE  /    59646      -971.20117       231.01328       908.45348
NODE  /    59647      -971.20111       224.01242       908.45342
NODE  /    59648      -978.04413       231.01358       909.96623
NODE  /    59649      -978.04401       224.01314       909.96617
NODE  /    59650      -971.20117       252.01326       908.45342
NODE  /    59651      -971.20117       245.01326       908.45342
NODE  /    59652      -978.04413        252.0136       909.96617
NODE  /    59653      -978.04413       245.01358       909.96617
NODE  /    59654      -950.67236       238.01277       903.91521
NODE  /    59655      -957.51532       238.01279       905.42796
NODE  /    59656      -950.67236       231.01279       903.91521
NODE  /    59657       -950.6723       224.01085       903.91515
NODE  /    59658      -957.51532        231.0128       905.42796
NODE  /    59659      -957.51526       224.01117       905.42796
NODE  /    59660      -950.67236       252.01274       903.91521
NODE  /    59661      -950.67236       245.01276       903.91521
NODE  /    59662      -957.51532       252.01274       905.42796
NODE  /    59663      -957.51532       245.01276       905.42796
NODE  /    59664      -964.35828       182.01308       906.94066
NODE  /    59665      -964.35828       189.01306       906.94066
NODE  /    59666      -964.35834       196.01176       906.94072
NODE  /    59667      -964.35852        203.0099       906.94072
NODE  /    59668      -964.35828       210.00665       906.94066
NODE  /    59669      -971.20129       196.01244       908.45348
NODE  /    59670      -978.04419       196.01311       909.96623
NODE  /    59671      -971.20117       189.01331       908.45342
NODE  /    59672      -971.20117       182.01331       908.45342
NODE  /    59673      -978.04413       189.01355       909.96617
NODE  /    59674      -978.04413       182.01355       909.96617
NODE  /    59675      -971.20117       210.00902       908.45342
NODE  /    59676      -971.20142       203.01118       908.45348
NODE  /    59677      -978.04413       210.01146       909.96617
NODE  /    59678      -978.04431       203.01251       909.96623
NODE  /    59679      -950.67242       196.01093       903.91521
NODE  /    59680      -957.51538       196.01125       905.42796
NODE  /    59681      -950.67236       189.01291       903.91515
NODE  /    59682      -950.67236       182.01292       903.91521
NODE  /    59683      -957.51532       189.01291       905.42796
NODE  /    59684      -957.51532       182.01292       905.42796
NODE  /    59685      -950.67236        210.0031       903.91521
NODE  /    59686      -950.67255       203.00807       903.91521
NODE  /    59687      -957.51532       210.00462       905.42796
NODE  /    59688       -957.5155       203.00883       905.42796
NODE  /    59689      -902.77161       343.01355       893.32591
NODE  /    59690      -902.77185       336.01367       893.32591
NODE  /    59691      -902.77185       329.01373       893.32591
NODE  /    59692      -902.77185       322.01373       893.32591
NODE  /    59693      -902.77185       315.01373       893.32591
NODE  /    59694      -902.77185       308.01373       893.32591
NODE  /    59695      -902.77185        301.0137       893.32591
NODE  /    59696      -902.77173       294.00882       893.32591
NODE  /    59697      -902.77155       287.00192       893.32585
NODE  /    59698      -902.77185       279.98996       893.32591
NODE  /    59699      -902.77216       273.00189       893.32597
NODE  /    59700      -902.77197       266.00879       893.32591
NODE  /    59701      -895.92889       308.01343       891.81316
NODE  /    59702        -889.086       308.01291        890.3004
NODE  /    59703      -882.24304        308.0119       888.78764
NODE  /    59704      -875.40015        308.0094       887.27495
NODE  /    59705      -868.55719         308.004       885.76219
NODE  /    59706      -861.71429       307.99515       884.24944
NODE  /    59707      -854.87134       307.98578       882.73668
NODE  /    59708      -848.02844       307.97894       881.22392
NODE  /    59709      -841.18549       307.97705       879.71117
NODE  /    59710      -834.34253       307.97733       878.19841
NODE  /    59711      -827.49963       307.97803       876.68565
NODE  /    59712      -861.71429       314.99496       884.24944
NODE  /    59713      -861.71429       321.99481       884.24944
NODE  /    59714      -861.71429       328.99463       884.24944
NODE  /    59715      -861.71466       335.99283        884.2495
NODE  /    59716      -861.71545       342.99011       884.24968
NODE  /    59717      -882.24304        315.0119       888.78764
NODE  /    59718      -882.24304       322.01187       888.78764
NODE  /    59719      -882.24304       329.01184       888.78764
NODE  /    59720      -882.24304       336.01208       888.78764
NODE  /    59721      -882.24292       343.01248       888.78764
NODE  /    59722        -889.086       329.01288        890.3004
NODE  /    59723      -895.92889       329.01343       891.81316
NODE  /    59724        -889.086       322.01291        890.3004
NODE  /    59725        -889.086       315.01291        890.3004
NODE  /    59726      -895.92889       322.01343       891.81316
NODE  /    59727      -895.92889       315.01343       891.81316
NODE  /    59728      -889.08588       343.01309        890.3004
NODE  /    59729      -889.08594       336.01297        890.3004
NODE  /    59730      -895.92896        343.0134       891.81322
NODE  /    59731      -895.92889       336.01343       891.81322
NODE  /    59732      -868.55719       329.00369       885.76213
NODE  /    59733      -875.40015       329.00922       887.27495
NODE  /    59734      -868.55719       322.00378       885.76213
NODE  /    59735      -868.55719       315.00388       885.76219
NODE  /    59736      -875.40015       322.00928       887.27489
NODE  /    59737      -875.40015       315.00934       887.27495
NODE  /    59738      -868.55792       343.00461       885.76238
NODE  /    59739      -868.55743       336.00357       885.76225
NODE  /    59740      -875.40009       343.01053       887.27495
NODE  /    59741      -875.40015       336.00958       887.27495
NODE  /    59742      -841.18549       314.97678       879.71117
NODE  /    59743      -841.18549        321.9765       879.71117
NODE  /    59744      -841.18549       328.97623       879.71117
NODE  /    59745      -841.18555       335.97192       879.71117
NODE  /    59746      -841.18561       342.96573       879.71123
NODE  /    59747      -848.02844       328.97812       881.22392
NODE  /    59748      -854.87134       328.98505       882.73668
NODE  /    59749      -848.02844       321.97839       881.22392
NODE  /    59750      -848.02844       314.97867       881.22392
NODE  /    59751      -854.87134       321.98529       882.73668
NODE  /    59752      -854.87134       314.98553       882.73668
NODE  /    59753      -848.02863       342.96805       881.22398
NODE  /    59754       -848.0285       335.97412       881.22398
NODE  /    59755      -854.87201       342.97644       882.73686
NODE  /    59756      -854.87158       335.98175       882.73674
NODE  /    59757      -827.49963       328.97723       876.68572
NODE  /    59758      -834.34253       328.97653       878.19841
NODE  /    59759      -827.49963       321.97751       876.68565
NODE  /    59760      -827.49963       314.97778       876.68565
NODE  /    59761      -834.34253       321.97678       878.19841
NODE  /    59762      -834.34253       314.97705       878.19841
NODE  /    59763      -827.49976       342.96585       876.68572
NODE  /    59764      -827.49969        335.9725       876.68572
NODE  /    59765      -834.34271       342.96561       878.19847
NODE  /    59766      -834.34259       335.97198       878.19841
NODE  /    59767      -861.71448       265.98676       884.24944
NODE  /    59768      -861.71478       272.97305       884.24956
NODE  /    59769      -861.71442       279.94937        884.2495
NODE  /    59770      -861.71387       286.97272       884.24931
NODE  /    59771      -861.71411       293.98605       884.24938
NODE  /    59772      -861.71429       300.99533       884.24944
NODE  /    59773      -868.55731        279.9631       885.76219
NODE  /    59774      -875.40021       279.97281       887.27489
NODE  /    59775       -882.2431       279.97952       888.78764
NODE  /    59776        -889.086       279.98416       890.30046
NODE  /    59777      -895.92896       279.98734       891.81316
NODE  /    59778      -882.24359       272.99579       888.78777
NODE  /    59779      -882.24323       266.00531       888.78771
NODE  /    59780       -868.5578       272.98373       885.76232
NODE  /    59781      -868.55743       265.99597       885.76219
NODE  /    59782       -875.4007       272.99121       887.27507
NODE  /    59783      -875.40033       266.00201       887.27495
NODE  /    59784      -889.08643        272.9986       890.30052
NODE  /    59785      -889.08612       266.00699       890.30046
NODE  /    59786      -895.92926       273.00046       891.81322
NODE  /    59787      -895.92902       266.00806       891.81316
NODE  /    59788      -882.24304       301.01193       888.78764
NODE  /    59789      -882.24286       294.00519       888.78764
NODE  /    59790      -882.24255       286.99573       888.78758
NODE  /    59791       -875.3999        294.0018       887.27489
NODE  /    59792      -868.55701       293.99557       885.76213
NODE  /    59793      -875.40015       301.00943       887.27489
NODE  /    59794      -868.55719       301.00409       885.76219
NODE  /    59795       -875.3996       286.99109       887.27483
NODE  /    59796       -868.5567       286.98352       885.76207
NODE  /    59797      -895.92883       294.00806       891.81316
NODE  /    59798      -889.08582       294.00696        890.3004
NODE  /    59799      -895.92896       301.01343       891.81316
NODE  /    59800        -889.086       301.01294        890.3004
NODE  /    59801      -895.92859       287.00046        891.8131
NODE  /    59802      -889.08557       286.99857       890.30034
NODE  /    59803      -827.49963       279.91806       876.68572
NODE  /    59804      -834.34259       279.91919       878.19841
NODE  /    59805      -841.18555       279.92139       879.71117
NODE  /    59806       -848.0285        279.9256       881.22392
NODE  /    59807      -854.87146       279.93655       882.73674
NODE  /    59808      -841.18585       272.95047       879.71123
NODE  /    59809      -841.18561       265.96729       879.71123
NODE  /    59810      -827.49988       272.94913       876.68572
NODE  /    59811      -827.49969       265.96716       876.68565
NODE  /    59812      -834.34283       272.94943       878.19847
NODE  /    59813      -834.34265       265.96692       878.19841
NODE  /    59814      -848.02887       272.95389       881.22405
NODE  /    59815      -848.02856       265.96982       881.22398
NODE  /    59816      -854.87183       272.96225        882.7368
NODE  /    59817      -854.87152       265.97708       882.73668
NODE  /    59818      -841.18549       300.97733       879.71117
NODE  /    59819      -841.18536       293.96616       879.71111
NODE  /    59820      -841.18512       286.94992       879.71111
NODE  /    59821      -834.34247       293.96585       878.19841
NODE  /    59822      -827.49951       293.96613       876.68565
NODE  /    59823      -834.34253        300.9776       878.19841
NODE  /    59824      -827.49963        300.9783       876.68565
NODE  /    59825      -834.34229       286.94888       878.19835
NODE  /    59826      -827.49939       286.94861       876.68559
NODE  /    59827      -854.87122       293.97614       882.73662
NODE  /    59828      -848.02826       293.96872       881.22386
NODE  /    59829      -854.87134       300.98599       882.73668
NODE  /    59830      -848.02844       300.97922       881.22392
NODE  /    59831      -854.87097       286.96176       882.73656
NODE  /    59832      -848.02802       286.95334        881.2238
NODE  /    59833      -978.04413       308.01364       909.96617
NODE  /    59834      -971.20117       308.01321       908.45342
NODE  /    59835      -964.35828       308.01285       906.94066
NODE  /    59836      -957.51532        308.0126       905.42796
NODE  /    59837      -950.67236       308.01257       903.91521
NODE  /    59838      -943.82947       308.01276       902.40245
NODE  /    59839      -936.98651       308.01306        900.8897
NODE  /    59840      -930.14355        308.0134       899.37694
NODE  /    59841      -923.30066       308.01367       897.86418
NODE  /    59842       -916.4577       308.01382       896.35143
NODE  /    59843      -909.61481       308.01386       894.83867
NODE  /    59844      -943.82947       315.01276       902.40239
NODE  /    59845      -943.82947       322.01273       902.40239
NODE  /    59846      -943.82947       329.01273       902.40245
NODE  /    59847      -943.82947       336.01285       902.40245
NODE  /    59848      -943.82947       343.01303       902.40245
NODE  /    59849      -964.35828       315.01282       906.94066
NODE  /    59850      -964.35828       322.01282       906.94066
NODE  /    59851      -964.35828       329.01279       906.94066
NODE  /    59852      -964.35822       336.01291       906.94072
NODE  /    59853      -964.35822       343.01306       906.94072
NODE  /    59854      -971.20117       329.01321       908.45342
NODE  /    59855      -978.04413       329.01364       909.96617
NODE  /    59856      -971.20117       322.01321       908.45342
NODE  /    59857      -971.20117       315.01321       908.45342
NODE  /    59858      -978.04413       322.01364       909.96617
NODE  /    59859      -978.04413       315.01364       909.96617
NODE  /    59860      -971.20117       343.01328       908.45342
NODE  /    59861      -971.20117       336.01324       908.45342
NODE  /    59862      -978.04413       343.01364       909.96617
NODE  /    59863      -978.04413       336.01364       909.96617
NODE  /    59864      -950.67236       329.01254       903.91515
NODE  /    59865      -957.51532       329.01254        905.4279
NODE  /    59866      -950.67236       322.01254       903.91515
NODE  /    59867      -950.67236       315.01257       903.91521
NODE  /    59868      -957.51532       322.01254        905.4279
NODE  /    59869      -957.51532       315.01257       905.42796
NODE  /    59870      -950.67236       343.01291       903.91521
NODE  /    59871      -950.67236        336.0127       903.91521
NODE  /    59872      -957.51532       343.01294       905.42796
NODE  /    59873      -957.51532        336.0127       905.42796
NODE  /    59874      -923.30066       315.01367       897.86418
NODE  /    59875      -923.30066       322.01367       897.86418
NODE  /    59876      -923.30066       329.01367       897.86418
NODE  /    59877      -923.30066       336.01361       897.86418
NODE  /    59878      -923.30066       343.01352       897.86418
NODE  /    59879      -930.14355        329.0134       899.37694
NODE  /    59880      -936.98651       329.01303        900.8897
NODE  /    59881      -930.14362        322.0134       899.37688
NODE  /    59882      -930.14362        315.0134       899.37694
NODE  /    59883      -936.98651       322.01306        900.8897
NODE  /    59884      -936.98651       315.01306        900.8897
NODE  /    59885      -930.14362       343.01337       899.37694
NODE  /    59886      -930.14362       336.01337       899.37694
NODE  /    59887      -936.98657       343.01318        900.8897
NODE  /    59888      -936.98651       336.01309        900.8897
NODE  /    59889      -909.61481       329.01389       894.83867
NODE  /    59890       -916.4577       329.01386       896.35143
NODE  /    59891      -909.61481       322.01389       894.83867
NODE  /    59892      -909.61481       315.01386       894.83867
NODE  /    59893       -916.4577       322.01386       896.35143
NODE  /    59894       -916.4577       315.01386       896.35143
NODE  /    59895      -909.61499       343.01361       894.83873
NODE  /    59896      -909.61481       336.01376       894.83867
NODE  /    59897       -916.4574       343.01361       896.35137
NODE  /    59898       -916.4577       336.01376       896.35143
NODE  /    59899      -943.82953       266.01019       902.40245
NODE  /    59900      -943.82965       273.00632       902.40251
NODE  /    59901      -943.82947        279.9996       902.40245
NODE  /    59902      -943.82922       287.00629       902.40239
NODE  /    59903      -943.82935       294.01013       902.40239
NODE  /    59904      -943.82947       301.01279       902.40245
NODE  /    59905      -950.67236       280.00137       903.91521
NODE  /    59906      -957.51532       280.00357       905.42796
NODE  /    59907      -964.35828       280.00638       906.94072
NODE  /    59908      -971.20117       280.00906       908.45342
NODE  /    59909      -978.04413       280.01163       909.96617
NODE  /    59910      -964.35858       273.00967       906.94078
NODE  /    59911      -964.35834       266.01157       906.94072
NODE  /    59912      -950.67267       273.00711       903.91527
NODE  /    59913      -950.67249       266.01044       903.91521
NODE  /    59914      -957.51563       273.00824       905.42803
NODE  /    59915      -957.51544       266.01089       905.42796
NODE  /    59916      -971.20148       273.01117       908.45348
NODE  /    59917      -971.20129       266.01239       908.45348
NODE  /    59918      -978.04431        273.0126       909.96623
NODE  /    59919      -978.04419       266.01318       909.96617
NODE  /    59920      -964.35828       301.01285       906.94072
NODE  /    59921      -964.35815       294.01154       906.94066
NODE  /    59922      -964.35797       287.00964        906.9406
NODE  /    59923       -957.5152        294.0108        905.4279
NODE  /    59924       -950.6723       294.01035       903.91515
NODE  /    59925      -957.51532        301.0126       905.42796
NODE  /    59926      -950.67236        301.0126       903.91521
NODE  /    59927      -957.51501       287.00818       905.42784
NODE  /    59928      -950.67212       287.00708       903.91509
NODE  /    59929      -978.04401       294.01318       909.96617
NODE  /    59930      -971.20111       294.01236       908.45342
NODE  /    59931      -978.04413       301.01361       909.96623
NODE  /    59932      -971.20117       301.01324       908.45348
NODE  /    59933      -978.04388        287.0126       909.96617
NODE  /    59934      -971.20093       287.01114       908.45336
NODE  /    59935      -909.61481       279.99222       894.83867
NODE  /    59936       -916.4577       279.99414       896.35143
NODE  /    59937      -923.30066       279.99567       897.86418
NODE  /    59938      -930.14362       279.99704       899.37694
NODE  /    59939      -936.98651       279.99829        900.8897
NODE  /    59940      -923.30084        273.0047       897.86418
NODE  /    59941      -923.30072       266.00995       897.86418
NODE  /    59942      -909.61505       273.00308       894.83873
NODE  /    59943      -909.61487       266.00937       894.83867
NODE  /    59944      -916.45795       273.00403       896.35149
NODE  /    59945      -916.45782       266.00974       896.35143
NODE  /    59946       -930.1438       273.00528       899.37694
NODE  /    59947      -930.14368       266.01004       899.37694
NODE  /    59948      -936.98669       273.00577        900.8897
NODE  /    59949      -936.98657        266.0101        900.8897
NODE  /    59950      -923.30066       301.01364       897.86418
NODE  /    59951       -923.3006       294.00998       897.86418
NODE  /    59952      -923.30048       287.00473       897.86412
NODE  /    59953      -916.45764       294.00977       896.35143
NODE  /    59954      -909.61469        294.0094       894.83867
NODE  /    59955       -916.4577       301.01382       896.35143
NODE  /    59956      -909.61481       301.01386       894.83873
NODE  /    59957      -916.45752       287.00403       896.35137
NODE  /    59958      -909.61456       287.00308       894.83861
NODE  /    59959      -936.98645       294.01007        900.8897
NODE  /    59960      -930.14349       294.01004       899.37694
NODE  /    59961      -936.98651       301.01306        900.8897
NODE  /    59962      -930.14355        301.0134       899.37694
NODE  /    59963      -936.98633       287.00577       900.88963
NODE  /    59964      -930.14337       287.00528       899.37688
NODE  /    59965       -738.5415       181.99228       857.01988
NODE  /    59966       -738.5415       188.99205       857.01988
NODE  /    59967      -738.54157       195.97647       857.01994
NODE  /    59968      -738.54175       202.95433       857.01994
NODE  /    59969       -738.5415       209.91614       857.01994
NODE  /    59970      -738.54126       216.95387       857.01988
NODE  /    59971      -738.54138       223.97554       857.01988
NODE  /    59972       -738.5415       230.99066       857.01988
NODE  /    59973       -738.5415       237.99043       857.01988
NODE  /    59974       -738.5415        244.9902       857.01994
NODE  /    59975       -738.5415       251.98998       857.01988
NODE  /    59976       -738.5415       258.98975       857.01988
NODE  /    59977      -738.54157        265.9722       857.01994
NODE  /    59978      -738.54175       272.94724       857.01994
NODE  /    59979       -738.5415       279.90417       857.01994
NODE  /    59980      -738.54126       286.94678       857.01988
NODE  /    59981      -738.54138       293.97125       857.01988
NODE  /    59982       -738.5415       300.98837       857.01994
NODE  /    59983       -738.5415       307.98813       857.01994
NODE  /    59984       -738.5415       314.98788       857.01988
NODE  /    59985       -738.5415       321.98767       857.01988
NODE  /    59986       -738.5415       328.98743       857.01994
NODE  /    59987       -738.5415       335.97986       857.01994
NODE  /    59988      -738.54157       342.96909       857.01994
NODE  /    59989       -745.3844       258.98898       858.53264
NODE  /    59990      -752.22736       258.98822        860.0454
NODE  /    59991      -759.07031       258.98746       861.55815
NODE  /    59992      -765.91321       258.98669       863.07091
NODE  /    59993      -772.75616       258.98593       864.58367
NODE  /    59994      -779.59906       258.98517       866.09642
NODE  /    59995      -786.44135       258.98386       867.60906
NODE  /    59996      -793.28497       258.98254       869.12193
NODE  /    59997      -800.12708       258.98291       870.63451
NODE  /    59998      -806.97083       258.98328       872.14739
NODE  /    59999      -813.81305       258.98193       873.66002
NODE  /    60000      -779.59906       251.98543       866.09642
NODE  /    60001      -779.59906       244.98567       866.09642
NODE  /    60002      -779.59906       237.98592       866.09642
NODE  /    60003      -779.59906       230.98616       866.09642
NODE  /    60004        -779.599       223.97333       866.09642
NODE  /    60005      -779.59888       216.95496       866.09636
NODE  /    60006      -779.59912       209.92294       866.09642
NODE  /    60007       -779.5993       202.95544       866.09642
NODE  /    60008      -779.59918        195.9743       866.09642
NODE  /    60009      -779.59912       188.98763       866.09642
NODE  /    60010      -779.59912       181.98787       866.09642
NODE  /    60011      -772.75592       216.95483        864.5836
NODE  /    60012      -765.91296       216.95467       863.07085
NODE  /    60013      -759.07007       216.95447       861.55815
NODE  /    60014      -752.22711       216.95427        860.0454
NODE  /    60015      -745.38422       216.95407       858.53264
NODE  /    60016      -759.07019       223.97447       861.55815
NODE  /    60017      -759.07031       230.98842       861.55815
NODE  /    60018      -759.07031       237.98817       861.55815
NODE  /    60019      -759.07031       244.98795       861.55815
NODE  /    60020      -759.07031        251.9877       861.55815
NODE  /    60021      -765.91321       237.98743       863.07091
NODE  /    60022      -772.75616       237.98666       864.58367
NODE  /    60023      -765.91321       230.98767       863.07091
NODE  /    60024      -765.91315       223.97411       863.07091
NODE  /    60025      -772.75616       230.98691       864.58367
NODE  /    60026       -772.7561       223.97372        864.5836
NODE  /    60027      -765.91321       251.98694       863.07091
NODE  /    60028      -765.91321       244.98718       863.07091
NODE  /    60029      -772.75616       251.98619       864.58367
NODE  /    60030      -772.75616       244.98642       864.58367
NODE  /    60031       -745.3844       237.98969       858.53264
NODE  /    60032      -752.22736       237.98894        860.0454
NODE  /    60033       -745.3844       230.98991       858.53264
NODE  /    60034      -745.38434       223.97519       858.53264
NODE  /    60035      -752.22736       230.98917        860.0454
NODE  /    60036      -752.22729       223.97482        860.0454
NODE  /    60037       -745.3844       251.98921        858.5327
NODE  /    60038       -745.3844       244.98946       858.53264
NODE  /    60039      -752.22736       251.98846        860.0454
NODE  /    60040      -752.22736       244.98869        860.0454
NODE  /    60041      -759.07031       181.99008       861.55815
NODE  /    60042      -759.07031       188.98984       861.55815
NODE  /    60043      -759.07037       195.97542       861.55815
NODE  /    60044      -759.07056       202.95494       861.55821
NODE  /    60045      -759.07031       209.91963       861.55815
NODE  /    60046      -765.91333       195.97507       863.07091
NODE  /    60047      -772.75623        195.9747       864.58367
NODE  /    60048      -765.91321       188.98911       863.07091
NODE  /    60049      -765.91321       181.98935       863.07091
NODE  /    60050      -772.75616       188.98836       864.58367
NODE  /    60051      -772.75616        181.9886       864.58367
NODE  /    60052      -765.91321       209.92081       863.07091
NODE  /    60053      -765.91345       202.95514       863.07097
NODE  /    60054      -772.75616       209.92192       864.58367
NODE  /    60055      -772.75641       202.95532       864.58373
NODE  /    60056      -745.38452       195.97612        858.5327
NODE  /    60057      -752.22742       195.97577        860.0454
NODE  /    60058       -745.3844       188.99132       858.53264
NODE  /    60059       -745.3844       181.99155       858.53264
NODE  /    60060      -752.22736       188.99059        860.0454
NODE  /    60061      -752.22736       181.99081        860.0454
NODE  /    60062      -745.38446        209.9173        858.5327
NODE  /    60063      -745.38464       202.95453        858.5327
NODE  /    60064      -752.22736       209.91847       860.04546
NODE  /    60065       -752.2276       202.95474       860.04546
NODE  /    60066       -813.8136        216.9547       873.66014
NODE  /    60067      -806.97064       216.95477       872.14739
NODE  /    60068      -800.12775       216.95485       870.63463
NODE  /    60069      -793.28479       216.95493       869.12187
NODE  /    60070      -786.44183       216.95496       867.60912
NODE  /    60071      -800.12781       223.97198       870.63463
NODE  /    60072      -800.12787       230.98392       870.63469
NODE  /    60073      -800.12787       237.98366       870.63469
NODE  /    60074      -800.12787       244.98341       870.63469
NODE  /    60075      -800.12787       251.98315       870.63469
NODE  /    60076      -806.97083       237.98289       872.14739
NODE  /    60077      -813.81378       237.98215       873.66014
NODE  /    60078      -806.97083       230.98315       872.14745
NODE  /    60079      -806.97076        223.9715       872.14745
NODE  /    60080      -813.81372       230.98239        873.6602
NODE  /    60081      -813.81372       223.97102       873.66014
NODE  /    60082      -806.97083       251.98239       872.14739
NODE  /    60083      -806.97083       244.98265       872.14739
NODE  /    60084      -813.81378       251.98163       873.66014
NODE  /    60085      -813.81378       244.98189       873.66014
NODE  /    60086      -786.44202       237.98517       867.60918
NODE  /    60087      -793.28497       237.98441       869.12193
NODE  /    60088      -786.44202       230.98541       867.60918
NODE  /    60089      -786.44196        223.9729       867.60912
NODE  /    60090      -793.28497       230.98466       869.12193
NODE  /    60091      -793.28491       223.97244       869.12187
NODE  /    60092      -786.44202       251.98466       867.60918
NODE  /    60093      -786.44202       244.98491       867.60918
NODE  /    60094      -793.28497       251.98392       869.12193
NODE  /    60095      -793.28497       244.98416       869.12193
NODE  /    60096      -800.12787       181.98567       870.63469
NODE  /    60097      -800.12787       188.98541       870.63469
NODE  /    60098      -800.12793       195.97298       870.63469
NODE  /    60099      -800.12805       202.95535       870.63469
NODE  /    60100      -800.12787         209.925       870.63463
NODE  /    60101      -806.97089       195.97252       872.14745
NODE  /    60102      -813.81378       195.97205        873.6602
NODE  /    60103      -806.97083       188.98468       872.14739
NODE  /    60104      -806.97083       181.98492       872.14739
NODE  /    60105      -813.81378       188.98393       873.66014
NODE  /    60106      -813.81378       181.98419       873.66014
NODE  /    60107      -806.97083        209.9256       872.14745
NODE  /    60108      -806.97101       202.95528       872.14745
NODE  /    60109      -813.81378       209.92621        873.6602
NODE  /    60110       -813.8139        202.9552        873.6602
NODE  /    60111      -786.44208       195.97389       867.60918
NODE  /    60112      -793.28503       195.97343       869.12193
NODE  /    60113      -786.44202       188.98689       867.60918
NODE  /    60114      -786.44202       181.98714       867.60918
NODE  /    60115      -793.28497       188.98616       869.12193
NODE  /    60116      -793.28497        181.9864       869.12193
NODE  /    60117      -786.44202       209.92371       867.60918
NODE  /    60118       -786.4422       202.95546       867.60918
NODE  /    60119      -793.28497       209.92438       869.12193
NODE  /    60120      -793.28516       202.95541       869.12193
NODE  /    60121       -745.3844       300.98758        858.5327
NODE  /    60122      -752.22736       300.98682        860.0454
NODE  /    60123      -759.07031       300.98605       861.55821
NODE  /    60124      -765.91321       300.98526       863.07091
NODE  /    60125      -772.75616        300.9845       864.58367
NODE  /    60126      -779.59906        300.9837       866.09642
NODE  /    60127      -786.42572       300.98309       867.60558
NODE  /    60128      -793.24554       300.98257       869.11321
NODE  /    60129      -800.04858       300.98145       870.61711
NODE  /    60130      -806.93146       300.98022       872.13872
NODE  /    60131      -813.79749       300.97971       873.65654
NODE  /    60132        -779.599       293.96896       866.09642
NODE  /    60133      -779.59888       286.94781       866.09636
NODE  /    60134      -779.59912       279.91098       866.09642
NODE  /    60135       -779.5993        272.9483       866.09648
NODE  /    60136      -779.59918       265.96994       866.09642
NODE  /    60137      -759.07019       293.97012       861.55815
NODE  /    60138      -759.07007       286.94733       861.55809
NODE  /    60139      -759.07031       279.90762       861.55815
NODE  /    60140      -759.07056       272.94778       861.55821
NODE  /    60141      -759.07037       265.97107       861.55821
NODE  /    60142      -752.22736       279.90646       860.04546
NODE  /    60143      -745.38446       279.90533        858.5327
NODE  /    60144      -752.22729       293.97049        860.0454
NODE  /    60145      -745.38434       293.97089       858.53264
NODE  /    60146      -752.22711       286.94714       860.04534
NODE  /    60147      -745.38422       286.94696       858.53258
NODE  /    60148      -752.22742       265.97144        860.0454
NODE  /    60149       -752.2276        272.9476       860.04546
NODE  /    60150      -745.38452        265.9718       858.53264
NODE  /    60151      -745.38464       272.94742        858.5327
NODE  /    60152      -772.75616       279.90988       864.58367
NODE  /    60153      -765.91327       279.90875       863.07091
NODE  /    60154       -772.7561       293.96936       864.58367
NODE  /    60155      -765.91315       293.96973       863.07091
NODE  /    60156      -772.75592       286.94766        864.5836
NODE  /    60157      -765.91296       286.94748       863.07085
NODE  /    60158      -772.75623       265.97031       864.58367
NODE  /    60159      -772.75641       272.94815       864.58373
NODE  /    60160      -765.91333        265.9707       863.07097
NODE  /    60161      -765.91345       272.94797       863.07097
NODE  /    60162      -800.04486       293.96783       870.61632
NODE  /    60163      -800.04065       286.94827        870.6154
NODE  /    60164      -800.11053       279.91406       870.63085
NODE  /    60165      -800.03113       272.94873       870.61327
NODE  /    60166      -800.02631       265.96884       870.61223
NODE  /    60167      -793.26978       279.91306       869.11858
NODE  /    60168      -786.43311       279.91202       867.60722
NODE  /    60169      -793.24371       293.96762       869.11278
NODE  /    60170       -786.4256        293.9682       867.60552
NODE  /    60171      -793.24915       286.94461         869.114
NODE  /    60172      -786.42816       286.94705       867.60613
NODE  /    60173       -793.2771       265.96506       869.12016
NODE  /    60174      -793.25317       272.94742       869.11492
NODE  /    60175      -786.43774       265.96841        867.6082
NODE  /    60176      -786.43201       272.94791       867.60698
NODE  /    60177      -813.80487       279.91611       873.65819
NODE  /    60178      -806.95569       279.91507       872.14409
NODE  /    60179      -813.79736       293.96729       873.65654
NODE  /    60180      -806.92957       293.96793       872.13829
NODE  /    60181      -813.79993       286.94928       873.65709
NODE  /    60182        -806.935       286.95172       872.13951
NODE  /    60183      -813.80945       265.96906       873.65923
NODE  /    60184      -813.80377       272.94943       873.65794
NODE  /    60185      -806.96295       265.97244       872.14568
NODE  /    60186      -806.93909       272.94992       872.14043
NODE  /    60187      -779.59924        342.9679       866.09648
NODE  /    60188      -779.59912       335.97656       866.09642
NODE  /    60189      -779.59906       328.98273       866.09642
NODE  /    60190      -779.59906       321.98297       866.09642
NODE  /    60191      -779.59906       314.98322       866.09642
NODE  /    60192      -779.59906       307.98346       866.09642
NODE  /    60193      -772.75616       328.98352       864.58367
NODE  /    60194      -765.91321       328.98431       863.07091
NODE  /    60195      -759.07031       328.98508       861.55815
NODE  /    60196      -752.22736       328.98587        860.0454
NODE  /    60197       -745.3844       328.98666       858.53264
NODE  /    60198      -759.07037       335.97818       861.55815
NODE  /    60199      -759.07043       342.96841       861.55821
NODE  /    60200      -772.75623       335.97711       864.58367
NODE  /    60201      -772.75629       342.96808       864.58373
NODE  /    60202      -765.91327       335.97766       863.07091
NODE  /    60203      -765.91339       342.96826       863.07097
NODE  /    60204      -752.22742        335.9787        860.0454
NODE  /    60205      -752.22754       342.96857       860.04546
NODE  /    60206      -745.38446       335.97925        858.5327
NODE  /    60207      -745.38458       342.96875        858.5327
NODE  /    60208      -759.07031       307.98581       861.55815
NODE  /    60209      -759.07031       314.98557       861.55815
NODE  /    60210      -759.07031       321.98532       861.55815
NODE  /    60211      -765.91321       314.98477       863.07091
NODE  /    60212      -772.75616       314.98401       864.58367
NODE  /    60213      -765.91321       307.98502       863.07091
NODE  /    60214      -772.75616       307.98425       864.58367
NODE  /    60215      -765.91321       321.98456       863.07091
NODE  /    60216      -772.75616       321.98376       864.58367
NODE  /    60217       -745.3844       314.98712       858.53264
NODE  /    60218      -752.22736       314.98633        860.0454
NODE  /    60219       -745.3844       307.98737       858.53264
NODE  /    60220      -752.22736       307.98657        860.0454
NODE  /    60221       -745.3844       321.98688       858.53264
NODE  /    60222      -752.22736       321.98611        860.0454
NODE  /    60223      -813.79913       328.97876       873.65697
NODE  /    60224       -806.9353        328.9794       872.13957
NODE  /    60225      -800.05621       328.98041       870.61882
NODE  /    60226      -793.24945       328.98138       869.11406
NODE  /    60227      -786.42737       328.98203       867.60594
NODE  /    60228      -800.05774       335.97482       870.61919
NODE  /    60229      -800.05933       342.96695       870.61949
NODE  /    60230      -813.79993       335.97314       873.65715
NODE  /    60231      -813.80328       342.96527       873.65788
NODE  /    60232       -806.9361       335.97324       872.13976
NODE  /    60233      -806.94244       342.96365       872.14116
NODE  /    60234      -786.42822       335.97644       867.60613
NODE  /    60235      -793.25024       335.97638       869.11424
NODE  /    60236      -786.43152       342.96863       867.60686
NODE  /    60237      -793.25659       342.97031       869.11565
NODE  /    60238      -800.05109       307.98117       870.61772
NODE  /    60239      -800.05298       314.98093       870.61809
NODE  /    60240      -800.05463       321.98065       870.61846
NODE  /    60241      -806.93372       314.97989       872.13921
NODE  /    60242      -813.79846       314.97925       873.65679
NODE  /    60243      -806.93274       307.98007       872.13902
NODE  /    60244      -813.79803       307.97949       873.65666
NODE  /    60245      -806.93451       321.97964       872.13939
NODE  /    60246      -813.79877         321.979       873.65685
NODE  /    60247       -786.4267       314.98254       867.60576
NODE  /    60248       -793.2478        314.9819       869.11369
NODE  /    60249      -786.42627       307.98282        867.6057
NODE  /    60250      -793.24689       307.98224       869.11351
NODE  /    60251      -786.42706       321.98227       867.60588
NODE  /    60252      -793.24866       321.98163       869.11388
NODE  /    60253      -656.43219       258.98825       838.84038
NODE  /    60254       -663.2738       258.99017       840.35912
NODE  /    60255      -670.11554       258.99289       841.87712
NODE  /    60256      -676.95734       258.99588       843.39513
NODE  /    60257      -683.79913       258.99878       844.91289
NODE  /    60258      -690.64105       259.00058       846.43041
NODE  /    60259      -697.48395       258.99927       847.94316
NODE  /    60260       -704.3269       258.99652        849.4558
NODE  /    60261      -711.16974       258.99384       850.96886
NODE  /    60262       -718.0127       258.99222       852.48168
NODE  /    60263      -724.85565       258.99127       853.99443
NODE  /    60264      -731.69855       258.99051       855.50719
NODE  /    60265      -690.64105       252.00058       846.43041
NODE  /    60266      -690.64105       245.00058       846.43041
NODE  /    60267      -690.64099        238.0006       846.43041
NODE  /    60268      -690.64099        231.0006       846.43041
NODE  /    60269      -690.64099       224.00061       846.43041
NODE  /    60270      -690.64099       217.00063       846.43041
NODE  /    60271      -690.64105       210.00063       846.43041
NODE  /    60272      -690.64105       203.00064       846.43041
NODE  /    60273      -690.64099       196.00064       846.43047
NODE  /    60274      -690.64099       189.00066       846.43047
NODE  /    60275      -690.64099       182.00067       846.43041
NODE  /    60276      -683.79913       216.99884       844.91295
NODE  /    60277      -676.95734       216.99593       843.39513
NODE  /    60278      -670.11554       216.99294       841.87712
NODE  /    60279       -663.2738        216.9903       840.35912
NODE  /    60280      -656.43219       216.98856       838.84038
NODE  /    60281      -670.11554       223.99294       841.87712
NODE  /    60282      -670.11554       230.99292       841.87712
NODE  /    60283      -670.11554        237.9929       841.87712
NODE  /    60284      -670.11554        244.9929       841.87712
NODE  /    60285      -670.11554       251.99289       841.87712
NODE  /    60286      -676.95734        237.9959       843.39513
NODE  /    60287      -683.79913       237.99881       844.91295
NODE  /    60288      -676.95734       230.99591       843.39513
NODE  /    60289      -676.95734       223.99591       843.39513
NODE  /    60290      -683.79913       230.99883       844.91295
NODE  /    60291      -683.79913       223.99883       844.91295
NODE  /    60292      -676.95734       251.99588       843.39513
NODE  /    60293      -676.95734        244.9959       843.39513
NODE  /    60294      -683.79913       251.99879       844.91295
NODE  /    60295      -683.79913       244.99881       844.91295
NODE  /    60296      -656.43219        237.9884       838.84038
NODE  /    60297       -663.2738       237.99023       840.35912
NODE  /    60298      -656.43219       230.98845       838.84038
NODE  /    60299      -656.43219       223.98851       838.84038
NODE  /    60300       -663.2738       230.99025       840.35912
NODE  /    60301       -663.2738       223.99028       840.35912
NODE  /    60302      -656.43219        251.9883       838.84038
NODE  /    60303      -656.43219       244.98836       838.84038
NODE  /    60304       -663.2738       251.99019       840.35912
NODE  /    60305       -663.2738        244.9902       840.35912
NODE  /    60306      -670.11554       181.99298       841.87712
NODE  /    60307      -670.11554       188.99298       841.87712
NODE  /    60308      -670.11554       195.99297       841.87712
NODE  /    60309      -670.11554       202.99295       841.87712
NODE  /    60310      -670.11554       209.99295       841.87712
NODE  /    60311      -676.95734       195.99594       843.39513
NODE  /    60312      -683.79913       195.99887       844.91295
NODE  /    60313      -676.95734       188.99596       843.39513
NODE  /    60314      -676.95734       181.99597       843.39513
NODE  /    60315      -683.79913       188.99887       844.91295
NODE  /    60316      -683.79913       181.99889       844.91295
NODE  /    60317      -676.95734       209.99593       843.39513
NODE  /    60318      -676.95734       202.99594       843.39513
NODE  /    60319      -683.79913       209.99886       844.91295
NODE  /    60320      -683.79913       202.99886       844.91295
NODE  /    60321      -656.43219       195.98871       838.84038
NODE  /    60322       -663.2738       195.99036       840.35912
NODE  /    60323      -656.43219       188.98875       838.84038
NODE  /    60324      -656.43219       181.98882       838.84038
NODE  /    60325       -663.2738       188.99037       840.35912
NODE  /    60326       -663.2738        181.9904       840.35912
NODE  /    60327      -656.43219        209.9886       838.84038
NODE  /    60328      -656.43219       202.98866       838.84038
NODE  /    60329       -663.2738       209.99031       840.35912
NODE  /    60330       -663.2738       202.99034       840.35912
NODE  /    60331      -731.69836        216.9537       855.50713
NODE  /    60332      -724.85632       216.95364       853.99455
NODE  /    60333      -718.01672       216.96053       852.48253
NODE  /    60334      -711.17389       216.98814       850.96971
NODE  /    60335      -704.32776       216.99696       849.45604
NODE  /    60336      -697.48395        216.9994       847.94316
NODE  /    60337      -718.01398       223.98119       852.48192
NODE  /    60338       -718.0127       230.99304       852.48168
NODE  /    60339       -718.0127       237.99283       852.48168
NODE  /    60340       -718.0127       244.99263       852.48168
NODE  /    60341       -718.0127       251.99243       852.48168
NODE  /    60342      -724.85559       237.99194       853.99443
NODE  /    60343      -731.69855       237.99118       855.50713
NODE  /    60344      -724.85565       230.99217       853.99443
NODE  /    60345      -724.85602       223.97693       853.99449
NODE  /    60346      -731.69855       230.99141       855.50719
NODE  /    60347      -731.69849       223.97592       855.50713
NODE  /    60348      -724.85565        251.9915       853.99437
NODE  /    60349      -724.85565       244.99173       853.99443
NODE  /    60350      -731.69855       251.99074       855.50713
NODE  /    60351      -731.69855       244.99095       855.50713
NODE  /    60352      -697.48395       237.99933        847.9431
NODE  /    60353       -704.3269       237.99673        849.4558
NODE  /    60354      -711.16974       237.99431       850.96886
NODE  /    60355       -704.3269       230.99681        849.4558
NODE  /    60356      -704.32733       223.99632       849.45592
NODE  /    60357      -697.48395       230.99936        847.9431
NODE  /    60358      -697.48395       223.99937       847.94316
NODE  /    60359      -711.16974       230.99446       850.96886
NODE  /    60360      -711.17108       223.99042       850.96916
NODE  /    60361       -704.3269       251.99658        849.4558
NODE  /    60362       -704.3269       244.99666        849.4558
NODE  /    60363      -697.48395       251.99928        847.9431
NODE  /    60364      -697.48395       244.99931        847.9431
NODE  /    60365      -711.16974       251.99399       850.96886
NODE  /    60366      -711.16974       244.99414       850.96886
NODE  /    60367       -718.0127       181.99448       852.48168
NODE  /    60368       -718.0127       188.99426       852.48168
NODE  /    60369      -718.01135       195.98201       852.48137
NODE  /    60370      -718.00867       202.96094       852.48076
NODE  /    60371       -718.0127       209.91357       852.48168
NODE  /    60372      -724.85522       195.97781       853.99431
NODE  /    60373      -731.69861       195.97684       855.50719
NODE  /    60374      -724.85559       188.99352       853.99443
NODE  /    60375      -724.85565       181.99373       853.99437
NODE  /    60376      -731.69855       188.99278       855.50719
NODE  /    60377      -731.69855       181.99301       855.50719
NODE  /    60378      -724.85565       209.91412       853.99437
NODE  /    60379      -724.85492       202.95409       853.99425
NODE  /    60380      -731.69855       209.91499       855.50713
NODE  /    60381      -731.69879       202.95416       855.50719
NODE  /    60382      -697.48395       195.99947        847.9431
NODE  /    60383      -704.32648       195.99663       849.45574
NODE  /    60384      -711.16846       195.99106       850.96855
NODE  /    60385       -704.3269       188.99727        849.4558
NODE  /    60386       -704.3269       181.99734        849.4558
NODE  /    60387      -697.48395       188.99948       847.94316
NODE  /    60388      -697.48395       181.99951        847.9431
NODE  /    60389      -711.16974       188.99539       850.96886
NODE  /    60390      -711.16974       181.99554       850.96886
NODE  /    60391       -704.3269       209.99637        849.4558
NODE  /    60392      -704.32599       202.99712       849.45561
NODE  /    60393      -697.48395       209.99942        847.9431
NODE  /    60394      -697.48395       202.99945        847.9431
NODE  /    60395      -711.17126       209.89284       850.96916
NODE  /    60396      -711.16565       202.98849       850.96794
NODE  /    60397      -690.64105       343.00046       846.43041
NODE  /    60398      -690.64105       336.00046       846.43041
NODE  /    60399      -690.64105       329.00049       846.43041
NODE  /    60400      -690.64105       322.00049       846.43041
NODE  /    60401      -690.64099       315.00049       846.43047
NODE  /    60402      -690.64099       308.00049       846.43047
NODE  /    60403      -690.64099       301.00052       846.43047
NODE  /    60404      -690.64099       294.00052       846.43047
NODE  /    60405      -690.64099       287.00052       846.43047
NODE  /    60406      -690.64099       280.00055       846.43047
NODE  /    60407      -690.64099       273.00055       846.43041
NODE  /    60408      -690.64105       266.00055       846.43041
NODE  /    60409      -683.79913       307.99872       844.91295
NODE  /    60410      -676.95734       307.99582       843.39513
NODE  /    60411       -670.1156        307.9928       841.87712
NODE  /    60412       -663.2738       307.99002       840.35912
NODE  /    60413      -656.43219       307.98788       838.84038
NODE  /    60414      -670.11554        314.9928       841.87712
NODE  /    60415      -670.11554        321.9928       841.87712
NODE  /    60416      -670.11554        328.9928       841.87712
NODE  /    60417      -670.11554       335.99277       841.87712
NODE  /    60418      -670.11554       342.99277       841.87712
NODE  /    60419      -676.95734       328.99579       843.39513
NODE  /    60420      -683.79913       328.99872       844.91289
NODE  /    60421      -676.95734       321.99579       843.39513
NODE  /    60422      -676.95734       314.99579       843.39513
NODE  /    60423      -683.79913       321.99872       844.91295
NODE  /    60424      -683.79913       314.99872       844.91295
NODE  /    60425      -676.95734       342.99576       843.39513
NODE  /    60426      -676.95734       335.99576       843.39513
NODE  /    60427      -683.79913       342.99869       844.91295
NODE  /    60428      -683.79913       335.99869       844.91295
NODE  /    60429      -656.43219       328.98773       838.84038
NODE  /    60430       -663.2738       328.98996       840.35912
NODE  /    60431      -656.43219       321.98779       838.84038
NODE  /    60432      -656.43219       314.98785       838.84038
NODE  /    60433       -663.2738       321.98999       840.35912
NODE  /    60434       -663.2738       314.98999       840.35912
NODE  /    60435      -656.43219       342.98764       838.84038
NODE  /    60436      -656.43219        335.9877       838.84038
NODE  /    60437       -663.2738       342.98993       840.35912
NODE  /    60438       -663.2738       335.98993       840.35912
NODE  /    60439      -683.79913       286.99875       844.91295
NODE  /    60440      -676.95734       286.99582       843.39513
NODE  /    60441      -670.11554       286.99283       841.87712
NODE  /    60442       -663.2738       286.99008       840.35912
NODE  /    60443      -656.43219       286.98804       838.84038
NODE  /    60444      -670.11554       293.99283       841.87712
NODE  /    60445       -670.1156       300.99283       841.87706
NODE  /    60446      -683.79913       293.99875       844.91295
NODE  /    60447      -683.79913       300.99875       844.91295
NODE  /    60448      -676.95734       293.99582       843.39513
NODE  /    60449      -676.95734       300.99582       843.39513
NODE  /    60450       -663.2738       293.99008       840.35912
NODE  /    60451       -663.2738       300.99005       840.35906
NODE  /    60452      -656.43219       293.98801       838.84038
NODE  /    60453      -656.43219       300.98795       838.84038
NODE  /    60454      -670.11554       265.99286       841.87712
NODE  /    60455      -670.11554       272.99286       841.87712
NODE  /    60456      -670.11554       279.99286       841.87712
NODE  /    60457      -676.95734       272.99585       843.39513
NODE  /    60458      -683.79913       272.99878       844.91295
NODE  /    60459      -676.95734       265.99585       843.39513
NODE  /    60460      -683.79913       265.99878       844.91295
NODE  /    60461      -676.95734       279.99585       843.39513
NODE  /    60462      -683.79913       279.99875       844.91295
NODE  /    60463      -656.43219       272.98816       838.84038
NODE  /    60464       -663.2738       272.99014       840.35912
NODE  /    60465      -656.43219       265.98819       838.84038
NODE  /    60466       -663.2738       265.99014       840.35912
NODE  /    60467      -656.43219        279.9881       838.84038
NODE  /    60468       -663.2738       279.99011       840.35912
NODE  /    60469      -731.69855       307.98889       855.50719
NODE  /    60470      -724.85565       307.98972       853.99443
NODE  /    60471       -718.0127       307.99078       852.48168
NODE  /    60472      -711.16974       307.99274       850.96886
NODE  /    60473       -704.3269       307.99597        849.4558
NODE  /    60474      -697.48395       307.99912        847.9431
NODE  /    60475       -718.0127       314.99057       852.48168
NODE  /    60476       -718.0127       321.99039       852.48168
NODE  /    60477       -718.0127       328.99017       852.48168
NODE  /    60478      -718.01245       335.98517       852.48161
NODE  /    60479      -718.01227       342.97906       852.48155
NODE  /    60480      -724.85565       328.98904       853.99443
NODE  /    60481      -731.69855       328.98822       855.50719
NODE  /    60482      -724.85565       321.98926       853.99437
NODE  /    60483      -724.85565        314.9895       853.99437
NODE  /    60484      -731.69855       321.98843       855.50713
NODE  /    60485      -731.69855       314.98868       855.50719
NODE  /    60486      -724.85474       342.97305       853.99425
NODE  /    60487      -724.85535       335.98261       853.99437
NODE  /    60488      -731.69824       342.96988       855.50713
NODE  /    60489      -731.69843        335.9808       855.50713
NODE  /    60490      -697.48395       328.99905        847.9431
NODE  /    60491       -704.3269       328.99576        849.4558
NODE  /    60492      -711.16974       328.99228       850.96886
NODE  /    60493       -704.3269       321.99582        849.4558
NODE  /    60494       -704.3269       314.99591        849.4558
NODE  /    60495      -697.48395       321.99905       847.94316
NODE  /    60496      -697.48395       314.99908        847.9431
NODE  /    60497      -711.16974       321.99243       850.96886
NODE  /    60498      -711.16974       314.99258       850.96886
NODE  /    60499       -704.3255       342.99295       849.45549
NODE  /    60500      -704.32648       335.99411       849.45574
NODE  /    60501      -697.48364       342.99899       847.94304
NODE  /    60502      -697.48376       335.99881        847.9431
NODE  /    60503      -711.16882       342.97989       850.96867
NODE  /    60504      -711.16943       335.98798        850.9688
NODE  /    60505      -718.01123       265.97849       852.48137
NODE  /    60506      -718.00812       272.95486       852.48064
NODE  /    60507       -718.0127        279.9017       852.48168
NODE  /    60508      -718.01721       286.95444       852.48265
NODE  /    60509      -718.01416       293.97766       852.48198
NODE  /    60510       -718.0127         300.991       852.48168
NODE  /    60511      -724.85565       279.90222       853.99443
NODE  /    60512      -731.69855       279.90308       855.50713
NODE  /    60513       -724.8548       272.94708       853.99425
NODE  /    60514      -724.85516       265.97366       853.99431
NODE  /    60515      -731.69879       272.94711       855.50719
NODE  /    60516      -731.69861        265.9726       855.50719
NODE  /    60517      -724.85608       293.97278       853.99449
NODE  /    60518      -731.69849       293.97168       855.50713
NODE  /    60519      -724.85645       286.94662       853.99461
NODE  /    60520      -731.69836       286.94666       855.50713
NODE  /    60521      -724.85565       300.98993       853.99443
NODE  /    60522      -731.69855       300.98914       855.50713
NODE  /    60523      -697.48395       279.99921        847.9431
NODE  /    60524       -704.3269       279.99551        849.4558
NODE  /    60525       -711.1698       279.98447       850.96886
NODE  /    60526      -704.32593       272.99637       849.45555
NODE  /    60527      -704.32642       265.99579       849.45567
NODE  /    60528      -697.48395       272.99921        847.9431
NODE  /    60529      -697.48395       265.99924        847.9431
NODE  /    60530      -711.16516       272.98611       850.96782
NODE  /    60531      -711.16827       265.98898       850.96855
NODE  /    60532       -704.3269       300.99606        849.4558
NODE  /    60533      -704.32739       293.99548       849.45592
NODE  /    60534      -704.32788       286.99622       849.45604
NODE  /    60535      -697.48395       293.99915        847.9431
NODE  /    60536      -697.48395       300.99915        847.9431
NODE  /    60537      -697.48395       286.99918        847.9431
NODE  /    60538      -711.17126       293.98834       850.96916
NODE  /    60539      -711.16974       300.99289       850.96886
NODE  /    60540      -711.17438       286.98578        850.9699
NODE  /    60541      -820.65668       6.9756289        875.1729
NODE  /    60542      -820.65668       13.983758        875.1729
NODE  /    60543      -820.65668       20.989384        875.1729
NODE  /    60544      -820.65668       27.989124        875.1729
NODE  /    60545      -820.65668       34.988869        875.1729
NODE  /    60546      -820.65668       41.988609        875.1729
NODE  /    60547      -820.65668        48.98835        875.1729
NODE  /    60548      -820.65668       55.979656        875.1729
NODE  /    60549      -820.65674       62.967373        875.1729
NODE  /    60550      -820.65668       69.946274        875.1729
NODE  /    60551      -820.65662       76.966858        875.1729
NODE  /    60552      -820.65668       83.978622        875.1729
NODE  /    60553      -820.65668       90.986801        875.1729
NODE  /    60554      -820.65668       97.986542        875.1729
NODE  /    60555      -820.65668       104.98628        875.1729
NODE  /    60556      -820.65668       111.98603        875.1729
NODE  /    60557      -820.65668       118.98577        875.1729
NODE  /    60558      -820.65674       125.97561        875.1729
NODE  /    60559       -820.6568       132.96124       875.17296
NODE  /    60560      -820.65668       139.93651       875.17296
NODE  /    60561      -820.65656       146.96072        875.1729
NODE  /    60562      -820.65668       153.97458        875.1729
NODE  /    60563      -820.65668       160.98422        875.1729
NODE  /    60564      -820.65668       167.98396        875.1729
NODE  /    60565      -827.49957       83.978065       876.68565
NODE  /    60566      -834.34253       83.977707       878.19841
NODE  /    60567      -841.18542       83.977974       879.71117
NODE  /    60568      -848.02832       83.980232       881.22392
NODE  /    60569      -854.87122        83.98645       882.73662
NODE  /    60570      -861.71411       83.994591       884.24938
NODE  /    60571      -868.55701       84.002205       885.76213
NODE  /    60572       -875.3999       84.007095       887.27489
NODE  /    60573       -882.2428       84.009781       888.78764
NODE  /    60574      -889.08575       84.011429       890.30034
NODE  /    60575      -895.92871       84.012718       891.81316
NODE  /    60576      -902.77179       84.013321       893.32591
NODE  /    60577      -909.61481       84.013451       894.83867
NODE  /    60578       -916.4577       84.013428       896.35143
NODE  /    60579      -923.30066       84.013374       897.86418
NODE  /    60580      -930.14355       84.013321       899.37694
NODE  /    60581      -936.98651       84.013268       900.88963
NODE  /    60582      -943.82947       84.013222       902.40245
NODE  /    60583      -950.67236       84.013199       903.91515
NODE  /    60584      -957.51538       84.013206       905.42796
NODE  /    60585      -964.35834       84.013268       906.94072
NODE  /    60586      -971.20117       84.013359       908.45342
NODE  /    60587      -978.04413       84.013466       909.96617
NODE  /    60588      -902.77173       77.013275       893.32585
NODE  /    60589      -902.77185       70.013321       893.32591
NODE  /    60590      -902.77197       63.013264       893.32597
NODE  /    60591      -902.77191       56.013294       893.32597
NODE  /    60592      -902.77185       49.013462       893.32591
NODE  /    60593      -902.77185       42.013454       893.32591
NODE  /    60594      -902.77185       35.013447       893.32591
NODE  /    60595      -902.77185       28.013441       893.32591
NODE  /    60596      -902.77185       21.013433       893.32591
NODE  /    60597      -902.77185       14.013396       893.32591
NODE  /    60598      -902.77179       7.0134082       893.32591
NODE  /    60599      -861.71375       76.986069       884.24931
NODE  /    60600      -861.71436       69.971062       884.24944
NODE  /    60601      -861.71484       62.986412       884.24956
NODE  /    60602      -861.71448       55.995277       884.24944
NODE  /    60603      -861.71429       49.001514       884.24944
NODE  /    60604      -861.71429       42.001686       884.24944
NODE  /    60605      -861.71429       35.001858       884.24944
NODE  /    60606      -861.71429       28.002029       884.24944
NODE  /    60607      -861.71429       21.002203       884.24944
NODE  /    60608      -861.71405       13.998778       884.24938
NODE  /    60609       -861.7135       6.9937787       884.24925
NODE  /    60610      -854.87134       41.994709       882.73668
NODE  /    60611      -848.02844       41.989342       881.22392
NODE  /    60612      -841.18549       41.987572       879.71117
NODE  /    60613      -834.34253       41.987526       878.19841
NODE  /    60614      -827.49963       41.987972       876.68565
NODE  /    60615      -841.18549       48.987293       879.71117
NODE  /    60616      -841.18555       55.979084       879.71117
NODE  /    60617      -841.18567       62.967285       879.71123
NODE  /    60618      -841.18549       69.946869       879.71117
NODE  /    60619       -841.1853       76.966728       879.71111
NODE  /    60620      -848.02875       62.970028       881.22398
NODE  /    60621      -854.87183         62.9772        882.7368
NODE  /    60622       -848.0285       55.981327       881.22398
NODE  /    60623      -848.02844       48.989071       881.22392
NODE  /    60624      -854.87152       55.987389       882.73674
NODE  /    60625      -854.87134       48.994476       882.73668
NODE  /    60626      -848.02808       76.969475       881.22386
NODE  /    60627      -848.02844       69.949783       881.22392
NODE  /    60628      -854.87091       76.976723       882.73656
NODE  /    60629       -854.8714       69.959549       882.73668
NODE  /    60630      -827.49969        62.96693       876.68565
NODE  /    60631      -834.34265       62.966721       878.19847
NODE  /    60632      -827.49963       55.979111       876.68565
NODE  /    60633      -827.49963       48.987713       876.68565
NODE  /    60634      -834.34259       55.978783       878.19841
NODE  /    60635      -834.34253       48.987255       878.19841
NODE  /    60636      -827.49957       76.966408       876.68565
NODE  /    60637      -827.49963       69.946007       876.68565
NODE  /    60638      -834.34247       76.966187       878.19841
NODE  /    60639      -834.34253         69.9459       878.19841
NODE  /    60640      -841.18536       6.9748001       879.71117
NODE  /    60641      -841.18542        13.98293       879.71117
NODE  /    60642      -841.18549       20.988401       879.71117
NODE  /    60643      -841.18549       27.988125       879.71117
NODE  /    60644      -841.18549       34.987846       879.71117
NODE  /    60645      -848.02844       20.990164       881.22392
NODE  /    60646      -854.87134       20.995417       882.73668
NODE  /    60647      -848.02832       13.985067       881.22386
NODE  /    60648      -848.02814       6.9772606       881.22386
NODE  /    60649      -854.87115       13.990976       882.73662
NODE  /    60650      -854.87079       6.9842324       882.73656
NODE  /    60651      -848.02844       34.989616       881.22392
NODE  /    60652      -848.02844       27.989891       881.22392
NODE  /    60653      -854.87134       34.994946       882.73668
NODE  /    60654      -854.87134        27.99518       882.73668
NODE  /    60655      -827.49963       20.988758       876.68565
NODE  /    60656      -834.34253       20.988331       878.19841
NODE  /    60657      -827.49963       6.9749331       876.68565
NODE  /    60658      -834.34253       6.9744787       878.19841
NODE  /    60659      -827.49963       13.983115       876.68565
NODE  /    60660      -834.34253       13.982705       878.19841
NODE  /    60661      -827.49963       34.988235       876.68565
NODE  /    60662      -827.49963       27.988497       876.68565
NODE  /    60663      -834.34253       34.987793       878.19841
NODE  /    60664      -834.34253       27.988062       878.19841
NODE  /    60665      -895.92889       42.013416       891.81316
NODE  /    60666        -889.086       42.013325       890.30046
NODE  /    60667      -882.24304       42.012955       888.78771
NODE  /    60668      -875.40015       42.011509       887.27495
NODE  /    60669      -868.55719       42.007946       885.76219
NODE  /    60670      -882.24304       49.012924       888.78771
NODE  /    60671      -882.24329       56.009888       888.78777
NODE  /    60672      -882.24371       63.005569       888.78783
NODE  /    60673       -882.2431       69.998192       888.78771
NODE  /    60674      -882.24237       77.005516       888.78752
NODE  /    60675      -889.08673       63.008804       890.30058
NODE  /    60676      -895.92944       63.012119       891.81328
NODE  /    60677      -889.08624       56.011471       890.30052
NODE  /    60678        -889.086       49.013317        890.3004
NODE  /    60679      -895.92908       56.012714       891.81322
NODE  /    60680      -895.92889       49.013416       891.81316
NODE  /    60681      -889.08527       77.008781       890.30022
NODE  /    60682        -889.086       70.003799        890.3004
NODE  /    60683      -895.92841       77.012123       891.81304
NODE  /    60684      -895.92896       70.011917       891.81316
NODE  /    60685      -868.55786       62.995392       885.76232
NODE  /    60686      -875.40076        63.00161       887.27507
NODE  /    60687      -868.55743       56.002621       885.76219
NODE  /    60688      -868.55719       49.007843       885.76219
NODE  /    60689      -875.40039        56.00732       887.27501
NODE  /    60690      -875.40015       49.011452       887.27495
NODE  /    60691      -868.55658       76.995186       885.76207
NODE  /    60692      -868.55725       69.983437       885.76219
NODE  /    60693      -875.39954       77.001495       887.27483
NODE  /    60694      -875.40015       69.992043       887.27495
NODE  /    60695       -882.2428       7.0106087       888.78764
NODE  /    60696      -882.24298       14.012007       888.78764
NODE  /    60697      -882.24304       21.013035       888.78771
NODE  /    60698      -882.24304       28.013008       888.78771
NODE  /    60699      -882.24304       35.012981       888.78771
NODE  /    60700        -889.086       21.013359       890.30046
NODE  /    60701      -895.92889       21.013414       891.81316
NODE  /    60702      -889.08588        14.01278        890.3004
NODE  /    60703      -889.08569       7.0119863        890.3004
NODE  /    60704      -895.92883       14.013208       891.81316
NODE  /    60705      -895.92877        7.013042       891.81316
NODE  /    60706        -889.086       35.013336       890.30046
NODE  /    60707        -889.086       28.013348       890.30046
NODE  /    60708      -895.92896       35.013412       891.81316
NODE  /    60709      -895.92896       28.013414       891.81316
NODE  /    60710      -868.55719       21.008261       885.76219
NODE  /    60711      -875.40015       21.011677       887.27495
NODE  /    60712      -868.55701        14.00596       885.76213
NODE  /    60713      -868.55658       7.0031137       885.76207
NODE  /    60714      -875.39996       14.010135       887.27489
NODE  /    60715      -875.39978       7.0081673       887.27489
NODE  /    60716      -868.55719       35.008053       885.76219
NODE  /    60717      -868.55719       28.008156       885.76219
NODE  /    60718      -875.40015       35.011566       887.27495
NODE  /    60719      -875.40015        28.01162       887.27495
NODE  /    60720      -943.82941       77.013222       902.40245
NODE  /    60721      -943.82947       70.013214       902.40245
NODE  /    60722      -943.82947       63.013248       902.40245
NODE  /    60723      -943.82947       56.013279       902.40245
NODE  /    60724      -943.82947       49.013309       902.40239
NODE  /    60725      -943.82947       42.013325       902.40245
NODE  /    60726      -943.82947        35.01334       902.40245
NODE  /    60727      -943.82947       28.013353       902.40245
NODE  /    60728      -943.82947       21.013367       902.40245
NODE  /    60729      -943.82947       14.013249       902.40245
NODE  /    60730      -943.82947       7.0130987       902.40245
NODE  /    60731      -936.98651       42.013363        900.8897
NODE  /    60732      -930.14355       42.013409       899.37694
NODE  /    60733      -923.30066       42.013447       897.86418
NODE  /    60734       -916.4577        42.01347       896.35143
NODE  /    60735      -909.61481       42.013474       894.83867
NODE  /    60736      -923.30066       49.013451       897.86418
NODE  /    60737      -923.30066       56.013355       897.86418
NODE  /    60738      -923.30066       63.013203       897.86418
NODE  /    60739      -923.30066       70.012932       897.86418
NODE  /    60740      -923.30066       77.013214       897.86418
NODE  /    60741      -930.14362       63.013191       899.37694
NODE  /    60742      -936.98651        63.01321        900.8897
NODE  /    60743      -930.14362       56.013321       899.37694
NODE  /    60744      -930.14362       49.013409       899.37694
NODE  /    60745      -936.98651       56.013298        900.8897
NODE  /    60746      -936.98651       49.013355       900.88963
NODE  /    60747      -930.14355       77.013191       899.37694
NODE  /    60748      -930.14355       70.012962       899.37694
NODE  /    60749      -936.98651       77.013199        900.8897
NODE  /    60750      -936.98651       70.013062        900.8897
NODE  /    60751      -909.61481       63.013321       894.83867
NODE  /    60752       -916.4577       63.013248       896.35143
NODE  /    60753      -909.61481       56.013409       894.83867
NODE  /    60754      -909.61481       49.013481       894.83867
NODE  /    60755       -916.4577        56.01339       896.35143
NODE  /    60756       -916.4577       49.013477       896.35143
NODE  /    60757      -909.61481       77.013344       894.83867
NODE  /    60758      -909.61481       70.013138       894.83867
NODE  /    60759       -916.4577       77.013268       896.35143
NODE  /    60760       -916.4577       70.012985       896.35143
NODE  /    60761      -923.30066        7.013412       897.86418
NODE  /    60762      -923.30066       14.013413       897.86418
NODE  /    60763      -923.30066        21.01343       897.86418
NODE  /    60764      -923.30066       28.013433       897.86418
NODE  /    60765      -923.30066       35.013439       897.86418
NODE  /    60766      -930.14362       21.013411       899.37694
NODE  /    60767      -936.98651       21.013388        900.8897
NODE  /    60768      -930.14362       14.013353       899.37694
NODE  /    60769      -930.14362       7.0132751       899.37694
NODE  /    60770      -936.98651       14.013288        900.8897
NODE  /    60771      -936.98651       7.0131197        900.8897
NODE  /    60772      -930.14355       35.013409       899.37694
NODE  /    60773      -930.14355       28.013409       899.37694
NODE  /    60774      -936.98651       35.013371        900.8897
NODE  /    60775      -936.98651        28.01338        900.8897
NODE  /    60776      -909.61481       21.013443       894.83867
NODE  /    60777       -916.4577       21.013441       896.35143
NODE  /    60778      -909.61481       14.013441       894.83867
NODE  /    60779      -909.61481       7.0134535       894.83867
NODE  /    60780       -916.4577        14.01344       896.35143
NODE  /    60781       -916.4577       7.0134506       896.35143
NODE  /    60782      -909.61481       35.013462       894.83867
NODE  /    60783      -909.61481       28.013453       894.83867
NODE  /    60784       -916.4577       35.013458       896.35143
NODE  /    60785       -916.4577       28.013451       896.35143
NODE  /    60786      -978.04413       42.013443       909.96617
NODE  /    60787      -971.20117        42.01339       908.45342
NODE  /    60788      -964.35828       42.013332       906.94066
NODE  /    60789      -957.51532       42.013302        905.4279
NODE  /    60790      -950.67236       42.013302       903.91515
NODE  /    60791      -964.35828       49.013321       906.94066
NODE  /    60792      -964.35828       56.013317       906.94066
NODE  /    60793      -964.35828       63.013317       906.94066
NODE  /    60794      -964.35828       70.013329       906.94066
NODE  /    60795      -964.35828        77.01329       906.94066
NODE  /    60796      -971.20117       63.013363       908.45342
NODE  /    60797      -978.04413       63.013439       909.96617
NODE  /    60798      -971.20117       56.013378       908.45342
NODE  /    60799      -971.20117       49.013382       908.45342
NODE  /    60800      -978.04413       56.013447       909.96617
NODE  /    60801      -978.04413       49.013447       909.96617
NODE  /    60802      -971.20117       77.013351       908.45342
NODE  /    60803      -971.20117       70.013329       908.45342
NODE  /    60804      -978.04413       77.013451       909.96617
NODE  /    60805      -978.04413        70.01342       909.96617
NODE  /    60806      -950.67242       63.013275       903.91521
NODE  /    60807      -957.51532       63.013294        905.4279
NODE  /    60808      -950.67236       56.013271       903.91521
NODE  /    60809      -950.67236       49.013283       903.91515
NODE  /    60810      -957.51532       56.013283        905.4279
NODE  /    60811      -957.51532       49.013283        905.4279
NODE  /    60812      -950.67236       77.013237       903.91521
NODE  /    60813      -950.67236        70.01329       903.91521
NODE  /    60814      -957.51532       77.013252        905.4279
NODE  /    60815      -957.51532       70.013329       905.42796
NODE  /    60816      -964.35828       7.0126987       906.94066
NODE  /    60817      -964.35828       14.013109       906.94066
NODE  /    60818      -964.35828       21.013372       906.94066
NODE  /    60819      -964.35828       28.013359       906.94072
NODE  /    60820      -964.35828       35.013348       906.94066
NODE  /    60821      -971.20117       21.013401       908.45342
NODE  /    60822      -978.04413        21.01343       909.96617
NODE  /    60823      -971.20117       14.013167       908.45342
NODE  /    60824      -971.20117       7.0128045       908.45342
NODE  /    60825      -978.04413       14.013281       909.96617
NODE  /    60826      -978.04407       7.0130539       909.96617
NODE  /    60827      -971.20117       35.013393       908.45342
NODE  /    60828      -971.20117       28.013395       908.45348
NODE  /    60829      -978.04413       35.013439       909.96617
NODE  /    60830      -978.04413       28.013433       909.96623
NODE  /    60831      -950.67236       21.013357       903.91515
NODE  /    60832      -957.51532       21.013357        905.4279
NODE  /    60833      -950.67242       14.013186       903.91521
NODE  /    60834      -950.67242       7.0129428       903.91521
NODE  /    60835      -957.51532       14.013121        905.4279
NODE  /    60836      -957.51538       7.0127473        905.4279
NODE  /    60837      -950.67236       35.013317       903.91521
NODE  /    60838      -950.67236       28.013338       903.91521
NODE  /    60839      -957.51532       35.013321       905.42796
NODE  /    60840      -957.51532       28.013338       905.42796
NODE  /    60841      -902.77185       168.01358       893.32591
NODE  /    60842      -902.77185       161.01358       893.32591
NODE  /    60843      -902.77179       154.01062       893.32591
NODE  /    60844      -902.77167       147.00644       893.32585
NODE  /    60845      -902.77185       139.99922       893.32591
NODE  /    60846      -902.77203       133.00642       893.32597
NODE  /    60847      -902.77191        126.0106       893.32591
NODE  /    60848      -902.77185       119.01353       893.32591
NODE  /    60849      -902.77185       112.01353       893.32591
NODE  /    60850      -902.77185       105.01352       893.32591
NODE  /    60851      -902.77185       98.013512       893.32591
NODE  /    60852      -902.77185       91.013504       893.32591
NODE  /    60853      -895.92914       133.00552       891.81322
NODE  /    60854      -889.08636        133.0042       890.30052
NODE  /    60855      -882.24353       133.00195       888.78777
NODE  /    60856       -875.4007       132.99806       887.27501
NODE  /    60857       -868.5578       132.99149       885.76232
NODE  /    60858      -861.71484       132.98195       884.24956
NODE  /    60859      -854.87183       132.97221       882.73674
NODE  /    60860      -848.02881       132.96465       881.22398
NODE  /    60861      -841.18573       132.96167       879.71123
NODE  /    60862      -834.34271       132.96094       878.19847
NODE  /    60863      -827.49976       132.96098       876.68572
NODE  /    60864      -861.71436       139.96381       884.24944
NODE  /    60865      -861.71375       146.98161       884.24931
NODE  /    60866      -861.71411       153.99173       884.24938
NODE  /    60867      -861.71429       160.99876       884.24938
NODE  /    60868      -861.71429        167.9986       884.24938
NODE  /    60869       -882.2431       139.99144       888.78764
NODE  /    60870      -882.24261       147.00191       888.78758
NODE  /    60871      -882.24292       154.00806       888.78764
NODE  /    60872      -882.24304       161.01248       888.78771
NODE  /    60873      -882.24304       168.01247       888.78764
NODE  /    60874      -889.08588        154.0094        890.3004
NODE  /    60875      -895.92883       154.01013       891.81316
NODE  /    60876      -889.08563       147.00417       890.30034
NODE  /    60877        -889.086       139.99527        890.3004
NODE  /    60878      -895.92871       147.00552        891.8131
NODE  /    60879      -895.92896        139.9976       891.81316
NODE  /    60880        -889.086       168.01314        890.3004
NODE  /    60881        -889.086       161.01314        890.3004
NODE  /    60882      -895.92896       168.01341       891.81316
NODE  /    60883      -895.92896       161.01341       891.81316
NODE  /    60884      -868.55701       153.99997       885.76213
NODE  /    60885      -875.39996       154.00528       887.27489
NODE  /    60886      -868.55664       146.99127       885.76207
NODE  /    60887      -868.55725       139.97662       885.76219
NODE  /    60888       -875.3996       146.99796       887.27483
NODE  /    60889      -875.40021       139.98553       887.27495
NODE  /    60890      -868.55719       168.00607       885.76213
NODE  /    60891      -868.55719       161.00618       885.76213
NODE  /    60892      -875.40015        168.0105       887.27489
NODE  /    60893      -875.40015       161.01056       887.27495
NODE  /    60894      -841.18549       139.93834       879.71117
NODE  /    60895      -841.18524       146.96112       879.71111
NODE  /    60896      -841.18536       153.97403       879.71111
NODE  /    60897      -841.18549       160.98286       879.71117
NODE  /    60898      -841.18549       167.98259       879.71117
NODE  /    60899      -848.02832       153.97639       881.22386
NODE  /    60900      -854.87122         153.983       882.73662
NODE  /    60901      -848.02808        146.9641       881.22386
NODE  /    60902      -848.02844       139.94171       881.22392
NODE  /    60903      -854.87091       146.97173       882.73656
NODE  /    60904      -854.87146       139.95187       882.73668
NODE  /    60905      -848.02844       167.98442       881.22392
NODE  /    60906      -848.02844        160.9847       881.22392
NODE  /    60907      -854.87134       167.99048       882.73668
NODE  /    60908      -854.87134       160.99071       882.73668
NODE  /    60909      -827.49957       153.97408       876.68565
NODE  /    60910      -834.34247       153.97375       878.19841
NODE  /    60911      -827.49951       146.96045       876.68565
NODE  /    60912      -827.49963       139.93666       876.68572
NODE  /    60913      -834.34241        146.9604       878.19835
NODE  /    60914      -834.34253       139.93697       878.19841
NODE  /    60915      -827.49963       167.98326       876.68565
NODE  /    60916      -827.49963       160.98352       876.68565
NODE  /    60917      -834.34253        167.9827       878.19841
NODE  /    60918      -834.34253       160.98296       878.19841
NODE  /    60919      -861.71429       91.000481       884.24944
NODE  /    60920      -861.71429       98.000313       884.24944
NODE  /    60921      -861.71429       105.00014       884.24944
NODE  /    60922      -861.71429       111.99997       884.24944
NODE  /    60923      -861.71429       118.99979       884.24944
NODE  /    60924      -861.71448       125.99242        884.2495
NODE  /    60925      -868.55719       105.00701       885.76219
NODE  /    60926      -875.40015       105.01101       887.27495
NODE  /    60927      -882.24304       105.01271       888.78771
NODE  /    60928        -889.086       105.01323       890.30046
NODE  /    60929      -895.92889       105.01342       891.81316
NODE  /    60930      -882.24304       98.012733       888.78764
NODE  /    60931      -882.24304       91.012764       888.78764
NODE  /    60932      -868.55719       98.007118       885.76219
NODE  /    60933      -868.55719       91.007217       885.76219
NODE  /    60934      -875.40015       98.011063       887.27495
NODE  /    60935      -875.40015       91.011116       887.27489
NODE  /    60936        -889.086       98.013245        890.3004
NODE  /    60937        -889.086       91.013252        890.3004
NODE  /    60938      -895.92889        98.01342       891.81322
NODE  /    60939      -895.92889        91.01342       891.81316
NODE  /    60940      -882.24323       126.00817       888.78771
NODE  /    60941      -882.24304       119.01265       888.78771
NODE  /    60942      -882.24304       112.01268       888.78771
NODE  /    60943      -875.40015       119.01089       887.27495
NODE  /    60944      -868.55719       119.00681       885.76219
NODE  /    60945      -875.40033        126.0055       887.27495
NODE  /    60946      -868.55743       126.00039       885.76225
NODE  /    60947      -875.40015       112.01095       887.27495
NODE  /    60948      -868.55719        112.0069       885.76219
NODE  /    60949      -895.92889       119.01342       891.81322
NODE  /    60950        -889.086       119.01321       890.30046
NODE  /    60951      -895.92902       126.01013       891.81322
NODE  /    60952      -889.08612       126.00944       890.30046
NODE  /    60953      -895.92889       112.01342       891.81316
NODE  /    60954        -889.086       112.01322       890.30046
NODE  /    60955      -827.49963       104.98562       876.68565
NODE  /    60956      -834.34253       104.98511       878.19841
NODE  /    60957      -841.18549       104.98508       879.71117
NODE  /    60958      -848.02844       104.98688       881.22392
NODE  /    60959      -854.87134       104.99259       882.73668
NODE  /    60960      -841.18549       97.985359       879.71117
NODE  /    60961      -841.18549       90.985634       879.71117
NODE  /    60962      -827.49963       97.985878       876.68565
NODE  /    60963      -827.49963       90.986145       876.68565
NODE  /    60964      -834.34253       97.985374       878.19841
NODE  /    60965      -834.34253       90.985649       878.19841
NODE  /    60966      -848.02844       97.987152       881.22392
NODE  /    60967      -848.02844       90.987427       881.22392
NODE  /    60968      -854.87134       97.992828       882.73668
NODE  /    60969      -854.87134       90.993065       882.73668
NODE  /    60970      -841.18561       125.97514       879.71117
NODE  /    60971      -841.18549       118.98453       879.71117
NODE  /    60972      -841.18549        111.9848       879.71117
NODE  /    60973      -834.34253       118.98457       878.19841
NODE  /    60974      -827.49963       118.98509       876.68565
NODE  /    60975      -834.34259       125.97482       878.19841
NODE  /    60976      -827.49963       125.97512       876.68565
NODE  /    60977      -834.34253       111.98484       878.19841
NODE  /    60978      -827.49963       111.98536       876.68572
NODE  /    60979      -854.87134       118.99212       882.73668
NODE  /    60980      -848.02844       118.98633       881.22392
NODE  /    60981      -854.87152       125.98395       882.73668
NODE  /    60982      -848.02856       125.97749       881.22392
NODE  /    60983      -854.87134       111.99236       882.73668
NODE  /    60984      -848.02844        111.9866       881.22392
NODE  /    60985      -978.04419       133.01306       909.96623
NODE  /    60986      -971.20123       133.01259       908.45342
NODE  /    60987      -964.35822       133.01241       906.94066
NODE  /    60988      -957.51526       133.01274        905.4279
NODE  /    60989       -950.6723       133.01305       903.91521
NODE  /    60990      -943.82953       133.01321       902.40245
NODE  /    60991      -936.98682         133.013       900.88976
NODE  /    60992      -930.14404        133.0116       899.37706
NODE  /    60993      -923.30109       133.00972        897.8643
NODE  /    60994      -916.45807       133.00803       896.35149
NODE  /    60995      -909.61499       133.00716       894.83873
NODE  /    60996      -943.82947       140.01334       902.40245
NODE  /    60997      -943.82953        147.0132       902.40245
NODE  /    60998      -943.82941       154.01309       902.40245
NODE  /    60999      -943.82947       161.01308       902.40245
NODE  /    61000      -943.82947       168.01306       902.40239
NODE  /    61001      -964.35822        140.0114       906.94072
NODE  /    61002      -964.35834       147.01239       906.94072
NODE  /    61003      -964.35828       154.01285       906.94066
NODE  /    61004      -964.35828       161.01311       906.94066
NODE  /    61005      -964.35828       168.01309       906.94066
NODE  /    61006      -971.20117       154.01303       908.45342
NODE  /    61007      -978.04407       154.01335       909.96617
NODE  /    61008      -971.20117       147.01257       908.45342
NODE  /    61009      -971.20117       140.01173       908.45348
NODE  /    61010      -978.04407       147.01308       909.96617
NODE  /    61011      -978.04413       140.01257       909.96617
NODE  /    61012      -971.20117       168.01331       908.45342
NODE  /    61013      -971.20117       161.01332       908.45342
NODE  /    61014      -978.04413       168.01353       909.96617
NODE  /    61015      -978.04413       161.01353       909.96617
NODE  /    61016      -950.67242       154.01299       903.91521
NODE  /    61017      -957.51532       154.01286       905.42796
NODE  /    61018      -950.67249         147.013       903.91521
NODE  /    61019      -950.67236       140.01306       903.91521
NODE  /    61020      -957.51538       147.01271       905.42796
NODE  /    61021      -957.51532       140.01248       905.42796
NODE  /    61022      -950.67236       168.01295       903.91515
NODE  /    61023      -950.67236       161.01299       903.91521
NODE  /    61024      -957.51532       168.01297        905.4279
NODE  /    61025      -957.51532       161.01299       905.42796
NODE  /    61026      -923.30066       140.00584       897.86418
NODE  /    61027      -923.30017       147.00974       897.86406
NODE  /    61028      -923.30048       154.01198       897.86412
NODE  /    61029      -923.30066       161.01353       897.86418
NODE  /    61030      -923.30066       168.01355       897.86418
NODE  /    61031      -930.14343       154.01262       899.37688
NODE  /    61032      -936.98645       154.01303        900.8897
NODE  /    61033      -930.14319        147.0116       899.37682
NODE  /    61034      -930.14362       140.00983       899.37694
NODE  /    61035      -936.98645         147.013        900.8897
NODE  /    61036      -936.98651       140.01334        900.8897
NODE  /    61037      -930.14355        168.0134       899.37694
NODE  /    61038      -930.14355        161.0134       899.37694
NODE  /    61039      -936.98651       168.01323        900.8897
NODE  /    61040      -936.98651       161.01323        900.8897
NODE  /    61041      -909.61469       154.01099       894.83867
NODE  /    61042      -916.45758        154.0114       896.35143
NODE  /    61043      -909.61456       147.00717       894.83861
NODE  /    61044      -909.61481       140.00061       894.83867
NODE  /    61045       -916.4574       147.00806       896.35137
NODE  /    61046       -916.4577       140.00194       896.35143
NODE  /    61047      -909.61481       168.01366       894.83867
NODE  /    61048      -909.61481       161.01364       894.83867
NODE  /    61049       -916.4577       168.01364       896.35143
NODE  /    61050       -916.4577       161.01363       896.35143
NODE  /    61051      -943.82947       91.013222       902.40239
NODE  /    61052      -943.82947       98.013206       902.40239
NODE  /    61053      -943.82947       105.01319       902.40245
NODE  /    61054      -943.82935       112.01317       902.40245
NODE  /    61055      -943.82935       119.01318       902.40245
NODE  /    61056      -943.82959       126.01315       902.40251
NODE  /    61057      -950.67236       105.01313       903.91521
NODE  /    61058      -957.51532       105.01313        905.4279
NODE  /    61059      -964.35828       105.01321       906.94066
NODE  /    61060      -971.20117       105.01335       908.45342
NODE  /    61061      -978.04413       105.01349       909.96623
NODE  /    61062      -964.35828       98.013229       906.94066
NODE  /    61063      -964.35822       91.013245       906.94072
NODE  /    61064      -950.67236       98.013153       903.91515
NODE  /    61065      -950.67236       91.013168       903.91515
NODE  /    61066      -957.51532       98.013153        905.4279
NODE  /    61067      -957.51532       91.013176        905.4279
NODE  /    61068      -971.20117       98.013351       908.45342
NODE  /    61069      -971.20117       91.013359       908.45342
NODE  /    61070      -978.04413       98.013481       909.96623
NODE  /    61071      -978.04413       91.013474       909.96617
NODE  /    61072      -964.35822       126.01291       906.94066
NODE  /    61073      -964.35828       119.01319       906.94072
NODE  /    61074      -964.35828        112.0132       906.94066
NODE  /    61075      -957.51526       119.01309        905.4279
NODE  /    61076      -950.67242       119.01308       903.91521
NODE  /    61077      -957.51532       126.01293        905.4279
NODE  /    61078      -950.67249       126.01305       903.91521
NODE  /    61079      -957.51532       112.01312        905.4279
NODE  /    61080      -950.67212       112.01311       903.91515
NODE  /    61081      -978.04413        119.0135       909.96617
NODE  /    61082      -971.20117       119.01334       908.45342
NODE  /    61083      -978.04413       126.01333       909.96617
NODE  /    61084      -971.20117       126.01305       908.45342
NODE  /    61085      -978.04413        112.0135       909.96617
NODE  /    61086      -971.20117       112.01334       908.45342
NODE  /    61087      -909.61481       105.01357       894.83867
NODE  /    61088       -916.4577       105.01356       896.35143
NODE  /    61089      -923.30066        105.0135       897.86418
NODE  /    61090      -930.14355        105.0134       899.37694
NODE  /    61091      -936.98651        105.0133       900.88963
NODE  /    61092      -923.30066       98.013489       897.86418
NODE  /    61093      -923.30066       91.013489       897.86418
NODE  /    61094      -909.61481        98.01355       894.83867
NODE  /    61095      -909.61481       91.013542       894.83867
NODE  /    61096       -916.4577       98.013542       896.35143
NODE  /    61097       -916.4577       91.013535       896.35143
NODE  /    61098      -930.14362       98.013405       899.37694
NODE  /    61099      -930.14362       91.013405       899.37688
NODE  /    61100      -936.98651       98.013298        900.8897
NODE  /    61101      -936.98651       91.013313       900.88963
NODE  /    61102      -923.30078       126.01196       897.86424
NODE  /    61103      -923.30066        119.0135       897.86418
NODE  /    61104      -923.30066        112.0135       897.86418
NODE  /    61105       -916.4577       119.01357       896.35143
NODE  /    61106      -909.61481       119.01358       894.83867
NODE  /    61107      -916.45782       126.01136       896.35143
NODE  /    61108      -909.61487       126.01096       894.83867
NODE  /    61109       -916.4577       112.01357       896.35143
NODE  /    61110      -909.61481       112.01357       894.83867
NODE  /    61111      -936.98657       119.01329        900.8897
NODE  /    61112      -930.14355        119.0134       899.37694
NODE  /    61113      -936.98639       126.01308       900.88963
NODE  /    61114      -930.14368       126.01262       899.37694
NODE  /    61115      -936.98663       112.01329        900.8897
NODE  /    61116      -930.14355        112.0134       899.37694
NODE  /    61117      -738.55658       6.9818883       857.02324
NODE  /    61118      -738.56152       13.990848       857.02434
NODE  /    61119      -738.56445       20.996792       857.02501
NODE  /    61120      -738.56757       27.996546       857.02568
NODE  /    61121      -738.57056       34.996326       857.02635
NODE  /    61122      -738.57355       41.996113       857.02696
NODE  /    61123      -738.57642       48.995895       857.02763
NODE  /    61124      -738.57928       55.986164       857.02831
NODE  /    61125      -738.57495       62.973755       857.02733
NODE  /    61126      -738.55597       69.944427       857.02312
NODE  /    61127       -738.5722       76.971298       857.02666
NODE  /    61128      -738.54913       83.988945       857.02159
NODE  /    61129       -738.5415       90.996368       857.01994
NODE  /    61130       -738.5415       97.995056       857.01994
NODE  /    61131       -738.5415       104.99483       857.01994
NODE  /    61132       -738.5415        111.9946       857.01988
NODE  /    61133       -738.5415       118.99436       857.01994
NODE  /    61134      -738.54157       125.98077       857.01994
NODE  /    61135      -738.54175       132.96149       857.01994
NODE  /    61136       -738.5415       139.92822       857.01988
NODE  /    61137      -738.54126       146.96101       857.01982
NODE  /    61138      -738.54138       153.97984       857.01988
NODE  /    61139       -738.5415       160.99298       857.01994
NODE  /    61140       -738.5415       167.99275       857.01994
NODE  /    61141      -745.38861       83.985619       858.53356
NODE  /    61142      -752.22729       83.984077        860.0454
NODE  /    61143      -759.07025        83.98362       861.55815
NODE  /    61144      -765.91315       83.983154       863.07091
NODE  /    61145       -772.7561       83.982674       864.58367
NODE  /    61146      -779.59906        83.98217       866.09642
NODE  /    61147      -786.44202       83.981621       867.60918
NODE  /    61148      -793.28491       83.981041       869.12193
NODE  /    61149      -800.12787       83.980453       870.63469
NODE  /    61150      -806.97083       83.979843       872.14739
NODE  /    61151      -813.81372       83.979233       873.66014
NODE  /    61152        -779.599       76.969429       866.09636
NODE  /    61153      -779.59912       69.947205       866.09642
NODE  /    61154      -779.59918       62.969917       866.09642
NODE  /    61155      -779.59912        55.98315       866.09642
NODE  /    61156      -779.59906       48.992523       866.09642
NODE  /    61157      -779.59906       41.992767       866.09642
NODE  /    61158      -779.59906       34.993011       866.09642
NODE  /    61159      -779.59906       27.993256       866.09642
NODE  /    61160      -779.59906         20.9935       866.09642
NODE  /    61161      -779.59906       13.987926       866.09642
NODE  /    61162      -779.59906       6.9798799       866.09642
NODE  /    61163      -772.75616       41.993454       864.58367
NODE  /    61164      -765.91321       41.994144       863.07091
NODE  /    61165      -759.07031       41.994839       861.55815
NODE  /    61166      -752.22736       41.995525        860.0454
NODE  /    61167      -745.39764       41.995941       858.53557
NODE  /    61168      -759.07031       48.994602       861.55815
NODE  /    61169      -759.07031        55.98457       861.55815
NODE  /    61170      -759.07043       62.970367       861.55821
NODE  /    61171      -759.07031        69.94593       861.55815
NODE  /    61172      -759.07013       76.969894       861.55809
NODE  /    61173      -765.91339       62.970257       863.07097
NODE  /    61174      -772.75629       62.970123       864.58373
NODE  /    61175      -765.91327       55.984116       863.07091
NODE  /    61176      -765.91321       48.993908       863.07091
NODE  /    61177      -772.75623       55.983646       864.58367
NODE  /    61178      -772.75616        48.99321       864.58367
NODE  /    61179      -765.91309        76.96978       863.07085
NODE  /    61180      -765.91321       69.946426       863.07091
NODE  /    61181      -772.75604       76.969635        864.5836
NODE  /    61182      -772.75616       69.946869       864.58367
NODE  /    61183      -745.39734       62.971348       858.53551
NODE  /    61184      -752.22754       62.970467        860.0454
NODE  /    61185      -745.39941       55.985706         858.536
NODE  /    61186       -745.3988       48.995712       858.53587
NODE  /    61187      -752.22742       55.985016        860.0454
NODE  /    61188      -752.22736       48.995289        860.0454
NODE  /    61189      -745.39417       76.970612       858.53478
NODE  /    61190      -745.39294       69.944916       858.53453
NODE  /    61191      -752.22723       76.969994        860.0454
NODE  /    61192      -752.22736       69.945427        860.0454
NODE  /    61193      -759.07025       6.9818072       861.55815
NODE  /    61194      -759.07025       13.989928       861.55815
NODE  /    61195      -759.07031       20.995552       861.55815
NODE  /    61196      -759.07031       27.995314       861.55815
NODE  /    61197      -759.07031       34.995075       861.55815
NODE  /    61198      -765.91321       20.994867       863.07091
NODE  /    61199      -772.75616       20.994181       864.58367
NODE  /    61200      -765.91321       6.9811721       863.07091
NODE  /    61201      -772.75616       6.9805317       864.58367
NODE  /    61202      -765.91321       13.989264       863.07091
NODE  /    61203      -772.75616       13.988596       864.58367
NODE  /    61204      -765.91321       34.994385       863.07091
NODE  /    61205      -765.91321       27.994627       863.07091
NODE  /    61206      -772.75616       34.993694       864.58367
NODE  /    61207      -772.75616       27.993938       864.58367
NODE  /    61208      -745.39392       20.996637       858.53478
NODE  /    61209      -752.22736       20.996233        860.0454
NODE  /    61210      -745.39044       6.9825745       858.53398
NODE  /    61211      -752.22736        6.982439       860.04546
NODE  /    61212      -745.39252       13.990822       858.53447
NODE  /    61213      -752.22736       13.990588        860.0454
NODE  /    61214      -745.39642       34.996166       858.53533
NODE  /    61215      -745.39514       27.996397       858.53502
NODE  /    61216      -752.22736       34.995762        860.0454
NODE  /    61217      -752.22736       27.995996        860.0454
NODE  /    61218      -813.81372       41.989304        873.6602
NODE  /    61219      -806.97083       41.990002       872.14745
NODE  /    61220      -800.12787         41.9907       870.63469
NODE  /    61221      -793.28497       41.991386       869.12193
NODE  /    61222      -786.44202       41.992077       867.60918
NODE  /    61223      -800.12787       48.990448       870.63463
NODE  /    61224      -800.12793       55.981457       870.63463
NODE  /    61225      -800.12793       62.968746       870.63463
NODE  /    61226      -800.12787       69.946907       870.63463
NODE  /    61227      -800.12781       76.968246       870.63463
NODE  /    61228      -806.97089       62.968292       872.14745
NODE  /    61229      -813.81384       62.967834       873.66014
NODE  /    61230      -806.97083       55.980862       872.14739
NODE  /    61231      -806.97083        48.98975       872.14739
NODE  /    61232      -813.81378       55.980255       873.66014
NODE  /    61233      -813.81378       48.989048       873.66014
NODE  /    61234      -806.97076       76.967789       872.14739
NODE  /    61235      -806.97083       69.946701       872.14739
NODE  /    61236      -813.81372       76.967323       873.66014
NODE  /    61237      -813.81378       69.946495       873.66014
NODE  /    61238      -786.44208       62.969585       867.60918
NODE  /    61239      -793.28503       62.969185       869.12193
NODE  /    61240      -786.44202       55.982613       867.60918
NODE  /    61241      -786.44202       48.991829       867.60918
NODE  /    61242      -793.28497        55.98204       869.12193
NODE  /    61243      -793.28497       48.991138       869.12193
NODE  /    61244      -786.44196       76.969093       867.60918
NODE  /    61245      -786.44202       69.947197       867.60918
NODE  /    61246      -793.28485       76.968689       869.12193
NODE  /    61247      -793.28497        69.94709       869.12193
NODE  /    61248      -800.12787       6.9777946       870.63469
NODE  /    61249      -800.12787       13.985867       870.63469
NODE  /    61250      -800.12787       20.991453       870.63469
NODE  /    61251      -800.12787       27.991201       870.63469
NODE  /    61252      -800.12787       34.990952       870.63469
NODE  /    61253      -806.97083       20.990765       872.14745
NODE  /    61254      -813.81372       20.990068       873.66014
NODE  /    61255      -806.97083       6.9770789       872.14745
NODE  /    61256      -813.81378        6.976356        873.6602
NODE  /    61257      -806.97083       13.985168       872.14745
NODE  /    61258      -813.81378       13.984461       873.66014
NODE  /    61259      -806.97083       34.990257       872.14745
NODE  /    61260      -806.97083       27.990511       872.14745
NODE  /    61261      -813.81372       34.989559       873.66014
NODE  /    61262      -813.81378       27.989813       873.66014
NODE  /    61263      -786.44202       20.992817       867.60918
NODE  /    61264      -793.28497       20.992134       869.12193
NODE  /    61265      -786.44202       6.9791956       867.60918
NODE  /    61266      -793.28497        6.978498       869.12193
NODE  /    61267      -786.44202       13.987244       867.60918
NODE  /    61268      -793.28497       13.986556       869.12193
NODE  /    61269      -786.44202       34.992321       867.60918
NODE  /    61270      -786.44202       27.992569       867.60918
NODE  /    61271      -793.28497       34.991634       869.12193
NODE  /    61272      -793.28497       27.991884       869.12193
NODE  /    61273      -745.38452       125.98044        858.5327
NODE  /    61274      -752.22742        125.9801       860.04546
NODE  /    61275      -759.07037       125.97977       861.55815
NODE  /    61276      -765.91333       125.97944       863.07091
NODE  /    61277      -772.75623       125.97908       864.58373
NODE  /    61278      -779.59912       125.97869       866.09642
NODE  /    61279      -786.44208       125.97823       867.60918
NODE  /    61280      -793.28497       125.97774       869.12193
NODE  /    61281      -800.12793       125.97722       870.63469
NODE  /    61282      -806.97089       125.97669       872.14745
NODE  /    61283      -813.81378       125.97615        873.6602
NODE  /    61284      -779.59906       118.99007       866.09642
NODE  /    61285      -779.59906       111.99032       866.09642
NODE  /    61286      -779.59906       104.99056       866.09642
NODE  /    61287      -779.59906       97.990807       866.09642
NODE  /    61288      -779.59906       90.991051       866.09642
NODE  /    61289      -759.07031       118.99223       861.55815
NODE  /    61290      -759.07031       111.99246       861.55815
NODE  /    61291      -759.07031        104.9927       861.55815
NODE  /    61292      -759.07031       97.992935       861.55815
NODE  /    61293      -759.07031       90.993172       861.55815
NODE  /    61294      -752.22736       104.99341        860.0454
NODE  /    61295       -745.3844       104.99412       858.53264
NODE  /    61296      -752.22736       111.99317        860.0454
NODE  /    61297      -752.22736       118.99294       860.04546
NODE  /    61298       -745.3844       111.99388        858.5327
NODE  /    61299       -745.3844       118.99365        858.5327
NODE  /    61300      -752.22736       90.993874        860.0454
NODE  /    61301      -752.22736       97.993645        860.0454
NODE  /    61302      -745.38507       90.995125       858.53282
NODE  /    61303       -745.3844       97.994354       858.53264
NODE  /    61304      -772.75616       104.99127       864.58367
NODE  /    61305      -765.91321       104.99199       863.07091
NODE  /    61306      -772.75616       111.99103       864.58367
NODE  /    61307      -772.75616       118.99079       864.58367
NODE  /    61308      -765.91321       111.99175       863.07091
NODE  /    61309      -765.91321       118.99151       863.07091
NODE  /    61310      -772.75616        90.99176       864.58367
NODE  /    61311      -772.75616       97.991516       864.58367
NODE  /    61312      -765.91321       90.992462       863.07091
NODE  /    61313      -765.91321       97.992226       863.07091
NODE  /    61314      -800.12787       118.98793       870.63469
NODE  /    61315      -800.12787       111.98818       870.63469
NODE  /    61316      -800.12787       104.98843       870.63469
NODE  /    61317      -800.12787       97.988686       870.63469
NODE  /    61318      -800.12787       90.988937       870.63463
NODE  /    61319      -793.28497       104.98914       869.12193
NODE  /    61320      -786.44202       104.98985       867.60918
NODE  /    61321      -793.28497       111.98889       869.12193
NODE  /    61322      -793.28497       118.98865       869.12193
NODE  /    61323      -786.44202       111.98961       867.60918
NODE  /    61324      -786.44202       118.98936       867.60918
NODE  /    61325      -793.28497       90.989639       869.12193
NODE  /    61326      -793.28497       97.989395       869.12193
NODE  /    61327      -786.44202       90.990349       867.60918
NODE  /    61328      -786.44202       97.990097       867.60918
NODE  /    61329      -813.81378         104.987       873.66014
NODE  /    61330      -806.97083       104.98772       872.14745
NODE  /    61331      -813.81378       111.98675       873.66014
NODE  /    61332      -813.81372       118.98649        873.6602
NODE  /    61333      -806.97083       111.98746       872.14745
NODE  /    61334      -806.97083       118.98721       872.14745
NODE  /    61335      -813.81378       90.987511       873.66014
NODE  /    61336      -813.81378       97.987259       873.66014
NODE  /    61337      -806.97083       90.988228       872.14739
NODE  /    61338      -806.97083       97.987976       872.14745
NODE  /    61339      -779.59906       167.98836       866.09642
NODE  /    61340      -779.59906        160.9886       866.09642
NODE  /    61341        -779.599       153.97771       866.09642
NODE  /    61342      -779.59888        146.9621       866.09636
NODE  /    61343      -779.59912       139.93492       866.09642
NODE  /    61344      -779.59924       132.96259       866.09648
NODE  /    61345       -772.7561        153.9781       864.58367
NODE  /    61346      -765.91315       153.97847       863.07091
NODE  /    61347      -759.07019       153.97882       861.55815
NODE  /    61348      -752.22729       153.97916        860.0454
NODE  /    61349      -745.38434       153.97951       858.53264
NODE  /    61350      -759.07031        160.9908       861.55815
NODE  /    61351      -759.07031       167.99055       861.55821
NODE  /    61352      -772.75616       160.98933       864.58367
NODE  /    61353      -772.75616       167.98909       864.58367
NODE  /    61354      -765.91321       160.99007       863.07091
NODE  /    61355      -765.91321       167.98982       863.07091
NODE  /    61356      -752.22736       160.99152        860.0454
NODE  /    61357      -752.22736       167.99129        860.0454
NODE  /    61358       -745.3844       160.99225       858.53264
NODE  /    61359       -745.3844       167.99202        858.5327
NODE  /    61360      -759.07056       132.96213       861.55821
NODE  /    61361      -759.07031       139.93173       861.55815
NODE  /    61362      -759.07007       146.96165       861.55815
NODE  /    61363      -765.91321       139.93289       863.07091
NODE  /    61364      -772.75616       139.93398       864.58367
NODE  /    61365      -765.91345       132.96234       863.07097
NODE  /    61366      -772.75635       132.96251       864.58373
NODE  /    61367      -765.91302       146.96185       863.07085
NODE  /    61368      -772.75592       146.96202        864.5836
NODE  /    61369      -745.38446       139.92937       858.53264
NODE  /    61370      -752.22736       139.93053        860.0454
NODE  /    61371      -745.38464       132.96169        858.5327
NODE  /    61372       -752.2276        132.9619       860.04546
NODE  /    61373      -745.38422       146.96123       858.53258
NODE  /    61374      -752.22711       146.96144       860.04534
NODE  /    61375      -813.81372       153.97513       873.66014
NODE  /    61376      -806.97076       153.97568       872.14739
NODE  /    61377      -800.12787       153.97621       870.63469
NODE  /    61378      -793.28491       153.97675       869.12187
NODE  /    61379      -786.44196       153.97725       867.60918
NODE  /    61380      -800.12787       160.98642       870.63463
NODE  /    61381      -800.12787       167.98618       870.63463
NODE  /    61382      -813.81372       160.98495        873.6602
NODE  /    61383      -813.81372        167.9847        873.6602
NODE  /    61384      -806.97083       160.98569       872.14745
NODE  /    61385      -806.97083       167.98544       872.14745
NODE  /    61386      -793.28497       160.98715       869.12187
NODE  /    61387      -793.28497       167.98691       869.12187
NODE  /    61388      -786.44202       160.98788       867.60918
NODE  /    61389      -786.44202       167.98763       867.60912
NODE  /    61390      -800.12799       132.96205       870.63469
NODE  /    61391      -800.12787       139.93594       870.63469
NODE  /    61392      -800.12775       146.96155       870.63469
NODE  /    61393      -806.97083       139.93616       872.14745
NODE  /    61394      -813.81372       139.93636        873.6602
NODE  /    61395      -806.97095       132.96179       872.14745
NODE  /    61396      -813.81384       132.96152        873.6602
NODE  /    61397       -806.9707       146.96129       872.14739
NODE  /    61398      -813.81366       146.96101       873.66014
NODE  /    61399      -786.44202       139.93541       867.60918
NODE  /    61400      -793.28497       139.93575       869.12193
NODE  /    61401      -786.44214       132.96249       867.60924
NODE  /    61402       -793.2851        132.9623       869.12193
NODE  /    61403      -786.44189       146.96201       867.60912
NODE  /    61404      -793.28485       146.96181       869.12187
NODE  /    61405      -656.43109       83.985001       838.84013
NODE  /    61406      -663.27325       83.989983       840.35899
NODE  /    61407      -670.11554       83.993126       841.87712
NODE  /    61408      -676.95734       83.996086       843.39513
NODE  /    61409      -683.79913       83.999008       844.91295
NODE  /    61410      -690.64099       84.000793       846.43047
NODE  /    61411      -697.48431       83.999382       847.94322
NODE  /    61412      -704.32788       83.995247       849.45604
NODE  /    61413      -711.17065       83.988823       850.96904
NODE  /    61414      -718.01715       83.985321       852.48265
NODE  /    61415      -724.86328       83.981956       853.99614
NODE  /    61416      -731.79749       83.985359       855.52904
NODE  /    61417      -690.64099       77.000801       846.43047
NODE  /    61418      -690.64099       70.000809       846.43047
NODE  /    61419      -690.64099        63.00082       846.43047
NODE  /    61420      -690.64099       56.000828       846.43047
NODE  /    61421      -690.64099       49.000835       846.43053
NODE  /    61422      -690.64099       42.000847       846.43053
NODE  /    61423      -690.64099       35.000854       846.43053
NODE  /    61424      -690.64099       28.000864       846.43053
NODE  /    61425      -690.64099       21.000874       846.43053
NODE  /    61426      -690.64099       13.995204       846.43053
NODE  /    61427      -690.64099       6.9873457       846.43047
NODE  /    61428      -683.79913       41.999058       844.91295
NODE  /    61429      -676.95734       41.996143       843.39513
NODE  /    61430      -670.11554       41.993183       841.87712
NODE  /    61431       -663.2738        41.99081       840.35912
NODE  /    61432      -656.43219        41.98983       838.84038
NODE  /    61433      -670.11554       48.993172       841.87712
NODE  /    61434      -670.11554        55.99316       841.87712
NODE  /    61435      -670.11554       62.993153       841.87712
NODE  /    61436      -670.11554       69.993141       841.87712
NODE  /    61437      -670.11554       76.993134       841.87712
NODE  /    61438      -676.95734       62.996117       843.39513
NODE  /    61439      -683.79913       62.999031       844.91295
NODE  /    61440      -676.95734       55.996124       843.39513
NODE  /    61441      -676.95734       48.996132       843.39513
NODE  /    61442      -683.79913       55.999039       844.91295
NODE  /    61443      -683.79913       48.999046       844.91295
NODE  /    61444      -676.95734       76.996101       843.39513
NODE  /    61445      -676.95734       69.996109       843.39513
NODE  /    61446      -683.79913       76.999016       844.91295
NODE  /    61447      -683.79913       69.999023       844.91295
NODE  /    61448      -656.43622       62.981453       838.84129
NODE  /    61449       -663.2749       62.990742       840.35936
NODE  /    61450      -656.43329       55.985195       838.84062
NODE  /    61451      -656.43219       48.989777       838.84038
NODE  /    61452      -663.27435       55.990059       840.35924
NODE  /    61453       -663.2738       48.990788       840.35912
NODE  /    61454      -656.42822       76.981361       838.83952
NODE  /    61455      -656.43195       69.882576       838.84032
NODE  /    61456      -663.27271       76.990707       840.35887
NODE  /    61457      -663.27386       69.989876       840.35912
NODE  /    61458      -670.11554       6.9794097       841.87712
NODE  /    61459      -670.11554        13.98754       841.87712
NODE  /    61460      -670.11554        20.99321       841.87712
NODE  /    61461      -670.11554         27.9932       841.87712
NODE  /    61462      -670.11554       34.993191       841.87712
NODE  /    61463      -676.95734       20.996168       843.39513
NODE  /    61464      -683.79913       20.999083       844.91295
NODE  /    61465      -676.95734       6.9823885       843.39513
NODE  /    61466      -683.79913        6.985364       844.91295
NODE  /    61467      -676.95734       13.990492       843.39513
NODE  /    61468      -683.79913       13.993405       844.91295
NODE  /    61469      -676.95734       34.996151       843.39513
NODE  /    61470      -676.95734       27.996161       843.39513
NODE  /    61471      -683.79913       34.999065       844.91295
NODE  /    61472      -683.79913       27.999073       844.91295
NODE  /    61473      -656.43219       20.989983       838.84038
NODE  /    61474       -663.2738        20.99087       840.35912
NODE  /    61475      -656.43225       6.9764476       838.84038
NODE  /    61476       -663.2738       6.9770274       840.35912
NODE  /    61477      -656.43219       13.984397       838.84038
NODE  /    61478       -663.2738       13.985229       840.35912
NODE  /    61479      -656.43219        34.98988       838.84038
NODE  /    61480      -656.43219       27.989931       838.84038
NODE  /    61481       -663.2738       34.990829       840.35912
NODE  /    61482       -663.2738        27.99085       840.35912
NODE  /    61483      -731.76331       41.997505       855.52147
NODE  /    61484       -724.8877       41.998951       854.00145
NODE  /    61485      -718.02588       41.998844       852.48454
NODE  /    61486      -711.16974       41.998676       850.96886
NODE  /    61487       -704.3269       41.998875        849.4558
NODE  /    61488      -697.48395       41.999958        847.9431
NODE  /    61489       -718.0271       48.998634       852.48485
NODE  /    61490       -718.0274       55.986969       852.48491
NODE  /    61491      -718.02521       62.969875       852.48442
NODE  /    61492       -718.0213       69.943893       852.48357
NODE  /    61493      -718.02283       76.969772       852.48393
NODE  /    61494       -724.8891       62.967957       854.00182
NODE  /    61495      -731.78046       62.970707       855.52525
NODE  /    61496      -724.89343       55.986488       854.00279
NODE  /    61497      -724.89056       48.998707       854.00212
NODE  /    61498      -731.77478       55.986271       855.52403
NODE  /    61499       -731.7691       48.997272       855.52275
NODE  /    61500      -724.88629       76.969513       854.00121
NODE  /    61501      -724.87012       69.943771       853.99761
NODE  /    61502      -731.79181       76.970284       855.52776
NODE  /    61503      -731.71509        69.94397       855.51085
NODE  /    61504      -697.48328       62.999893       847.94298
NODE  /    61505      -704.32385       62.993603       849.45513
NODE  /    61506      -711.16699       62.973503       850.96825
NODE  /    61507      -704.32593        55.99556       849.45561
NODE  /    61508       -704.3269       48.998798        849.4558
NODE  /    61509      -697.48364       55.999481       847.94304
NODE  /    61510      -697.48395       48.999935       847.94316
NODE  /    61511      -711.16888       55.989449       850.96867
NODE  /    61512      -711.16974        48.99852       850.96886
NODE  /    61513      -704.33002       76.993408       849.45647
NODE  /    61514      -704.32703       69.992538       849.45586
NODE  /    61515      -697.48468        76.99984       847.94328
NODE  /    61516      -697.48401       69.999344       847.94316
NODE  /    61517      -711.17255        76.97319       850.96947
NODE  /    61518      -711.17011       69.936699       850.96892
NODE  /    61519       -718.0188       6.9863105       852.48302
NODE  /    61520      -718.02081       13.994123       852.48345
NODE  /    61521      -718.02216       20.999464       852.48375
NODE  /    61522      -718.02344       27.999266       852.48399
NODE  /    61523      -718.02466       34.999054        852.4843
NODE  /    61524       -724.8786       20.999647        853.9995
NODE  /    61525        -731.745       20.998213       855.51744
NODE  /    61526      -724.87079       6.9869452       853.99773
NODE  /    61527      -731.73431       6.9843779       855.51506
NODE  /    61528      -724.87567       13.994309       853.99883
NODE  /    61529      -731.73871        13.99256       855.51604
NODE  /    61530       -724.8847       34.999195       854.00084
NODE  /    61531      -724.88171       27.999432       854.00017
NODE  /    61532      -731.75726       34.997742       855.52013
NODE  /    61533      -731.75116       27.997974       855.51878
NODE  /    61534      -697.48395       21.000023       847.94316
NODE  /    61535       -704.3269       20.999102       849.45586
NODE  /    61536      -711.16974       20.999147       850.96886
NODE  /    61537       -704.3269       13.993577        849.4558
NODE  /    61538      -704.32684       6.9855747        849.4558
NODE  /    61539      -697.48395       13.994392       847.94316
NODE  /    61540      -697.48395       6.9863033       847.94316
NODE  /    61541      -711.16974        13.99372       850.96886
NODE  /    61542      -711.16974       6.9860268       850.96886
NODE  /    61543       -704.3269       34.998951        849.4558
NODE  /    61544       -704.3269       27.999025        849.4558
NODE  /    61545      -697.48395       34.999977       847.94316
NODE  /    61546      -697.48395       28.000002       847.94316
NODE  /    61547      -711.16974       34.998833       850.96886
NODE  /    61548      -711.16974       27.998991       850.96886
NODE  /    61549      -690.64099       168.00069       846.43041
NODE  /    61550      -690.64099       161.00069       846.43047
NODE  /    61551      -690.64099        154.0007       846.43047
NODE  /    61552      -690.64099       147.00072       846.43047
NODE  /    61553      -690.64099       140.00072       846.43047
NODE  /    61554      -690.64099       133.00073       846.43047
NODE  /    61555      -690.64099       126.00074       846.43047
NODE  /    61556      -690.64099       119.00075       846.43041
NODE  /    61557      -690.64099       112.00076       846.43047
NODE  /    61558      -690.64099       105.00076       846.43047
NODE  /    61559      -690.64099       98.000771       846.43047
NODE  /    61560      -690.64099       91.000786       846.43047
NODE  /    61561      -683.79913       132.99895       844.91295
NODE  /    61562      -676.95734       132.99603       843.39513
NODE  /    61563       -670.1156       132.99306         841.877
NODE  /    61564      -663.27393       132.99054       840.35857
NODE  /    61565      -656.43225       132.98917       838.84007
NODE  /    61566      -670.11554       139.99304       841.87712
NODE  /    61567      -670.11554       146.99304       841.87712
NODE  /    61568      -670.11554       153.99303       841.87712
NODE  /    61569      -670.11554       160.99301       841.87712
NODE  /    61570      -670.11554       167.99301       841.87712
NODE  /    61571      -676.95734         153.996       843.39513
NODE  /    61572      -683.79913       153.99892       844.91295
NODE  /    61573      -676.95734         146.996       843.39513
NODE  /    61574      -676.95734       139.99602       843.39513
NODE  /    61575      -683.79913       146.99893       844.91295
NODE  /    61576      -683.79913       139.99893       844.91295
NODE  /    61577      -676.95734       167.99599       843.39513
NODE  /    61578      -676.95734       160.99599       843.39513
NODE  /    61579      -683.79913        167.9989       844.91295
NODE  /    61580      -683.79913       160.99892       844.91295
NODE  /    61581      -656.43219       153.98901       838.84038
NODE  /    61582       -663.2738       153.99048       840.35912
NODE  /    61583      -656.43219       146.98906       838.84038
NODE  /    61584      -656.43219       139.98912       838.84038
NODE  /    61585       -663.2738       146.99049       840.35912
NODE  /    61586       -663.2738       139.99052       840.35912
NODE  /    61587      -656.43219       167.98891       838.84038
NODE  /    61588      -656.43219       160.98897       838.84038
NODE  /    61589       -663.2738       167.99043       840.35912
NODE  /    61590       -663.2738       160.99046       840.35912
NODE  /    61591      -683.79913       111.99897       844.91295
NODE  /    61592      -676.95734       111.99606       843.39513
NODE  /    61593      -670.11554       111.99309       841.87712
NODE  /    61594       -663.2738        111.9906       840.35912
NODE  /    61595      -656.43219       111.98932       838.84038
NODE  /    61596      -670.11554       118.99307       841.87712
NODE  /    61597       -670.1156       125.99306       841.87706
NODE  /    61598      -683.79913       118.99896       844.91295
NODE  /    61599      -683.79913       125.99895       844.91295
NODE  /    61600      -676.95734       118.99605       843.39513
NODE  /    61601      -676.95734       125.99603       843.39513
NODE  /    61602       -663.2738       118.99059       840.35912
NODE  /    61603      -663.27393       125.99056       840.35863
NODE  /    61604      -656.43219       118.98927       838.84038
NODE  /    61605      -656.43225       125.98922       838.84013
NODE  /    61606      -670.11554       90.993111       841.87712
NODE  /    61607      -670.11554       97.993103       841.87706
NODE  /    61608      -670.11554        104.9931       841.87706
NODE  /    61609      -676.95734       97.996071       843.39507
NODE  /    61610      -683.79913       97.998985       844.91295
NODE  /    61611      -676.95734       90.996079       843.39513
NODE  /    61612      -683.79913       90.998993       844.91295
NODE  /    61613      -676.95734       104.99606       843.39507
NODE  /    61614      -683.79913       104.99898       844.91295
NODE  /    61615      -656.43219       97.989426       838.84038
NODE  /    61616       -663.2738       97.990646       840.35912
NODE  /    61617      -656.43219       90.989471       838.84038
NODE  /    61618       -663.2738       90.990662       840.35912
NODE  /    61619      -656.43219       104.98937       838.84038
NODE  /    61620       -663.2738       104.99062       840.35912
NODE  /    61621      -731.69879       132.96129       855.50719
NODE  /    61622      -724.85596        132.9612       853.99449
NODE  /    61623      -718.01263       132.96007       852.48168
NODE  /    61624       -711.1662       132.96295       850.96813
NODE  /    61625      -704.32275       132.99095       849.45494
NODE  /    61626      -697.48303       132.99968       847.94292
NODE  /    61627        -718.013       139.92564       852.48174
NODE  /    61628      -718.01288       146.95975       852.48168
NODE  /    61629      -718.01288       153.98093       852.48168
NODE  /    61630       -718.0127       160.99509       852.48168
NODE  /    61631       -718.0127       167.99489       852.48168
NODE  /    61632      -724.85547        153.9805       853.99437
NODE  /    61633      -731.69849       153.98021       855.50713
NODE  /    61634      -724.85535       146.96077       853.99431
NODE  /    61635      -724.85571       139.92619       853.99443
NODE  /    61636      -731.69836       146.96083       855.50713
NODE  /    61637      -731.69855       139.92708       855.50719
NODE  /    61638      -724.85559       167.99419       853.99443
NODE  /    61639      -724.85559        160.9944       853.99443
NODE  /    61640      -731.69855       167.99347       855.50719
NODE  /    61641      -731.69855        160.9937       855.50713
NODE  /    61642      -697.48444       153.99899       847.94322
NODE  /    61643      -704.32819       153.99332        849.4561
NODE  /    61644       -711.1709       153.98413        850.9691
NODE  /    61645      -704.33118       146.99071       849.45677
NODE  /    61646      -704.32721       139.98955       849.45592
NODE  /    61647      -697.48492       146.99962       847.94335
NODE  /    61648      -697.48401       139.99893       847.94316
NODE  /    61649       -711.1734       146.96265       850.96965
NODE  /    61650      -711.17059       139.91188       850.96904
NODE  /    61651       -704.3269        167.9975       849.45586
NODE  /    61652       -704.3269       160.99757        849.4558
NODE  /    61653      -697.48395       167.99956       847.94316
NODE  /    61654      -697.48395       160.99957        847.9431
NODE  /    61655      -711.16974       167.99586       850.96886
NODE  /    61656      -711.16974       160.99602       850.96886
NODE  /    61657      -718.01337       90.996597        852.4818
NODE  /    61658       -718.0127       97.996933       852.48168
NODE  /    61659       -718.0127       104.99673       852.48168
NODE  /    61660       -718.0127       111.99652       852.48168
NODE  /    61661       -718.0127       118.99632       852.48168
NODE  /    61662      -718.01245       125.98171       852.48161
NODE  /    61663      -724.85559       104.99619       853.99443
NODE  /    61664      -731.69855       104.99553       855.50713
NODE  /    61665      -724.85559       97.996414       853.99443
NODE  /    61666      -724.85559       90.995552       853.99443
NODE  /    61667      -731.69855       97.995758       855.50719
NODE  /    61668      -731.69934       90.995979       855.50731
NODE  /    61669      -724.85565       118.99574       853.99437
NODE  /    61670      -731.69855       118.99507       855.50719
NODE  /    61671      -724.85559       111.99596       853.99443
NODE  /    61672      -731.69855        111.9953       855.50713
NODE  /    61673      -724.85577       125.98138       853.99443
NODE  /    61674      -731.69861       125.98112       855.50719
NODE  /    61675      -697.48395       104.99976        847.9431
NODE  /    61676       -704.3269       104.99818        849.4558
NODE  /    61677      -711.16974       104.99727       850.96886
NODE  /    61678       -704.3269       97.998261        849.4558
NODE  /    61679       -704.3269       90.998337        849.4558
NODE  /    61680      -697.48395       97.999779       847.94316
NODE  /    61681      -697.48395       90.999802       847.94316
NODE  /    61682      -711.16974       97.997429       850.96886
NODE  /    61683      -711.16974       90.997581       850.96886
NODE  /    61684      -704.32556       125.99364       849.45555
NODE  /    61685       -704.3269       118.99803        849.4558
NODE  /    61686       -704.3269       111.99811        849.4558
NODE  /    61687      -697.48395       118.99971        847.9431
NODE  /    61688      -697.48352        125.9991       847.94304
NODE  /    61689      -697.48395       111.99973        847.9431
NODE  /    61690      -711.16974       118.99696       850.96886
NODE  /    61691      -711.16858       125.98475       850.96861
NODE  /    61692      -711.16974       111.99712       850.96886
NODE  /    61693      -649.58899       692.98181        837.3214
NODE  /    61694      -649.58905       685.98236        837.3214
NODE  /    61695      -649.58942       678.98273       837.32146
NODE  /    61696      -649.59009       671.98315       837.32164
NODE  /    61697      -649.59045       664.98315        837.3217
NODE  /    61698      -649.59058       657.98328        837.3217
NODE  /    61699      -649.59058       650.98334        837.3217
NODE  /    61700      -649.59143       643.97314       837.32189
NODE  /    61701      -649.59381       636.95447       837.32243
NODE  /    61702      -649.59076       629.91516       837.32176
NODE  /    61703      -649.58734       622.95459       837.32097
NODE  /    61704      -649.58966       615.97339       837.32152
NODE  /    61705      -649.59058       608.98376        837.3217
NODE  /    61706      -649.59058       601.98383        837.3217
NODE  /    61707      -649.59058       594.98389        837.3217
NODE  /    61708      -649.59058       587.98395        837.3217
NODE  /    61709      -649.59058       580.98401        837.3217
NODE  /    61710      -649.59058       573.98407        837.3217
NODE  /    61711      -649.59058       566.98413        837.3217
NODE  /    61712      -649.59058       559.98419        837.3217
NODE  /    61713      -649.59058       552.98425        837.3217
NODE  /    61714      -649.59058       545.98438        837.3217
NODE  /    61715      -649.59058       538.98444        837.3217
NODE  /    61716      -649.59058        531.9845        837.3217
NODE  /    61717      -649.59058       524.98456        837.3217
NODE  /    61718      -649.59058       517.98462        837.3217
NODE  /    61719      -649.59058       510.98468        837.3217
NODE  /    61720      -649.59058       503.98474        837.3217
NODE  /    61721      -649.59058       496.98483        837.3217
NODE  /    61722      -649.59058       489.98489        837.3217
NODE  /    61723      -649.59058       482.98495        837.3217
NODE  /    61724      -649.59058       475.98502        837.3217
NODE  /    61725      -649.59058       468.98508        837.3217
NODE  /    61726      -649.59058       461.98517        837.3217
NODE  /    61727      -649.59058       454.98523        837.3217
NODE  /    61728      -649.59058       447.98529        837.3217
NODE  /    61729      -649.59058       440.98535        837.3217
NODE  /    61730      -649.59058       433.98541        837.3217
NODE  /    61731      -649.59058        426.9855        837.3217
NODE  /    61732      -649.59058       419.98557        837.3217
NODE  /    61733      -649.59058       412.98563        837.3217
NODE  /    61734      -649.59058       405.98569        837.3217
NODE  /    61735      -649.59058       398.98575        837.3217
NODE  /    61736      -649.59058       391.98584        837.3217
NODE  /    61737      -649.59058        384.9859        837.3217
NODE  /    61738      -649.59058       377.98596        837.3217
NODE  /    61739      -649.59058       370.98602        837.3217
NODE  /    61740      -649.59058       363.98608        837.3217
NODE  /    61741      -649.59058       356.98618        837.3217
NODE  /    61742      -642.74884        524.9845       835.80357
NODE  /    61743      -635.90704       524.98273       834.28557
NODE  /    61744      -629.06531       524.97998        832.7675
NODE  /    61745      -622.22351       524.97699        831.2495
NODE  /    61746      -615.38177         524.974       829.73149
NODE  /    61747      -608.53998       524.97107       828.21349
NODE  /    61748      -601.69824       524.96802       826.69548
NODE  /    61749      -594.85651       524.96442       825.17748
NODE  /    61750      -588.01984       524.96008       823.65996
NODE  /    61751      -581.18536       524.95746       822.14275
NODE  /    61752      -574.35608       524.95734       820.62676
NODE  /    61753      -567.50201       524.95697         819.106
NODE  /    61754      -560.65308        524.9563       817.58641
NODE  /    61755      -553.80634       524.95551       816.06731
NODE  /    61756      -546.96454       524.95471        814.5493
NODE  /    61757       -540.1228       524.95386        813.0313
NODE  /    61758      -533.28101         524.953       811.51329
NODE  /    61759      -526.43927       524.95215       809.99529
NODE  /    61760      -519.59747       524.95129       808.47728
NODE  /    61761      -512.75574        524.9505       806.95928
NODE  /    61762      -505.91394       524.94965       805.44127
NODE  /    61763      -499.07217       524.94879       803.92326
NODE  /    61764      -492.23041       524.94794        802.4052
NODE  /    61765      -485.38864       524.94708       800.88725
NODE  /    61766      -478.54688       524.94623       799.36919
NODE  /    61767      -471.70514       524.94537       797.85124
NODE  /    61768      -464.86334       524.94482       796.33324
NODE  /    61769      -458.02155       524.94684       794.81523
NODE  /    61770      -451.17981       524.95483       793.29717
NODE  /    61771      -444.33804       524.96613       791.77916
NODE  /    61772      -437.49628       524.97711       790.26122
NODE  /    61773      -430.65451       524.98401       788.74315
NODE  /    61774      -423.81274       524.98743       787.22521
NODE  /    61775      -416.97098       524.98895        785.7072
NODE  /    61776      -410.12921       524.98981       784.18913
NODE  /    61777      -403.28748       524.99036       782.67113
NODE  /    61778      -396.44583        524.9906       781.15318
NODE  /    61779      -389.60397       524.99054       779.63512
NODE  /    61780      -382.76215       524.99023       778.11711
NODE  /    61781      -375.92038       524.98981       776.59911
NODE  /    61782      -369.07864        524.9892        775.0811
NODE  /    61783      -362.23688       524.98871        773.5631
NODE  /    61784      -355.39514        524.9884       772.04509
NODE  /    61785      -348.55331        524.9884       770.52709
NODE  /    61786      -341.71152       524.98889       769.00908
NODE  /    61787      -334.86975       524.98956       767.49107
NODE  /    61788      -328.02798       524.99023       765.97307
NODE  /    61789      -485.38864       531.94684       800.88725
NODE  /    61790      -485.38864       538.94659       800.88725
NODE  /    61791      -485.38864       545.95007       800.88725
NODE  /    61792      -485.38861        552.9552       800.88725
NODE  /    61793      -485.38864       559.96423       800.88719
NODE  /    61794      -485.38867       566.95465       800.88725
NODE  /    61795      -485.38864       573.94897       800.88725
NODE  /    61796      -485.38864       580.94495       800.88725
NODE  /    61797      -485.38864       587.94464       800.88725
NODE  /    61798      -485.38864        594.9444       800.88725
NODE  /    61799      -485.38864       601.94409       800.88725
NODE  /    61800      -485.38864       608.94385       800.88725
NODE  /    61801      -485.38864       615.94788       800.88725
NODE  /    61802      -485.38861       622.95374       800.88719
NODE  /    61803      -485.38864       629.96405       800.88725
NODE  /    61804      -485.38867       636.95319       800.88725
NODE  /    61805      -485.38864       643.94678       800.88725
NODE  /    61806      -485.38864        650.9422       800.88725
NODE  /    61807      -485.38831       657.94196       800.88719
NODE  /    61808      -485.38388       664.94165       800.88622
NODE  /    61809      -485.36435       671.94141       800.88188
NODE  /    61810      -485.33112        678.9408        800.8745
NODE  /    61811      -485.31549       685.94025       800.87102
NODE  /    61812      -485.31268        692.9397       800.87041
NODE  /    61813      -492.23041        608.9447       802.40526
NODE  /    61814      -499.07217       608.94562       803.92326
NODE  /    61815      -505.91394       608.94647       805.44127
NODE  /    61816      -512.75574       608.94733       806.95928
NODE  /    61817      -519.59747       608.94818       808.47728
NODE  /    61818      -526.43927        608.9491       809.99529
NODE  /    61819      -533.28101       608.94995       811.51329
NODE  /    61820       -540.1228       608.95081        813.0313
NODE  /    61821      -546.96454       608.95166        814.5493
NODE  /    61822      -553.80634       608.95258       816.06731
NODE  /    61823      -560.64746       608.95392       817.58513
NODE  /    61824      -567.48987        608.9552       819.10332
NODE  /    61825      -574.33087       608.95453        820.6212
NODE  /    61826      -581.17328       608.95386       822.14006
NODE  /    61827      -588.01422       608.95801       823.65874
NODE  /    61828      -594.85645       608.96393       825.17748
NODE  /    61829      -601.69824       608.96777       826.69548
NODE  /    61830      -608.53998       608.97089       828.21349
NODE  /    61831      -615.38177       608.97382       829.73149
NODE  /    61832      -622.22351       608.97681       831.24956
NODE  /    61833      -629.06531       608.97974       832.76756
NODE  /    61834      -635.90704       608.98248       834.28551
NODE  /    61835      -642.74884       608.98401       835.80351
NODE  /    61836      -567.48261       601.95892       819.10173
NODE  /    61837      -567.45502       594.95819       819.09557
NODE  /    61838      -567.45532       587.95374       819.09569
NODE  /    61839      -567.46393       580.95288       819.09758
NODE  /    61840       -567.4726       573.95575       819.09947
NODE  /    61841      -567.48157       566.96057       819.10149
NODE  /    61842      -567.48926       559.97235        819.1032
NODE  /    61843      -567.49561       552.96191        819.1046
NODE  /    61844      -567.49969       545.95837       819.10552
NODE  /    61845      -567.50092       538.95642       819.10576
NODE  /    61846      -567.50146       531.95673       819.10588
NODE  /    61847      -526.43927       601.94934       809.99529
NODE  /    61848      -526.43927       594.94959       809.99529
NODE  /    61849      -526.43927       587.94983       809.99529
NODE  /    61850      -526.43927       580.95013       809.99523
NODE  /    61851      -526.43927       573.95392       809.99529
NODE  /    61852      -526.43927       566.95923       809.99529
NODE  /    61853      -526.43927       559.96832       809.99529
NODE  /    61854      -526.43921       552.95978       809.99529
NODE  /    61855      -526.43927       545.95496       809.99529
NODE  /    61856      -526.43927       538.95166       809.99529
NODE  /    61857      -526.43927        531.9519       809.99529
NODE  /    61858      -519.59753        566.9585       808.47728
NODE  /    61859      -512.75574        566.9577       806.95928
NODE  /    61860      -505.91397       566.95697       805.44127
NODE  /    61861       -499.0722       566.95618       803.92326
NODE  /    61862      -492.23044       566.95544       802.40526
NODE  /    61863      -505.91397       573.95148       805.44127
NODE  /    61864      -505.91394       580.94751       805.44127
NODE  /    61865      -505.91394       587.94727       805.44127
NODE  /    61866      -505.91394       594.94702       805.44127
NODE  /    61867      -505.91394       601.94672       805.44127
NODE  /    61868      -512.75574       587.94812       806.95928
NODE  /    61869      -519.59747       587.94897       808.47728
NODE  /    61870      -512.75574       580.94836       806.95928
NODE  /    61871      -512.75574       573.95227       806.95928
NODE  /    61872      -519.59747       580.94922       808.47728
NODE  /    61873      -519.59747       573.95313       808.47728
NODE  /    61874      -512.75574       601.94757       806.95928
NODE  /    61875      -512.75574       594.94788       806.95928
NODE  /    61876      -519.59747       601.94849       808.47728
NODE  /    61877      -519.59747       594.94873       808.47728
NODE  /    61878      -492.23041       587.94556       802.40526
NODE  /    61879      -499.07217       587.94641       803.92326
NODE  /    61880      -492.23041        580.9458       802.40526
NODE  /    61881      -492.23041       573.94983       802.40526
NODE  /    61882      -499.07217       580.94666       803.92326
NODE  /    61883      -499.07217       573.95062       803.92326
NODE  /    61884      -492.23041       601.94501       802.40526
NODE  /    61885      -492.23041       594.94525       802.40526
NODE  /    61886      -499.07217       601.94586       803.92326
NODE  /    61887      -499.07217       594.94611       803.92326
NODE  /    61888      -505.91394        531.9494       805.44127
NODE  /    61889      -505.91394        538.9491       805.44127
NODE  /    61890      -505.91394       545.95251       805.44127
NODE  /    61891      -505.91391       552.95752       805.44127
NODE  /    61892      -505.91394       559.96631       805.44127
NODE  /    61893      -512.75574       545.95331       806.95928
NODE  /    61894      -519.59747       545.95416       808.47728
NODE  /    61895      -512.75574       538.94995       806.95928
NODE  /    61896      -512.75574        531.9502       806.95928
NODE  /    61897      -519.59747       538.95081       808.47728
NODE  /    61898      -519.59747       531.95105       808.47728
NODE  /    61899      -512.75574       559.96698       806.95928
NODE  /    61900      -512.75568       552.95825       806.95928
NODE  /    61901      -519.59747       559.96759       808.47722
NODE  /    61902      -519.59747       552.95898       808.47728
NODE  /    61903      -492.23041       545.95087       802.40526
NODE  /    61904      -499.07217       545.95172       803.92326
NODE  /    61905      -492.23041       538.94739       802.40526
NODE  /    61906      -492.23041       531.94769       802.40526
NODE  /    61907      -499.07217       538.94824       803.92326
NODE  /    61908      -499.07217       531.94855       803.92326
NODE  /    61909      -492.23041        559.9649       802.40526
NODE  /    61910      -492.23038       552.95593       802.40526
NODE  /    61911      -499.07217       559.96564       803.92326
NODE  /    61912      -499.07214       552.95673       803.92326
NODE  /    61913      -560.64453        566.9624       817.58452
NODE  /    61914      -553.80634       566.96234       816.06731
NODE  /    61915       -546.9646       566.96155        814.5493
NODE  /    61916       -540.1228       566.96075        813.0313
NODE  /    61917      -533.28107       566.96002       811.51329
NODE  /    61918       -546.9646       573.95636        814.5493
NODE  /    61919      -546.96454        580.9527        814.5493
NODE  /    61920      -546.96454       587.95245        814.5493
NODE  /    61921      -546.96454       594.95221        814.5493
NODE  /    61922      -546.96454       601.95197        814.5493
NODE  /    61923      -553.80634       587.95331       816.06731
NODE  /    61924      -560.63458       587.95392       817.58232
NODE  /    61925      -553.80634       580.95355       816.06731
NODE  /    61926      -553.80634       573.95721       816.06731
NODE  /    61927      -560.63739       580.95361       817.58293
NODE  /    61928      -560.64099       573.95709       817.58373
NODE  /    61929      -553.80634       601.95282       816.06731
NODE  /    61930      -553.80634       594.95306       816.06731
NODE  /    61931      -560.64362       601.95508       817.58434
NODE  /    61932       -560.6358       594.95502       817.58257
NODE  /    61933      -533.28101       587.95068       811.51329
NODE  /    61934       -540.1228        587.9516        813.0313
NODE  /    61935      -533.28101       580.95099       811.51329
NODE  /    61936      -533.28101       573.95477       811.51329
NODE  /    61937       -540.1228       580.95184        813.0313
NODE  /    61938       -540.1228       573.95557        813.0313
NODE  /    61939      -533.28101        601.9502       811.51329
NODE  /    61940      -533.28101       594.95044       811.51329
NODE  /    61941       -540.1228       601.95105        813.0313
NODE  /    61942       -540.1228       594.95129        813.0313
NODE  /    61943      -546.96454       531.95441        814.5493
NODE  /    61944      -546.96454       538.95416        814.5493
NODE  /    61945      -546.96454        545.9574        814.5493
NODE  /    61946      -546.96454       552.96204        814.5493
NODE  /    61947      -546.96454       559.97028        814.5493
NODE  /    61948      -553.80634       545.95819       816.06731
NODE  /    61949      -560.65192       545.95868       817.58617
NODE  /    61950      -553.80634       538.95502       816.06731
NODE  /    61951      -553.80634       531.95526       816.06731
NODE  /    61952      -560.65259       538.95581       817.58635
NODE  /    61953      -560.65289       531.95605       817.58635
NODE  /    61954      -553.80634       559.97101       816.06731
NODE  /    61955      -553.80627       552.96283       816.06731
NODE  /    61956      -560.64777       559.97168       817.58525
NODE  /    61957      -560.65033        552.9632        817.5858
NODE  /    61958      -533.28101       545.95575       811.51329
NODE  /    61959       -540.1228       545.95654        813.0313
NODE  /    61960      -533.28101       538.95251       811.51329
NODE  /    61961      -533.28101       531.95276       811.51329
NODE  /    61962       -540.1228       538.95337        813.0313
NODE  /    61963       -540.1228       531.95361        813.0313
NODE  /    61964      -533.28101       559.96899       811.51329
NODE  /    61965      -533.28101       552.96051       811.51329
NODE  /    61966       -540.1228       559.96967        813.0313
NODE  /    61967      -540.12274        552.9613        813.0313
NODE  /    61968      -608.53998       601.97089       828.21349
NODE  /    61969      -608.53998       594.97089       828.21349
NODE  /    61970      -608.53998       587.97089       828.21349
NODE  /    61971      -608.53998       580.97095       828.21349
NODE  /    61972      -608.53998       573.97095       828.21349
NODE  /    61973      -608.53998       566.97095       828.21355
NODE  /    61974      -608.53998       559.97095       828.21355
NODE  /    61975      -608.53998       552.97101       828.21355
NODE  /    61976      -608.53998       545.97101       828.21349
NODE  /    61977      -608.53998       538.97101       828.21349
NODE  /    61978      -608.53998       531.97107       828.21349
NODE  /    61979       -601.6972        566.9679        826.6953
NODE  /    61980      -594.85309       566.95709       825.17674
NODE  /    61981      -588.01154       566.93329       823.65807
NODE  /    61982      -581.16772       566.95587       822.13878
NODE  /    61983      -574.31354       566.95844        820.6173
NODE  /    61984      -588.00781       573.95227       823.65727
NODE  /    61985      -588.00415       580.95984       823.65642
NODE  /    61986      -588.00134       587.95911       823.65581
NODE  /    61987      -588.00262       594.95764       823.65611
NODE  /    61988      -588.01038       601.95721       823.65782
NODE  /    61989      -594.85651       587.96405       825.17748
NODE  /    61990      -601.69824       587.96783       826.69548
NODE  /    61991      -594.85651       580.96411       825.17748
NODE  /    61992      -594.85565       573.96039       825.17729
NODE  /    61993      -601.69824        580.9679       826.69548
NODE  /    61994      -601.69775       573.96729       826.69536
NODE  /    61995      -594.85645       601.96393       825.17754
NODE  /    61996      -594.85651       594.96399       825.17748
NODE  /    61997      -601.69824       601.96783       826.69554
NODE  /    61998      -601.69824       594.96783       826.69548
NODE  /    61999      -574.26221       587.95496       820.60594
NODE  /    62000      -581.13873       587.95654       822.13237
NODE  /    62001       -574.2793       580.95526       820.60973
NODE  /    62002      -574.29633       573.95654       820.61351
NODE  /    62003      -581.14734       580.95789       822.13426
NODE  /    62004       -581.1568       573.95599        822.1364
NODE  /    62005      -574.32306       601.95465       820.61943
NODE  /    62006      -574.24347       594.95465       820.60179
NODE  /    62007      -581.16595        601.9505       822.13841
NODE  /    62008      -581.13843       594.95172       822.13231
NODE  /    62009      -588.01965       531.95996        823.6599
NODE  /    62010      -588.01941       538.95984       823.65984
NODE  /    62011      -588.01862       545.95221       823.65965
NODE  /    62012      -588.01654       552.93323       823.65917
NODE  /    62013      -588.01251       559.87457       823.65831
NODE  /    62014       -594.8573       545.96063       825.17772
NODE  /    62015      -601.69867       545.96741        826.6956
NODE  /    62016      -594.85645       538.96436       825.17754
NODE  /    62017      -594.85645       531.96442       825.17748
NODE  /    62018      -601.69824       538.96796       826.69548
NODE  /    62019      -601.69824       531.96802       826.69548
NODE  /    62020      -594.85584       559.95673       825.17742
NODE  /    62021      -594.85956        552.9574       825.17821
NODE  /    62022      -601.69806       559.96722       826.69548
NODE  /    62023       -601.6991       552.96796       826.69573
NODE  /    62024      -574.35291       545.95764       820.62602
NODE  /    62025      -581.18225       545.95514       822.14201
NODE  /    62026      -574.35394       538.95691       820.62627
NODE  /    62027      -574.35504       531.95715       820.62657
NODE  /    62028      -581.18433       538.95715        822.1425
NODE  /    62029      -581.18488       531.95728       822.14263
NODE  /    62030      -574.33081        559.9585       820.62114
NODE  /    62031      -574.34589       552.95898       820.62444
NODE  /    62032      -581.17206       559.97021       822.13976
NODE  /    62033       -581.1759       552.95532       822.14061
NODE  /    62034      -642.74884       566.98425       835.80351
NODE  /    62035      -635.90704       566.98261       834.28551
NODE  /    62036      -629.06531       566.97986        832.7675
NODE  /    62037      -622.22351       566.97687       831.24956
NODE  /    62038      -615.38177       566.97394       829.73155
NODE  /    62039      -629.06531       573.97986        832.7675
NODE  /    62040      -629.06531        580.9798        832.7675
NODE  /    62041      -629.06531        587.9798        832.7675
NODE  /    62042      -629.06531        594.9798        832.7675
NODE  /    62043      -629.06531        601.9798       832.76756
NODE  /    62044      -635.90704       587.98254       834.28551
NODE  /    62045      -642.74884       587.98413       835.80351
NODE  /    62046      -635.90704       580.98261       834.28551
NODE  /    62047      -635.90704       573.98261       834.28551
NODE  /    62048      -642.74884       580.98419       835.80357
NODE  /    62049      -642.74884       573.98419       835.80357
NODE  /    62050      -635.90704       601.98254       834.28557
NODE  /    62051      -635.90704       594.98254       834.28551
NODE  /    62052      -642.74884       601.98407       835.80357
NODE  /    62053      -642.74884       594.98413       835.80357
NODE  /    62054      -615.38177       587.97388       829.73149
NODE  /    62055      -622.22351       587.97681       831.24956
NODE  /    62056      -615.38177       580.97388       829.73149
NODE  /    62057      -615.38177       573.97388       829.73149
NODE  /    62058      -622.22351       580.97687        831.2495
NODE  /    62059      -622.22351       573.97687        831.2495
NODE  /    62060      -615.38177       601.97382       829.73155
NODE  /    62061      -615.38177       594.97388       829.73155
NODE  /    62062      -622.22351       601.97681       831.24956
NODE  /    62063      -622.22351       594.97681       831.24956
NODE  /    62064      -629.06531       531.97992        832.7675
NODE  /    62065      -629.06531       538.97992        832.7675
NODE  /    62066      -629.06531       545.97992        832.7675
NODE  /    62067      -629.06531       552.97992        832.7675
NODE  /    62068      -629.06531       559.97986        832.7675
NODE  /    62069      -635.90704       545.98267       834.28551
NODE  /    62070      -642.74884       545.98438       835.80357
NODE  /    62071      -635.90704       538.98267       834.28551
NODE  /    62072      -635.90704       531.98279       834.28557
NODE  /    62073      -642.74884       538.98438       835.80351
NODE  /    62074      -642.74884       531.98444       835.80357
NODE  /    62075      -635.90704       559.98267       834.28551
NODE  /    62076      -635.90704       552.98267       834.28551
NODE  /    62077      -642.74884       559.98431       835.80351
NODE  /    62078      -642.74884       552.98431       835.80357
NODE  /    62079      -615.38177         545.974       829.73149
NODE  /    62080      -622.22351       545.97693        831.2495
NODE  /    62081      -615.38177         538.974       829.73149
NODE  /    62082      -615.38177         531.974       829.73149
NODE  /    62083      -622.22351       538.97693       831.24956
NODE  /    62084      -622.22351       531.97699        831.2495
NODE  /    62085      -615.38177       559.97394       829.73155
NODE  /    62086      -615.38177       552.97394       829.73155
NODE  /    62087      -622.22351       559.97693       831.24956
NODE  /    62088      -622.22351       552.97693        831.2495
NODE  /    62089      -567.45111       692.95044       819.09471
NODE  /    62090      -567.45258       685.95093       819.09508
NODE  /    62091      -567.46051       678.95142       819.09685
NODE  /    62092      -567.47748       671.95203       819.10057
NODE  /    62093      -567.48743       664.95227       819.10283
NODE  /    62094      -567.48969       657.95251       819.10332
NODE  /    62095      -567.48987       650.95276       819.10332
NODE  /    62096      -567.48987       643.95679       819.10332
NODE  /    62097      -567.48987       636.96246       819.10332
NODE  /    62098      -567.48987       629.97217       819.10332
NODE  /    62099      -567.48987       622.96295       819.10332
NODE  /    62100      -567.48987       615.95776       819.10332
NODE  /    62101      -560.64789       657.95172       817.58531
NODE  /    62102      -553.80615       657.95087       816.06725
NODE  /    62103      -546.96436       657.94995       814.54924
NODE  /    62104      -540.12256       657.94904       813.03124
NODE  /    62105      -533.28076       657.94818       811.51323
NODE  /    62106      -526.43896       657.94727       809.99523
NODE  /    62107      -519.61011       657.94678       808.48009
NODE  /    62108      -512.78918       657.94702       806.96666
NODE  /    62109      -505.98346       657.94489       805.45665
NODE  /    62110      -499.10562       657.94238       803.93065
NODE  /    62111      -492.24298        657.9425       802.40801
NODE  /    62112      -526.43567       664.94702       809.99449
NODE  /    62113       -526.4209       671.94678       809.99126
NODE  /    62114      -526.39581       678.94617       809.98564
NODE  /    62115      -526.38403       685.94562       809.98302
NODE  /    62116       -526.3819       692.94507       809.98259
NODE  /    62117      -546.96155       664.94965       814.54863
NODE  /    62118      -546.94922       671.94946       814.54588
NODE  /    62119      -546.92816       678.94885       814.54125
NODE  /    62120      -546.91827        685.9483       814.53905
NODE  /    62121       -546.9165       692.94775       814.53868
NODE  /    62122      -553.77228       678.94971       816.05974
NODE  /    62123      -560.61639       678.95062       817.57829
NODE  /    62124      -553.79193       671.95038       816.06413
NODE  /    62125      -553.80353       664.95056        816.0667
NODE  /    62126       -560.6347       671.95123       817.58238
NODE  /    62127      -560.64545       664.95142       817.58476
NODE  /    62128      -553.76135       692.94867       816.05736
NODE  /    62129      -553.76306       685.94922       816.05773
NODE  /    62130      -560.60626       692.94959       817.57604
NODE  /    62131      -560.60779       685.95013        817.5764
NODE  /    62132      -533.23993       678.94702        811.5042
NODE  /    62133      -540.08405       678.94794       813.02269
NODE  /    62134      -533.26367       671.94769       811.50945
NODE  /    62135      -533.27759       664.94788       811.51256
NODE  /    62136      -540.10645       671.94855       813.02763
NODE  /    62137      -540.11957       664.94879       813.03056
NODE  /    62138      -533.22675       692.94598       811.50127
NODE  /    62139      -533.22876       685.94653       811.50169
NODE  /    62140      -540.07166        692.9469       813.01994
NODE  /    62141      -540.07355       685.94745       813.02037
NODE  /    62142      -505.95782       664.94464       805.45097
NODE  /    62143      -505.92117        671.9444       805.44286
NODE  /    62144      -505.86691       678.94354       805.43077
NODE  /    62145      -505.84662       685.94299       805.42632
NODE  /    62146      -505.83887       692.94238       805.42461
NODE  /    62147      -512.71204       678.94611       806.94957
NODE  /    62148       -519.5542        678.9458       808.46764
NODE  /    62149      -512.77466         664.948       806.96343
NODE  /    62150      -519.60284       664.94708       808.47844
NODE  /    62151      -512.74811       671.94745       806.95757
NODE  /    62152      -519.58325       671.94666       808.47411
NODE  /    62153      -512.68933       692.94348        806.9445
NODE  /    62154      -512.69397       685.94476       806.94554
NODE  /    62155      -519.53632       692.94427       808.46373
NODE  /    62156      -519.53961       685.94513        808.4644
NODE  /    62157       -492.1777        678.9411       802.39354
NODE  /    62158       -499.0238       678.94086       803.91252
NODE  /    62159      -492.21225       671.94153       802.40123
NODE  /    62160      -492.23499       664.94159       802.40624
NODE  /    62161      -499.06259       671.94086       803.92113
NODE  /    62162      -499.09073        664.9408       803.92735
NODE  /    62163      -492.15683       692.94049        802.3889
NODE  /    62164      -492.16055        685.9408       802.38976
NODE  /    62165      -498.99957       692.94128       803.90715
NODE  /    62166      -499.00446       685.94116       803.90825
NODE  /    62167      -526.43927       615.95288       809.99529
NODE  /    62168      -526.43921       622.95837       809.99529
NODE  /    62169      -526.43927       629.96814       809.99529
NODE  /    62170      -526.43927       636.95789       809.99529
NODE  /    62171      -526.43927       643.95184       809.99529
NODE  /    62172      -526.43927       650.94751       809.99529
NODE  /    62173      -533.28101       629.96881       811.51329
NODE  /    62174       -540.1228       629.96948        813.0313
NODE  /    62175      -546.96454       629.97015        814.5493
NODE  /    62176      -553.80634       629.97083       816.06731
NODE  /    62177      -560.64807        629.9715       817.58531
NODE  /    62178      -546.96454       622.96069        814.5493
NODE  /    62179      -546.96454       615.95538        814.5493
NODE  /    62180      -533.28101       622.95917       811.51323
NODE  /    62181      -533.28101       615.95367       811.51329
NODE  /    62182      -540.12274        622.9599        813.0313
NODE  /    62183       -540.1228       615.95453        813.0313
NODE  /    62184      -553.80627       622.96149       816.06731
NODE  /    62185      -553.80634       615.95618       816.06731
NODE  /    62186      -560.64807       622.96228       817.58531
NODE  /    62187      -560.64807       615.95703       817.58531
NODE  /    62188      -546.96454        650.9502        814.5493
NODE  /    62189      -546.96454       643.95435        814.5493
NODE  /    62190       -546.9646       636.96021        814.5493
NODE  /    62191       -540.1228       643.95349        813.0313
NODE  /    62192      -533.28101        643.9527       811.51329
NODE  /    62193       -540.1228       650.94928        813.0313
NODE  /    62194      -533.28101       650.94843       811.51329
NODE  /    62195       -540.1228       636.95941        813.0313
NODE  /    62196      -533.28107       636.95868       811.51329
NODE  /    62197      -560.64813       643.95605       817.58531
NODE  /    62198      -553.80634        643.9552       816.06731
NODE  /    62199      -560.64807       650.95197       817.58531
NODE  /    62200      -553.80634       650.95105       816.06731
NODE  /    62201      -560.64813       636.96179       817.58531
NODE  /    62202      -553.80634         636.961       816.06731
NODE  /    62203      -492.23041       629.96478        802.4052
NODE  /    62204      -499.07217       629.96545       803.92326
NODE  /    62205      -505.91394       629.96606       805.44127
NODE  /    62206      -512.75574       629.96674       806.95928
NODE  /    62207      -519.59747       629.96747       808.47728
NODE  /    62208      -505.91391       622.95605       805.44127
NODE  /    62209      -505.91394       615.95038       805.44127
NODE  /    62210      -492.23038       622.95453        802.4052
NODE  /    62211      -492.23041       615.94873       802.40526
NODE  /    62212      -499.07214       622.95526        803.9232
NODE  /    62213      -499.07217       615.94952       803.92326
NODE  /    62214      -512.75568       622.95685       806.95928
NODE  /    62215      -512.75574       615.95123       806.95921
NODE  /    62216      -519.59747       622.95758       808.47728
NODE  /    62217      -519.59747       615.95203       808.47728
NODE  /    62218      -505.99908       650.94513       805.46013
NODE  /    62219      -506.01312       643.94959       805.46324
NODE  /    62220       -505.9147       636.95551       805.44145
NODE  /    62221      -499.07925       643.95288       803.92479
NODE  /    62222      -492.23477       643.94904       802.40624
NODE  /    62223      -499.10605       650.94745       803.93077
NODE  /    62224      -492.24231       650.94415       802.40788
NODE  /    62225       -499.0722       636.95575       803.92326
NODE  /    62226      -492.23105       636.95447       802.40538
NODE  /    62227      -519.60187       643.94959       808.47826
NODE  /    62228      -512.76276        643.9458        806.9608
NODE  /    62229      -519.60944       650.94562       808.47991
NODE  /    62230      -512.78955       650.94232       806.96678
NODE  /    62231      -519.59808        636.9566        808.4774
NODE  /    62232      -512.75574       636.95532       806.95928
NODE  /    62233      -642.74884       657.98383       835.80351
NODE  /    62234      -635.90704       657.98236       834.28551
NODE  /    62235      -629.06525       657.97968        832.7675
NODE  /    62236      -622.22345       657.97668        831.2495
NODE  /    62237      -615.38171       657.97369       829.73149
NODE  /    62238      -608.53992       657.97076       828.21349
NODE  /    62239      -601.69812       657.96765       826.69548
NODE  /    62240      -594.85638       657.96362       825.17748
NODE  /    62241      -588.01471       657.95764        823.6588
NODE  /    62242       -581.1731       657.95343          822.14
NODE  /    62243      -574.33148       657.95288       820.62132
NODE  /    62244       -608.5387        664.9707       828.21324
NODE  /    62245      -608.53357        671.9707       828.21208
NODE  /    62246      -608.52472       678.97034       828.21013
NODE  /    62247      -608.52057       685.97009       828.20921
NODE  /    62248      -608.51984       692.96979       828.20903
NODE  /    62249      -629.06464       664.97961       832.76738
NODE  /    62250      -629.06183       671.97961       832.76677
NODE  /    62251      -629.05707       678.97925       832.76573
NODE  /    62252      -629.05487       685.97894       832.76518
NODE  /    62253      -629.05444       692.97864       832.76512
NODE  /    62254      -635.90118       678.98193       834.28423
NODE  /    62255       -642.7453       678.98334       835.80278
NODE  /    62256       -635.9046       671.98236       834.28496
NODE  /    62257      -635.90656        664.9823       834.28539
NODE  /    62258      -642.74731        671.9837       835.80321
NODE  /    62259      -642.74854        664.9837       835.80345
NODE  /    62260      -635.89935       692.98145        834.2838
NODE  /    62261       -635.8996       685.98169       834.28386
NODE  /    62262      -642.74414       692.98291       835.80254
NODE  /    62263      -642.74432       685.98303       835.80254
NODE  /    62264      -615.36884       678.97327       829.72862
NODE  /    62265      -622.21295       678.97626       831.24718
NODE  /    62266      -615.37628       671.97369       829.73033
NODE  /    62267      -615.38068       664.97369       829.73125
NODE  /    62268      -622.21906       671.97662       831.24852
NODE  /    62269      -622.22266       664.97662       831.24931
NODE  /    62270      -615.36469       692.97272       829.72771
NODE  /    62271      -615.36536       685.97302       829.72789
NODE  /    62272      -622.20959       692.97565       831.24645
NODE  /    62273      -622.21008       685.97601       831.24651
NODE  /    62274        -588.013       664.95746       823.65843
NODE  /    62275      -588.00543        671.9574       823.65679
NODE  /    62276      -587.99255       678.95685       823.65392
NODE  /    62277      -587.98651       685.95648       823.65257
NODE  /    62278      -587.98547       692.95593       823.65233
NODE  /    62279      -594.83655       678.96307       825.17308
NODE  /    62280       -601.6806       678.96722       826.69158
NODE  /    62281      -594.84802        671.9635       825.17565
NODE  /    62282       -594.8548        664.9635       825.17711
NODE  /    62283       -601.6908       671.96765       826.69383
NODE  /    62284      -601.69678       664.96765       826.69518
NODE  /    62285      -594.83014       692.96271       825.17162
NODE  /    62286      -594.83112       685.96277       825.17186
NODE  /    62287      -601.67493       692.96674       826.69035
NODE  /    62288      -601.67584       685.96698       826.69054
NODE  /    62289      -574.30463       678.95184        820.6154
NODE  /    62290      -581.14862       678.95245       822.13463
NODE  /    62291      -574.32025       671.95245       820.61888
NODE  /    62292      -574.32941       664.95264        820.6209
NODE  /    62293      -581.16284       671.95306        822.1378
NODE  /    62294       -581.1712       664.95325       822.13963
NODE  /    62295      -574.29596       692.95081       820.61345
NODE  /    62296       -574.2973       685.95136       820.61376
NODE  /    62297      -581.14069       692.95117       822.13286
NODE  /    62298      -581.14191       685.95203       822.13316
NODE  /    62299      -608.53998       615.97083       828.21349
NODE  /    62300      -608.53998       622.97083       828.21349
NODE  /    62301      -608.53998       629.97083       828.21349
NODE  /    62302      -608.53998       636.97076       828.21349
NODE  /    62303      -608.53998       643.97076       828.21349
NODE  /    62304      -608.53998       650.97076       828.21355
NODE  /    62305      -615.38177       629.97375       829.73149
NODE  /    62306      -622.22351       629.97675        831.2495
NODE  /    62307      -629.06531       629.97968        832.7675
NODE  /    62308       -635.9071       629.98187       834.28557
NODE  /    62309      -642.74896       629.97717       835.80357
NODE  /    62310      -629.06531       622.97974        832.7675
NODE  /    62311      -629.06531       615.97974        832.7675
NODE  /    62312      -615.38177       622.97382       829.73149
NODE  /    62313      -615.38177       615.97382       829.73149
NODE  /    62314      -622.22351       622.97675        831.2495
NODE  /    62315      -622.22351       615.97675        831.2495
NODE  /    62316      -635.90631       622.98248       834.28539
NODE  /    62317      -635.90668       615.98199       834.28545
NODE  /    62318      -642.74524       622.97839       835.80278
NODE  /    62319      -642.74762       615.98041       835.80327
NODE  /    62320      -629.06531       650.97968        832.7675
NODE  /    62321      -629.06531       643.97968        832.7675
NODE  /    62322      -629.06531       636.97968        832.7675
NODE  /    62323      -622.22351       643.97668        831.2495
NODE  /    62324      -615.38177       643.97375       829.73149
NODE  /    62325      -622.22351       650.97668        831.2495
NODE  /    62326      -615.38177       650.97369       829.73149
NODE  /    62327      -622.22351       636.97675        831.2495
NODE  /    62328      -615.38177       636.97375       829.73149
NODE  /    62329         -642.75       643.98022       835.80382
NODE  /    62330      -635.90747       643.98193       834.28563
NODE  /    62331      -642.74884       650.98383       835.80351
NODE  /    62332      -635.90704       650.98236       834.28551
NODE  /    62333      -642.75244       636.97827       835.80437
NODE  /    62334      -635.90784       636.98242       834.28569
NODE  /    62335       -574.3316       629.97272       820.62138
NODE  /    62336       -581.1731       629.96991       822.14006
NODE  /    62337      -588.01434       629.91669       823.65874
NODE  /    62338      -594.85632       629.96021       825.17748
NODE  /    62339      -601.69818       629.96741       826.69548
NODE  /    62340      -588.01398       622.94604       823.65862
NODE  /    62341      -588.01459       615.95526        823.6588
NODE  /    62342      -574.33087       622.96313        820.6212
NODE  /    62343       -574.3313       615.95758       820.62126
NODE  /    62344      -581.17059       622.95807       822.13945
NODE  /    62345      -581.17249       615.95551       822.13988
NODE  /    62346      -594.85791       622.96045       825.17784
NODE  /    62347      -594.85681       615.96216        825.1776
NODE  /    62348      -601.69867       622.96777        826.6956
NODE  /    62349      -601.69849       615.96747       826.69554
NODE  /    62350      -588.01489       650.95776        823.6588
NODE  /    62351      -588.01514       643.95477       823.65892
NODE  /    62352      -588.01569        636.9458       823.65904
NODE  /    62353      -581.17401       643.95471       822.14024
NODE  /    62354      -574.33197       643.95667       820.62145
NODE  /    62355      -581.17328       650.95367       822.14006
NODE  /    62356       -574.3316       650.95313       820.62138
NODE  /    62357      -581.17584       636.95764       822.14061
NODE  /    62358      -574.33234       636.96271       820.62151
NODE  /    62359        -601.698       643.96741       826.69548
NODE  /    62360      -594.85614       643.96198       825.17742
NODE  /    62361      -601.69824       650.96765       826.69554
NODE  /    62362      -594.85651       650.96362       825.17748
NODE  /    62363      -601.69775       636.96771       826.69536
NODE  /    62364      -594.85498       636.96033       825.17717
NODE  /    62365      -328.02798        608.9903       765.97307
NODE  /    62366      -334.86972        608.9895       767.49107
NODE  /    62367      -341.71152       608.98865       769.00908
NODE  /    62368      -348.55334       608.98816       770.52715
NODE  /    62369      -355.39508       608.98816       772.04509
NODE  /    62370      -362.23682       608.98853        773.5631
NODE  /    62371      -369.07864       608.98907        775.0811
NODE  /    62372      -375.92065       608.98969       776.59917
NODE  /    62373       -382.7623       608.99023       778.11717
NODE  /    62374      -389.60397        608.9906       779.63512
NODE  /    62375      -396.44565        608.9906       781.15312
NODE  /    62376      -403.28745       608.99036       782.67119
NODE  /    62377      -410.12921       608.98975       784.18913
NODE  /    62378      -416.97116       608.98877        785.7072
NODE  /    62379      -423.81296         608.987       787.22521
NODE  /    62380      -430.65457       608.98322       788.74315
NODE  /    62381      -437.49628       608.97571       790.26116
NODE  /    62382      -444.33804       608.96399       791.77916
NODE  /    62383      -451.17981       608.95184       793.29717
NODE  /    62384      -458.02155       608.94342       794.81523
NODE  /    62385      -464.86334       608.94141       796.33324
NODE  /    62386      -471.70511       608.94196       797.85124
NODE  /    62387      -478.54688       608.94293       799.36925
NODE  /    62388      -403.28745       601.99036       782.67113
NODE  /    62389      -403.28745       594.99036       782.67113
NODE  /    62390      -403.28748       587.99036       782.67119
NODE  /    62391      -403.28751        580.9903       782.67119
NODE  /    62392      -403.28754       573.99023       782.67119
NODE  /    62393      -403.28748       566.99005       782.67113
NODE  /    62394      -403.28745       559.98969       782.67113
NODE  /    62395      -403.28708       552.99005       782.67107
NODE  /    62396      -403.28751       545.99023       782.67119
NODE  /    62397      -403.28751       538.99036       782.67119
NODE  /    62398      -403.28748       531.99036       782.67113
NODE  /    62399      -362.23688       601.98853        773.5631
NODE  /    62400      -362.23685       594.98853        773.5631
NODE  /    62401      -362.23685       587.98853        773.5631
NODE  /    62402      -362.23682       580.98859        773.5631
NODE  /    62403      -362.23651       573.98883       773.56304
NODE  /    62404      -362.23688       566.98914        773.5631
NODE  /    62405      -362.23685       559.98969        773.5631
NODE  /    62406      -362.23682        552.9892        773.5631
NODE  /    62407      -362.23682       545.98889        773.5631
NODE  /    62408      -362.23688       538.98871        773.5631
NODE  /    62409      -362.23685       531.98871        773.5631
NODE  /    62410      -355.39511       566.98895       772.04509
NODE  /    62411      -348.55331       566.98901       770.52709
NODE  /    62412      -341.71152        566.9892       769.00908
NODE  /    62413      -334.86969       566.98962       767.49107
NODE  /    62414      -328.02795       566.99017       765.97307
NODE  /    62415      -341.71158       573.98895       769.00908
NODE  /    62416      -341.71152       580.98877       769.00908
NODE  /    62417      -341.71155       587.98871       769.00908
NODE  /    62418      -341.71152       594.98871       769.00908
NODE  /    62419      -341.71152       601.98871       769.00908
NODE  /    62420      -348.55331       587.98822       770.52709
NODE  /    62421      -355.39508       587.98822       772.04509
NODE  /    62422      -348.55331       580.98828       770.52709
NODE  /    62423      -348.55319       573.98859       770.52709
NODE  /    62424      -355.39508       580.98822       772.04515
NODE  /    62425      -355.39508       573.98853       772.04509
NODE  /    62426      -348.55334       601.98822       770.52715
NODE  /    62427      -348.55331       594.98822       770.52709
NODE  /    62428      -355.39511       601.98816       772.04509
NODE  /    62429      -355.39508       594.98822       772.04509
NODE  /    62430      -328.02798        587.9903       765.97307
NODE  /    62431      -334.86978        587.9895       767.49107
NODE  /    62432      -328.02802        580.9903       765.97307
NODE  /    62433      -328.02798       573.99023       765.97307
NODE  /    62434      -334.86978        580.9895       767.49107
NODE  /    62435      -334.86978       573.98956       767.49107
NODE  /    62436      -328.02795        601.9903       765.97307
NODE  /    62437      -328.02798        594.9903       765.97307
NODE  /    62438      -334.86966        601.9895       767.49107
NODE  /    62439      -334.86975        594.9895       767.49107
NODE  /    62440      -341.71152       531.98883       769.00908
NODE  /    62441      -341.71152       538.98883       769.00908
NODE  /    62442      -341.71158       545.98901       769.00908
NODE  /    62443      -341.71158       552.98926       769.00908
NODE  /    62444      -341.71152       559.98969       769.00908
NODE  /    62445      -348.55331       545.98865       770.52709
NODE  /    62446      -355.39502       545.98865       772.04509
NODE  /    62447      -348.55331        538.9884       770.52709
NODE  /    62448      -348.55328        531.9884       770.52709
NODE  /    62449      -355.39517        538.9884       772.04509
NODE  /    62450      -355.39502        531.9884       772.04509
NODE  /    62451      -348.55328       559.98969       770.52715
NODE  /    62452      -348.55331       552.98901       770.52709
NODE  /    62453      -355.39508       559.98969       772.04509
NODE  /    62454      -355.39502       552.98901       772.04509
NODE  /    62455      -328.02798       545.99023       765.97307
NODE  /    62456      -334.86972       545.98962       767.49107
NODE  /    62457      -328.02798       538.99023       765.97307
NODE  /    62458      -328.02798       531.99023       765.97307
NODE  /    62459      -334.86975       538.98956       767.49107
NODE  /    62460      -334.86975       531.98956       767.49107
NODE  /    62461      -328.02798       559.99005       765.97307
NODE  /    62462      -328.02802       552.99017       765.97307
NODE  /    62463      -334.86975       559.98969       767.49107
NODE  /    62464      -334.86981       552.98962       767.49107
NODE  /    62465      -396.44571       566.99017       781.15312
NODE  /    62466      -389.60391       566.99017       779.63512
NODE  /    62467      -382.76221       566.98999       778.11717
NODE  /    62468      -375.92041       566.98975       776.59917
NODE  /    62469      -369.07895       566.98944       775.08122
NODE  /    62470      -382.76215       573.99011       778.11711
NODE  /    62471      -382.76218       580.99023       778.11711
NODE  /    62472      -382.76215       587.99023       778.11717
NODE  /    62473      -382.76212       594.99023       778.11711
NODE  /    62474      -382.76221       601.99023       778.11711
NODE  /    62475        -389.604        587.9906       779.63518
NODE  /    62476      -396.44583        587.9906       781.15318
NODE  /    62477      -389.60388        580.9906       779.63512
NODE  /    62478      -389.60388       573.99042       779.63512
NODE  /    62479      -396.44559        580.9906       781.15312
NODE  /    62480      -396.44565       573.99042       781.15312
NODE  /    62481      -389.60394        601.9906       779.63512
NODE  /    62482      -389.60394        594.9906       779.63512
NODE  /    62483      -396.44565       601.99066       781.15312
NODE  /    62484      -396.44568       594.99066       781.15312
NODE  /    62485      -369.07861       587.98914        775.0811
NODE  /    62486      -375.92047       587.98975       776.59917
NODE  /    62487      -369.07864       580.98914        775.0811
NODE  /    62488      -369.07834       573.98926       775.08104
NODE  /    62489      -375.92041       580.98975       776.59911
NODE  /    62490      -375.92032       573.98975       776.59911
NODE  /    62491      -369.07861       601.98907       775.08116
NODE  /    62492      -369.07852       594.98914        775.0811
NODE  /    62493      -375.92026       601.98975       776.59911
NODE  /    62494      -375.92041       594.98975       776.59917
NODE  /    62495      -382.76178       531.99023       778.11705
NODE  /    62496      -382.76215       538.99023       778.11711
NODE  /    62497      -382.76215       545.99011       778.11711
NODE  /    62498      -382.76212       552.98999       778.11711
NODE  /    62499      -382.76215       559.98969       778.11717
NODE  /    62500      -389.60397       545.99036       779.63518
NODE  /    62501      -396.44583       545.99042       781.15318
NODE  /    62502      -389.60406       538.99054       779.63518
NODE  /    62503      -389.60406        531.9906       779.63518
NODE  /    62504      -396.44583        538.9906       781.15312
NODE  /    62505      -396.44559        531.9906       781.15312
NODE  /    62506      -389.60391       559.98969       779.63518
NODE  /    62507      -389.60376       552.99011       779.63512
NODE  /    62508      -396.44571       559.98969       781.15312
NODE  /    62509      -396.44577       552.99017       781.15318
NODE  /    62510      -369.07861       545.98932        775.0811
NODE  /    62511      -375.92035       545.98975       776.59911
NODE  /    62512      -369.07864        538.9892        775.0811
NODE  /    62513      -369.07861        531.9892        775.0811
NODE  /    62514      -375.92044       538.98975       776.59911
NODE  /    62515      -375.92044       531.98975       776.59911
NODE  /    62516      -369.07861       559.98969        775.0811
NODE  /    62517      -369.07855       552.98944        775.0811
NODE  /    62518      -375.92038       559.98969       776.59911
NODE  /    62519      -375.92032       552.98975       776.59911
NODE  /    62520      -444.33801       601.96417       791.77916
NODE  /    62521      -444.33801       594.96436       791.77916
NODE  /    62522      -444.33804       587.96454       791.77916
NODE  /    62523      -444.33804       580.96472       791.77916
NODE  /    62524       -444.3378       573.96753       791.77916
NODE  /    62525      -444.33746       566.97156        791.7791
NODE  /    62526      -444.33804       559.97839       791.77916
NODE  /    62527      -444.33859       552.97192       791.77934
NODE  /    62528      -444.33823       545.96826       791.77928
NODE  /    62529      -444.33801       538.96582       791.77922
NODE  /    62530      -444.33804         531.966       791.77916
NODE  /    62531      -437.49573       566.98059       790.26109
NODE  /    62532      -430.65411        566.9859       788.74309
NODE  /    62533      -423.81247       566.98834       787.22514
NODE  /    62534      -416.97086       566.98926       785.70714
NODE  /    62535      -410.12912       566.98975       784.18913
NODE  /    62536      -423.81277       573.98767       787.22521
NODE  /    62537      -423.81281       580.98718       787.22521
NODE  /    62538      -423.81274       587.98712       787.22514
NODE  /    62539      -423.81244       594.98706       787.22508
NODE  /    62540      -423.81339       601.98706       787.22533
NODE  /    62541      -430.65451        587.9834       788.74315
NODE  /    62542      -437.49625       587.97607       790.26122
NODE  /    62543      -430.65445       580.98352       788.74315
NODE  /    62544      -430.65436       573.98444       788.74315
NODE  /    62545      -437.49628        580.9762       790.26116
NODE  /    62546      -437.49606       573.97797       790.26116
NODE  /    62547      -430.65442       601.98328       788.74315
NODE  /    62548      -430.65451        594.9834       788.74315
NODE  /    62549      -437.49622       601.97583       790.26122
NODE  /    62550      -437.49622       594.97595       790.26122
NODE  /    62551      -410.12921       587.98975       784.18919
NODE  /    62552      -416.97086       587.98883       785.70714
NODE  /    62553      -410.12927       580.98975       784.18919
NODE  /    62554      -410.12952       573.98975       784.18926
NODE  /    62555      -416.97092       580.98883        785.7072
NODE  /    62556      -416.97092       573.98901       785.70714
NODE  /    62557      -410.12915       601.98975       784.18913
NODE  /    62558      -410.12909       594.98975       784.18913
NODE  /    62559      -416.97089       601.98877       785.70714
NODE  /    62560      -416.97098       594.98877        785.7072
NODE  /    62561      -423.81274       531.98743       787.22521
NODE  /    62562      -423.81274       538.98737       787.22521
NODE  /    62563      -423.81284       545.98779       787.22521
NODE  /    62564      -423.81299        552.9884       787.22521
NODE  /    62565      -423.81274       559.98969       787.22521
NODE  /    62566      -430.65463       545.98474       788.74321
NODE  /    62567      -437.49646       545.97839       790.26122
NODE  /    62568      -430.65451       538.98389       788.74321
NODE  /    62569      -430.65451       531.98395       788.74321
NODE  /    62570      -437.49628       538.97687       790.26122
NODE  /    62571      -437.49628       531.97699       790.26122
NODE  /    62572      -430.65451       559.98865       788.74321
NODE  /    62573      -430.65491       552.98602       788.74327
NODE  /    62574      -437.49628        559.9856       790.26116
NODE  /    62575       -437.4968       552.98084       790.26128
NODE  /    62576      -410.12927       545.98981       784.18919
NODE  /    62577      -416.97101       545.98907        785.7072
NODE  /    62578      -410.12924       538.98981       784.18919
NODE  /    62579      -410.12924       531.98981       784.18913
NODE  /    62580      -416.97098       538.98895        785.7072
NODE  /    62581      -416.97098       531.98895        785.7072
NODE  /    62582      -410.12921       559.98969       784.18913
NODE  /    62583      -410.12933       552.98975       784.18919
NODE  /    62584      -416.97095       559.98969       785.70714
NODE  /    62585       -416.9711       552.98932        785.7072
NODE  /    62586      -478.54694       566.95386       799.36925
NODE  /    62587       -471.7052       566.95319       797.85124
NODE  /    62588      -464.86334       566.95294       796.33324
NODE  /    62589      -458.02139       566.95471       794.81517
NODE  /    62590      -451.17938       566.96191       793.29711
NODE  /    62591      -464.86334        573.9469       796.33324
NODE  /    62592      -464.86334       580.94257       796.33324
NODE  /    62593      -464.86334       587.94226       796.33324
NODE  /    62594      -464.86334       594.94196       796.33324
NODE  /    62595      -464.86334       601.94165       796.33324
NODE  /    62596      -471.70511       587.94281       797.85124
NODE  /    62597      -478.54688       587.94379       799.36925
NODE  /    62598      -471.70511       580.94312       797.85124
NODE  /    62599      -471.70514       573.94733       797.85124
NODE  /    62600      -478.54688       580.94403       799.36919
NODE  /    62601      -478.54691       573.94818       799.36919
NODE  /    62602      -471.70511       601.94226       797.85124
NODE  /    62603      -471.70511       594.94257       797.85124
NODE  /    62604      -478.54688       601.94324       799.36925
NODE  /    62605      -478.54688       594.94348       799.36925
NODE  /    62606      -451.17981       587.95264       793.29717
NODE  /    62607      -458.02158       587.94427       794.81517
NODE  /    62608      -451.17978       580.95288       793.29723
NODE  /    62609      -451.17963       573.95667       793.29717
NODE  /    62610      -458.02158       580.94452       794.81523
NODE  /    62611      -458.02151       573.94885       794.81517
NODE  /    62612      -451.17981       601.95209       793.29717
NODE  /    62613      -451.17981       594.95233       793.29717
NODE  /    62614      -458.02158       601.94366       794.81517
NODE  /    62615      -458.02158       594.94397       794.81517
NODE  /    62616      -464.86334       531.94458       796.33324
NODE  /    62617      -464.86334       538.94427       796.33324
NODE  /    62618      -464.86331       545.94806       796.33324
NODE  /    62619      -464.86334       552.95349       796.33324
NODE  /    62620      -464.86334       559.96313       796.33324
NODE  /    62621      -471.70508       545.94849       797.85124
NODE  /    62622      -478.54684       545.94928       799.36925
NODE  /    62623      -471.70511       538.94476       797.85124
NODE  /    62624      -471.70511       531.94507       797.85124
NODE  /    62625      -478.54688       538.94568       799.36925
NODE  /    62626      -478.54688       531.94598       799.36925
NODE  /    62627      -471.70511       559.96313       797.85124
NODE  /    62628      -471.70502        552.9538       797.85118
NODE  /    62629      -478.54688       559.96356       799.36919
NODE  /    62630      -478.54681       552.95441       799.36919
NODE  /    62631      -451.17993       545.95764       793.29729
NODE  /    62632      -458.02161       545.95001       794.81523
NODE  /    62633      -451.17978       538.95435       793.29723
NODE  /    62634      -451.17978       531.95459       793.29723
NODE  /    62635      -458.02155       538.94623       794.81523
NODE  /    62636      -458.02155       531.94653       794.81523
NODE  /    62637      -451.17981       559.97076       793.29717
NODE  /    62638      -451.18021        552.9624       793.29729
NODE  /    62639      -458.02158       559.96375       794.81523
NODE  /    62640      -458.02173       552.95526       794.81529
NODE  /    62641      -403.17432       692.98926       782.64604
NODE  /    62642       -403.1785       685.98956       782.64702
NODE  /    62643      -403.20169       678.98981       782.65215
NODE  /    62644      -403.25131       671.99023       782.66313
NODE  /    62645      -403.28037       664.99017       782.66954
NODE  /    62646      -403.28696       657.99023       782.67101
NODE  /    62647      -403.28738       650.99023       782.67113
NODE  /    62648      -403.28735       643.99017       782.67113
NODE  /    62649      -403.28751       636.99005       782.67119
NODE  /    62650      -403.28745       629.98975       782.67113
NODE  /    62651      -403.28751       622.99005       782.67113
NODE  /    62652      -403.28726       615.99023       782.67113
NODE  /    62653      -396.44482       657.99054       781.15294
NODE  /    62654      -389.60342       657.99054         779.635
NODE  /    62655      -382.76144       657.99017       778.11699
NODE  /    62656      -375.91983       657.98956       776.59905
NODE  /    62657      -369.07791       657.98889       775.08098
NODE  /    62658      -362.23605       657.98828       773.56297
NODE  /    62659       -355.3942       657.98792       772.04491
NODE  /    62660      -348.55273       657.98798       770.52696
NODE  /    62661      -341.71085       657.98853       769.00896
NODE  /    62662      -334.86862       657.98938       767.49083
NODE  /    62663      -328.02765       657.99011       765.97301
NODE  /    62664      -362.22855       664.98822       773.56133
NODE  /    62665       -362.1947       671.98816       773.55376
NODE  /    62666      -362.13705       678.98773         773.541
NODE  /    62667      -362.10995       685.98743       773.53496
NODE  /    62668       -362.1051       692.98706       773.53392
NODE  /    62669      -382.75446       664.99011       778.11546
NODE  /    62670      -382.72302       671.99011       778.10845
NODE  /    62671      -382.66946       678.98969       778.09654
NODE  /    62672      -382.64423       685.98944       778.09099
NODE  /    62673      -382.63971       692.98914       778.08995
NODE  /    62674      -389.51352       678.99011        779.6151
NODE  /    62675      -396.35767       678.99011       781.13365
NODE  /    62676       -389.5658       671.99048       779.62669
NODE  /    62677      -389.59647       664.99048       779.63347
NODE  /    62678      -396.40845       671.99054       781.14488
NODE  /    62679      -396.43842       664.99048       781.15154
NODE  /    62680      -389.48456        692.9895       779.60869
NODE  /    62681      -389.48898       685.98981       779.60967
NODE  /    62682      -396.32944       692.98956       781.12737
NODE  /    62683      -396.33374       685.98987       781.12834
NODE  /    62684      -368.98117        678.9884       775.05956
NODE  /    62685      -375.82532       678.98907       776.57805
NODE  /    62686      -369.03748       671.98883       775.07201
NODE  /    62687       -369.0705       664.98883       775.07933
NODE  /    62688      -375.88031        671.9895       776.59026
NODE  /    62689      -375.91293        664.9895       776.59752
NODE  /    62690      -368.94998       692.98773        775.0526
NODE  /    62691      -368.95471        685.9881       775.05364
NODE  /    62692      -375.79483       692.98846       776.57127
NODE  /    62693       -375.7995       685.98883       776.57231
NODE  /    62694      -341.70267        664.9884       769.00713
NODE  /    62695      -341.66644        671.9884       768.99907
NODE  /    62696      -341.60464       678.98792        768.9854
NODE  /    62697      -341.57571       685.98761       768.97893
NODE  /    62698       -341.5705       692.98724       768.97777
NODE  /    62699      -348.44885       678.98737       770.50395
NODE  /    62700      -355.29288       678.98737       772.02245
NODE  /    62701      -348.50925       671.98785       770.51732
NODE  /    62702      -348.54495       664.98785       770.52525
NODE  /    62703      -355.35196       671.98779       772.03557
NODE  /    62704      -355.38678       664.98779       772.04326
NODE  /    62705      -348.41534       692.98663       770.49651
NODE  /    62706      -348.42044       685.98706       770.49761
NODE  /    62707      -355.26022       692.98663       772.01518
NODE  /    62708       -355.2652         685.987       772.01628
NODE  /    62709      -327.91306       678.99023       765.94756
NODE  /    62710      -334.76059       678.98883       767.46684
NODE  /    62711      -327.98367       671.99078       765.96324
NODE  /    62712      -328.02094       664.98975       765.97148
NODE  /    62713      -334.82364       671.98926       767.48082
NODE  /    62714      -334.86038       664.98926         767.489
NODE  /    62715      -327.88055       692.98895       765.94035
NODE  /    62716      -327.88446       685.98883       765.94121
NODE  /    62717      -334.72562       692.98816       767.45909
NODE  /    62718      -334.73096       685.98853       767.46025
NODE  /    62719      -362.23672       615.98871        773.5631
NODE  /    62720      -362.23682       622.98907        773.5631
NODE  /    62721      -362.23685       629.98969        773.5631
NODE  /    62722      -362.23691       636.98901       773.56316
NODE  /    62723      -362.23682       643.98865        773.5631
NODE  /    62724      -362.23672       650.98828        773.5631
NODE  /    62725      -369.07861       629.98969       775.08116
NODE  /    62726      -375.92038       629.98969       776.59917
NODE  /    62727      -382.76215       629.98975       778.11717
NODE  /    62728      -389.60391       629.98975       779.63512
NODE  /    62729      -396.44571       629.98975       781.15312
NODE  /    62730      -382.76212       622.98999       778.11711
NODE  /    62731      -382.76218       615.99017       778.11711
NODE  /    62732      -369.07855       622.98938        775.0811
NODE  /    62733      -369.07843        615.9892       775.08104
NODE  /    62734      -375.92032       622.98969       776.59911
NODE  /    62735      -375.92044       615.98969       776.59911
NODE  /    62736      -389.60397       622.99017       779.63512
NODE  /    62737      -389.60394       615.99042       779.63512
NODE  /    62738      -396.44568       622.99023       781.15312
NODE  /    62739      -396.44562       615.99048       781.15312
NODE  /    62740      -382.76224       650.99017       778.11711
NODE  /    62741      -382.76208       643.99011       778.11711
NODE  /    62742      -382.76224       636.98993       778.11717
NODE  /    62743      -375.92038       643.98962       776.59911
NODE  /    62744      -369.07861       643.98907       775.08116
NODE  /    62745      -375.92038       650.98962       776.59911
NODE  /    62746      -369.07846       650.98895        775.0811
NODE  /    62747      -375.92035       636.98969       776.59911
NODE  /    62748       -369.0787       636.98932       775.08116
NODE  /    62749      -396.44586       643.99042       781.15318
NODE  /    62750      -389.60385       643.99036       779.63512
NODE  /    62751      -396.44562       650.99054       781.15312
NODE  /    62752      -389.60416       650.99054       779.63518
NODE  /    62753      -396.44568       636.99017       781.15318
NODE  /    62754      -389.60397       636.99017       779.63518
NODE  /    62755      -328.02798       629.99011       765.97307
NODE  /    62756      -334.86975       629.98969       767.49107
NODE  /    62757      -341.71152       629.98969       769.00908
NODE  /    62758      -348.55331       629.98969       770.52709
NODE  /    62759      -355.39508       629.98969       772.04509
NODE  /    62760      -341.71161        622.9892       769.00908
NODE  /    62761      -341.71152       615.98889       769.00908
NODE  /    62762      -328.02802       622.99023       765.97307
NODE  /    62763      -328.02798        615.9903       765.97307
NODE  /    62764      -334.86981       622.98962       767.49107
NODE  /    62765      -334.86975       615.98956       767.49107
NODE  /    62766      -348.55334       622.98889       770.52709
NODE  /    62767      -348.55347       615.98846       770.52715
NODE  /    62768      -355.39505       622.98889       772.04509
NODE  /    62769      -355.39505       615.98846       772.04509
NODE  /    62770      -341.71152       650.98853       769.00908
NODE  /    62771      -341.71152       643.98877       769.00908
NODE  /    62772      -341.71149       636.98914       769.00908
NODE  /    62773      -334.86972        643.9895       767.49107
NODE  /    62774      -328.02802        643.9903       765.97307
NODE  /    62775      -334.86969       650.98938       767.49107
NODE  /    62776      -328.02798        650.9903       765.97307
NODE  /    62777      -334.86969       636.98962       767.49107
NODE  /    62778      -328.02795       636.99023       765.97307
NODE  /    62779      -355.39508       643.98834       772.04509
NODE  /    62780      -348.55325       643.98834       770.52709
NODE  /    62781       -355.3941       650.98792       772.04491
NODE  /    62782      -348.55322       650.98798       770.52709
NODE  /    62783      -355.39511       636.98883       772.04509
NODE  /    62784      -348.55322       636.98883       770.52709
NODE  /    62785      -478.54651       657.94104       799.36919
NODE  /    62786      -471.70471          657.94       797.85118
NODE  /    62787      -464.86295       657.93933       796.33312
NODE  /    62788      -458.02115       657.94141       794.81511
NODE  /    62789      -451.17938       657.95007       793.29711
NODE  /    62790      -444.33759       657.96265        791.7791
NODE  /    62791      -437.49582       657.97485       790.26109
NODE  /    62792      -430.65405       657.98273       788.74309
NODE  /    62793      -423.81229       657.98669       787.22508
NODE  /    62794      -416.97049       657.98853       785.70708
NODE  /    62795      -410.12872       657.98956       784.18901
NODE  /    62796      -444.33209        664.9624       791.77788
NODE  /    62797       -444.3078       671.96228       791.77245
NODE  /    62798      -444.26642       678.96173       791.76335
NODE  /    62799      -444.24698        685.9613       791.75902
NODE  /    62800      -444.24341       692.96075       791.75823
NODE  /    62801      -464.85797       664.93903       796.33202
NODE  /    62802      -464.83609       671.93878        796.3272
NODE  /    62803       -464.7988       678.93811       796.31889
NODE  /    62804      -464.78125       685.93756       796.31499
NODE  /    62805      -464.77814       692.93683       796.31432
NODE  /    62806      -471.64288       678.93878       797.83739
NODE  /    62807        -478.487       678.93982       799.35594
NODE  /    62808      -471.67883       671.93945       797.84538
NODE  /    62809      -471.69995        664.9397       797.85008
NODE  /    62810      -478.52161       671.94049       799.36363
NODE  /    62811       -478.5419       664.94073       799.36815
NODE  /    62812      -471.62296       692.93768       797.83299
NODE  /    62813      -471.62601       685.93823       797.83367
NODE  /    62814      -478.46783       692.93872       799.35173
NODE  /    62815      -478.47073       685.93927       799.35234
NODE  /    62816      -451.11053       678.94897       793.28185
NODE  /    62817      -457.95465       678.94012        794.8004
NODE  /    62818      -451.15057       671.94959        793.2907
NODE  /    62819      -451.17407       664.94977       793.29588
NODE  /    62820      -457.99332        671.9408       794.80895
NODE  /    62821      -458.01602       664.94104       794.81395
NODE  /    62822      -451.08829       692.94763        793.2769
NODE  /    62823      -451.09174       685.94849        793.2777
NODE  /    62824      -457.93323       692.93842       794.79564
NODE  /    62825      -457.93649       685.93958       794.79631
NODE  /    62826      -423.80627       664.98657       787.22374
NODE  /    62827      -423.77957       671.98657       787.21782
NODE  /    62828      -423.73407       678.98615       787.20775
NODE  /    62829       -423.7128       685.98584       787.20299
NODE  /    62830      -423.70892       692.98566       787.20213
NODE  /    62831      -430.57819       678.98212       788.72624
NODE  /    62832       -437.4223       678.97418        790.2448
NODE  /    62833      -430.62228       671.98254       788.73601
NODE  /    62834      -430.64819       664.98261       788.74181
NODE  /    62835      -437.46503       671.97461       790.25426
NODE  /    62836      -437.49014       664.97473       790.25981
NODE  /    62837       -430.5538       692.98169       788.72087
NODE  /    62838      -430.55746       685.98181       788.72167
NODE  /    62839      -437.39859       692.97369       790.23955
NODE  /    62840      -437.40222       685.97382       790.24034
NODE  /    62841      -410.04587       678.98914        784.1707
NODE  /    62842      -416.88998       678.98804       785.68919
NODE  /    62843      -410.09402       671.98956       784.18138
NODE  /    62844      -410.12235        664.9895       784.18761
NODE  /    62845      -416.93683       671.98846       785.69957
NODE  /    62846      -416.96432       664.98846       785.70567
NODE  /    62847       -410.0192       692.98859       784.16472
NODE  /    62848      -410.02319       685.98889       784.16564
NODE  /    62849      -416.86404       692.98749       785.68346
NODE  /    62850      -416.86798       685.98779       785.68431
NODE  /    62851      -444.33829        615.9668       791.77922
NODE  /    62852      -444.33868       622.97095       791.77934
NODE  /    62853      -444.33804       629.97833       791.77916
NODE  /    62854      -444.33737       636.97058       791.77904
NODE  /    62855       -444.3378         643.966       791.77916
NODE  /    62856      -444.33804       650.96283       791.77916
NODE  /    62857      -451.17981       629.97064       793.29723
NODE  /    62858      -458.02158       629.96362       794.81523
NODE  /    62859      -464.86334       629.96295       796.33324
NODE  /    62860      -471.70511       629.96295       797.85124
NODE  /    62861      -478.54688       629.96338       799.36925
NODE  /    62862      -464.86331       622.95197       796.33318
NODE  /    62863      -464.86331       615.94574       796.33318
NODE  /    62864      -451.18027       622.96106       793.29729
NODE  /    62865      -451.17996       615.95563       793.29723
NODE  /    62866      -458.02176        622.9538       794.81523
NODE  /    62867      -458.02164       615.94769       794.81523
NODE  /    62868      -471.70502       622.95227       797.85118
NODE  /    62869      -471.70508       615.94617       797.85118
NODE  /    62870      -478.54681       622.95294       799.36919
NODE  /    62871      -478.54684       615.94702       799.36925
NODE  /    62872      -464.86334       650.93964       796.33324
NODE  /    62873      -464.86334       643.94458       796.33324
NODE  /    62874      -464.86334       636.95142       796.33324
NODE  /    62875      -458.02148       643.94653       794.81517
NODE  /    62876      -451.17963       643.95465       793.29717
NODE  /    62877      -458.02158       650.94165       794.81517
NODE  /    62878      -451.17981       650.95032       793.29717
NODE  /    62879      -458.02139       636.95319       794.81517
NODE  /    62880      -451.17932       636.96057       793.29711
NODE  /    62881      -478.54688       643.94592       799.36925
NODE  /    62882      -471.70514       643.94507       797.85124
NODE  /    62883      -478.54688       650.94128       799.36925
NODE  /    62884      -471.70511       650.94025       797.85124
NODE  /    62885      -478.54694       636.95239       799.36925
NODE  /    62886       -471.7052       636.95172       797.85124
NODE  /    62887      -410.12921       629.98975       784.18913
NODE  /    62888      -416.97098       629.98975        785.7072
NODE  /    62889      -423.81271       629.98975       787.22521
NODE  /    62890      -430.65451       629.98871       788.74321
NODE  /    62891      -437.49628       629.98572       790.26116
NODE  /    62892      -423.81305       622.98828       787.22521
NODE  /    62893      -423.81317       615.98749       787.22527
NODE  /    62894      -410.12933       622.98975       784.18913
NODE  /    62895      -410.12915       615.98975       784.18913
NODE  /    62896       -416.9711       622.98926        785.7072
NODE  /    62897      -416.97122       615.98895        785.7072
NODE  /    62898      -430.65494       622.98578       788.74327
NODE  /    62899      -430.65472       615.98419       788.74321
NODE  /    62900      -437.49689       622.98029       790.26128
NODE  /    62901      -437.49652       615.97748       790.26122
NODE  /    62902      -423.81277       650.98669       787.22521
NODE  /    62903      -423.81265        643.9873       787.22514
NODE  /    62904      -423.81238       636.98816       787.22508
NODE  /    62905      -416.97104       643.98883        785.7072
NODE  /    62906      -410.12933       643.98969       784.18919
NODE  /    62907      -416.97107       650.98859        785.7072
NODE  /    62908      -410.12939       650.98956       784.18919
NODE  /    62909       -416.9715        636.9892       785.70726
NODE  /    62910      -410.12915       636.98969       784.18913
NODE  /    62911      -437.49606       643.97699       790.26116
NODE  /    62912      -430.65436       643.98389       788.74315
NODE  /    62913      -437.49628       650.97498       790.26122
NODE  /    62914      -430.65451       650.98279       788.74321
NODE  /    62915      -437.49567       636.97998       790.26103
NODE  /    62916      -430.65408        636.9856       788.74309
NODE  /    62917      -485.38879       356.94196       800.88725
NODE  /    62918       -485.3887       363.94843       800.88725
NODE  /    62919      -485.38864       370.95288       800.88725
NODE  /    62920      -485.38864       377.95264       800.88725
NODE  /    62921      -485.38864       384.95236       800.88725
NODE  /    62922      -485.38864       391.95212       800.88725
NODE  /    62923      -485.38864       398.95184       800.88725
NODE  /    62924      -485.38864       405.95422       800.88719
NODE  /    62925      -485.38864       412.95773       800.88719
NODE  /    62926      -485.38864       419.96402       800.88725
NODE  /    62927      -485.38867       426.95721       800.88725
NODE  /    62928      -485.38864       433.95319       800.88725
NODE  /    62929      -485.38864       440.95026       800.88719
NODE  /    62930      -485.38864       447.95001       800.88725
NODE  /    62931      -485.38864       454.94974       800.88725
NODE  /    62932      -485.38864       461.94946       800.88725
NODE  /    62933      -485.38864       468.94922       800.88725
NODE  /    62934      -485.38864       475.95221       800.88725
NODE  /    62935      -485.38861       482.95657       800.88725
NODE  /    62936      -485.38864       489.96433       800.88725
NODE  /    62937      -485.38867       496.95605       800.88725
NODE  /    62938      -485.38864       503.95114       800.88725
NODE  /    62939      -485.38864       510.94763       800.88725
NODE  /    62940      -485.38864       517.94739       800.88725
NODE  /    62941      -492.23041       433.95395       802.40526
NODE  /    62942      -499.07217       433.95474       803.92326
NODE  /    62943      -505.91394       433.95554       805.44127
NODE  /    62944      -512.75574       433.95633       806.95928
NODE  /    62945      -519.59747       433.95712       808.47728
NODE  /    62946      -526.43927       433.95789       809.99529
NODE  /    62947      -533.28101       433.95868       811.51329
NODE  /    62948       -540.1228       433.95947        813.0313
NODE  /    62949      -546.96454       433.96027        814.5493
NODE  /    62950      -553.80634       433.96106       816.06731
NODE  /    62951      -560.63794       433.96161       817.58305
NODE  /    62952      -567.46387       433.96207       819.09752
NODE  /    62953       -574.2785       433.96259       820.60954
NODE  /    62954       -581.1474       433.96207       822.13432
NODE  /    62955      -588.00482       433.96243        823.6566
NODE  /    62956      -594.85657       433.96506       825.17748
NODE  /    62957      -601.69824       433.96823       826.69548
NODE  /    62958      -608.53998       433.97125       828.21349
NODE  /    62959      -615.38177       433.97421       829.73149
NODE  /    62960      -622.22351        433.9772        831.2495
NODE  /    62961      -629.06531       433.98016       832.76756
NODE  /    62962      -635.90704         433.983       834.28551
NODE  /    62963      -642.74884       433.98492       835.80351
NODE  /    62964      -567.46863       426.96384       819.09862
NODE  /    62965      -567.48138       419.97211       819.10143
NODE  /    62966      -567.46826       412.96899       819.09856
NODE  /    62967      -567.46259       405.96451       819.09728
NODE  /    62968      -567.46075       398.96219       819.09685
NODE  /    62969      -567.45673       391.96222       819.09599
NODE  /    62970      -567.45618        384.9585       819.09587
NODE  /    62971      -567.48279       377.95776       819.10179
NODE  /    62972      -567.48987       370.96136       819.10332
NODE  /    62973      -567.48981       363.95538       819.10332
NODE  /    62974      -567.48975       356.94504       819.10332
NODE  /    62975      -526.43927       426.96167       809.99529
NODE  /    62976      -526.43927       419.96808       809.99529
NODE  /    62977      -526.43927       412.96219       809.99529
NODE  /    62978      -526.43927       405.95889       809.99529
NODE  /    62979      -526.43927       398.95667       809.99529
NODE  /    62980      -526.43927       391.95691       809.99529
NODE  /    62981      -526.43927       384.95718       809.99529
NODE  /    62982      -526.43927       377.95743       809.99529
NODE  /    62983      -526.43927       370.95767       809.99529
NODE  /    62984      -526.43933         363.952       809.99529
NODE  /    62985      -526.43939       356.94382       809.99529
NODE  /    62986      -519.59747       391.95612       808.47728
NODE  /    62987      -512.75574       391.95532       806.95928
NODE  /    62988      -505.91394       391.95453       805.44127
NODE  /    62989      -499.07217        391.9537       803.92326
NODE  /    62990      -492.23041       391.95291       802.40526
NODE  /    62991      -505.91394       398.95425       805.44127
NODE  /    62992      -505.91394       405.95657       805.44127
NODE  /    62993      -505.91394       412.95996       805.44127
NODE  /    62994      -505.91394       419.96603       805.44127
NODE  /    62995      -505.91397       426.95944       805.44127
NODE  /    62996      -512.75568       412.96069       806.95928
NODE  /    62997      -519.59747       412.96146       808.47728
NODE  /    62998      -512.75574       405.95734       806.95928
NODE  /    62999      -512.75574       398.95508       806.95928
NODE  /    63000      -519.59747       405.95813       808.47728
NODE  /    63001      -519.59747       398.95587       808.47728
NODE  /    63002      -512.75574       426.96021       806.95928
NODE  /    63003      -512.75574       419.96671       806.95928
NODE  /    63004      -519.59747       426.96094       808.47728
NODE  /    63005      -519.59747       419.96738       808.47728
NODE  /    63006      -492.23041       412.95847       802.40526
NODE  /    63007      -499.07217       412.95923       803.92326
NODE  /    63008      -492.23041       405.95502       802.40526
NODE  /    63009      -492.23041       398.95264       802.40526
NODE  /    63010      -499.07217       405.95578       803.92326
NODE  /    63011      -499.07217       398.95346       803.92326
NODE  /    63012      -492.23044       426.95795       802.40526
NODE  /    63013      -492.23041       419.96469       802.40526
NODE  /    63014       -499.0722       426.95871       803.92326
NODE  /    63015      -499.07217       419.96536       803.92326
NODE  /    63016      -505.91483        356.9429       805.44145
NODE  /    63017        -505.914       363.95023       805.44127
NODE  /    63018      -505.91394       370.95529       805.44127
NODE  /    63019      -505.91394       377.95502       805.44127
NODE  /    63020      -505.91394       384.95477       805.44127
NODE  /    63021      -512.75574       370.95609       806.95928
NODE  /    63022      -519.59747       370.95688       808.47728
NODE  /    63023      -512.75586       356.94321       806.95928
NODE  /    63024      -519.59802       356.94373        808.4774
NODE  /    63025      -512.75574       363.95084       806.95928
NODE  /    63026      -519.59753       363.95142       808.47728
NODE  /    63027      -512.75574       384.95557       806.95928
NODE  /    63028      -512.75574       377.95584       806.95928
NODE  /    63029      -519.59747       384.95639       808.47728
NODE  /    63030      -519.59747       377.95663       808.47728
NODE  /    63031      -492.23041       370.95367       802.40526
NODE  /    63032      -499.07217        370.9545       803.92326
NODE  /    63033      -492.23047       363.94901       802.40526
NODE  /    63034      -492.23093       356.94202       802.40538
NODE  /    63035      -499.07224       363.94962       803.92326
NODE  /    63036       -499.0723       356.94254       803.92326
NODE  /    63037      -492.23041       384.95316       802.40526
NODE  /    63038      -492.23041       377.95343       802.40526
NODE  /    63039      -499.07217       384.95398       803.92326
NODE  /    63040      -499.07217       377.95422       803.92326
NODE  /    63041      -560.63477       391.96094       817.58238
NODE  /    63042      -553.80634       391.96014       816.06731
NODE  /    63043      -546.96454       391.95932        814.5493
NODE  /    63044       -540.1228       391.95853        813.0313
NODE  /    63045      -533.28101       391.95773       811.51329
NODE  /    63046      -546.96454       398.95908        814.5493
NODE  /    63047      -546.96454       405.96124        814.5493
NODE  /    63048      -546.96454       412.96442        814.5493
NODE  /    63049      -546.96454       419.97009        814.5493
NODE  /    63050       -546.9646       426.96393        814.5493
NODE  /    63051      -553.80634       412.96515       816.06731
NODE  /    63052      -560.63971       412.96658       817.58348
NODE  /    63053      -553.80634       405.96201       816.06731
NODE  /    63054      -553.80634        398.9599       816.06731
NODE  /    63055      -560.63721       405.96323       817.58287
NODE  /    63056      -560.63593         398.961       817.58263
NODE  /    63057      -553.80634       426.96466       816.06731
NODE  /    63058      -553.80634       419.97073       816.06731
NODE  /    63059      -560.63989       426.96478       817.58348
NODE  /    63060       -560.6427       419.97144       817.58409
NODE  /    63061      -533.28101       412.96292       811.51329
NODE  /    63062       -540.1228       412.96365        813.0313
NODE  /    63063      -533.28101       405.95969       811.51329
NODE  /    63064      -533.28101       398.95749       811.51329
NODE  /    63065       -540.1228       405.96045        813.0313
NODE  /    63066       -540.1228       398.95828        813.0313
NODE  /    63067      -533.28107       426.96243       811.51329
NODE  /    63068      -533.28101       419.96872       811.51329
NODE  /    63069       -540.1228       426.96317        813.0313
NODE  /    63070       -540.1228       419.96942        813.0313
NODE  /    63071      -546.96472       356.94437       814.54936
NODE  /    63072       -546.9646       363.95364        814.5493
NODE  /    63073      -546.96454       370.96005        814.5493
NODE  /    63074      -546.96454       377.95981        814.5493
NODE  /    63075      -546.96454       384.95956        814.5493
NODE  /    63076      -553.80634       370.96085       816.06731
NODE  /    63077      -560.64752       370.96115       817.58519
NODE  /    63078      -553.80652       356.94452       816.06731
NODE  /    63079      -560.64825        356.9447       817.58531
NODE  /    63080       -553.8064       363.95416       816.06731
NODE  /    63081      -560.64813       363.95471       817.58531
NODE  /    63082      -553.80634       384.96039       816.06731
NODE  /    63083      -553.80634        377.9606       816.06731
NODE  /    63084      -560.63623       384.96008       817.58269
NODE  /    63085      -560.64374       377.96005        817.5844
NODE  /    63086      -533.28101       370.95847       811.51329
NODE  /    63087       -540.1228       370.95926        813.0313
NODE  /    63088      -533.28119       356.94403       811.51329
NODE  /    63089      -540.12292       356.94421        813.0313
NODE  /    63090      -533.28107       363.95255       811.51329
NODE  /    63091      -540.12286       363.95309        813.0313
NODE  /    63092      -533.28101       384.95798       811.51329
NODE  /    63093      -533.28101       377.95822       811.51329
NODE  /    63094       -540.1228       384.95877        813.0313
NODE  /    63095       -540.1228       377.95901        813.0313
NODE  /    63096      -608.53998       426.97125       828.21349
NODE  /    63097      -608.53998       419.97128       828.21349
NODE  /    63098      -608.53998       412.97128       828.21349
NODE  /    63099      -608.53998       405.97131       828.21349
NODE  /    63100      -608.53998       398.97131       828.21349
NODE  /    63101      -608.53998       391.97134       828.21349
NODE  /    63102      -608.53998       384.97134       828.21349
NODE  /    63103      -608.53998       377.97134       828.21349
NODE  /    63104      -608.53998       370.97137       828.21349
NODE  /    63105      -608.53998       363.97137       828.21349
NODE  /    63106      -608.53998       356.97141       828.21349
NODE  /    63107      -601.69824       391.96832       826.69548
NODE  /    63108      -594.85651       391.96524       825.17748
NODE  /    63109      -588.00159       391.96237       823.65587
NODE  /    63110      -581.14014       391.96069       822.13268
NODE  /    63111      -574.26746       391.96194        820.6071
NODE  /    63112      -588.00269       398.96194       823.65611
NODE  /    63113      -588.00378       405.96225       823.65636
NODE  /    63114      -588.00592       412.96216       823.65685
NODE  /    63115      -588.00946       419.96292       823.65764
NODE  /    63116       -588.0072       426.96323       823.65715
NODE  /    63117      -594.85638       412.96512       825.17748
NODE  /    63118      -601.69824       412.96829       826.69548
NODE  /    63119      -594.85645       405.96524       825.17748
NODE  /    63120      -594.85651       398.96521       825.17748
NODE  /    63121      -601.69824       405.96829       826.69548
NODE  /    63122      -601.69824       398.96832       826.69548
NODE  /    63123      -594.85657       426.96503       825.17754
NODE  /    63124      -594.85651       419.96518       825.17748
NODE  /    63125      -601.69824       426.96826       826.69548
NODE  /    63126      -601.69824       419.96826       826.69548
NODE  /    63127      -574.28003       412.96671       820.60985
NODE  /    63128      -581.15106       412.96246       822.13512
NODE  /    63129      -574.27649       405.96353       820.60906
NODE  /    63130      -574.27338       398.96161       820.60838
NODE  /    63131      -581.14581        405.9614       822.13396
NODE  /    63132      -581.14417       398.96024       822.13359
NODE  /    63133      -574.28064       426.96622       820.60997
NODE  /    63134      -574.32141       419.97275       820.61907
NODE  /    63135      -581.15265       426.96671       822.13548
NODE  /    63136      -581.16479       419.96994       822.13817
NODE  /    63137      -588.01367        356.9614       823.65862
NODE  /    63138      -588.01447       363.96176       823.65874
NODE  /    63139      -588.01422       370.96326       823.65868
NODE  /    63140       -588.0105       377.96399       823.65788
NODE  /    63141      -588.00299       384.96359       823.65617
NODE  /    63142      -594.85651       370.96536       825.17748
NODE  /    63143      -601.69824       370.96838       826.69548
NODE  /    63144      -594.85638       363.96527       825.17748
NODE  /    63145      -594.85626       356.96545       825.17748
NODE  /    63146      -601.69824       363.96838       826.69548
NODE  /    63147      -601.69824       356.96841       826.69548
NODE  /    63148      -594.85651        384.9653       825.17748
NODE  /    63149      -594.85651       377.96533       825.17748
NODE  /    63150      -601.69824       384.96835       826.69548
NODE  /    63151      -601.69824       377.96835       826.69548
NODE  /    63152      -574.33093       370.96246        820.6212
NODE  /    63153      -581.17328        370.9628       822.14006
NODE  /    63154      -574.33124       363.95633       820.62126
NODE  /    63155      -574.33057       356.94653       820.62114
NODE  /    63156      -581.17267       363.95819       822.13994
NODE  /    63157      -581.17145       356.95276        822.1397
NODE  /    63158      -574.24561       384.96237       820.60222
NODE  /    63159       -574.3233       377.96237       820.61949
NODE  /    63160      -581.13953       384.96478       822.13255
NODE  /    63161      -581.16614         377.966       822.13847
NODE  /    63162      -642.74884       391.98517       835.80351
NODE  /    63163      -635.90704       391.98312       834.28551
NODE  /    63164      -629.06531       391.98026       832.76756
NODE  /    63165      -622.22351       391.97729       831.24956
NODE  /    63166      -615.38177        391.9743       829.73155
NODE  /    63167      -629.06531       398.98026       832.76756
NODE  /    63168      -629.06531       405.98022       832.76756
NODE  /    63169      -629.06531       412.98022       832.76756
NODE  /    63170      -629.06531       419.98019       832.76756
NODE  /    63171      -629.06531       426.98019       832.76756
NODE  /    63172      -635.90704       412.98306       834.28557
NODE  /    63173      -642.74884       412.98505       835.80357
NODE  /    63174      -635.90704       405.98306       834.28557
NODE  /    63175      -635.90704       398.98309       834.28557
NODE  /    63176      -642.74884       405.98508       835.80357
NODE  /    63177      -642.74884       398.98511       835.80351
NODE  /    63178      -635.90704       426.98303       834.28557
NODE  /    63179      -635.90704       419.98303       834.28557
NODE  /    63180      -642.74884       426.98499       835.80357
NODE  /    63181      -642.74884       419.98502       835.80357
NODE  /    63182      -615.38177       412.97427       829.73149
NODE  /    63183      -622.22351       412.97723        831.2495
NODE  /    63184      -615.38177       405.97427       829.73149
NODE  /    63185      -615.38177        398.9743       829.73149
NODE  /    63186      -622.22351       405.97726        831.2495
NODE  /    63187      -622.22351       398.97726       831.24956
NODE  /    63188      -615.38177       426.97424       829.73149
NODE  /    63189      -615.38177       419.97424       829.73149
NODE  /    63190      -622.22351        426.9772       831.24956
NODE  /    63191      -622.22351       419.97723        831.2495
NODE  /    63192      -629.06531       356.98035        832.7675
NODE  /    63193      -629.06531       363.98035        832.7675
NODE  /    63194      -629.06531       370.98032        832.7675
NODE  /    63195      -629.06531       377.98029        832.7675
NODE  /    63196      -629.06531       384.98029        832.7675
NODE  /    63197      -635.90704       370.98318       834.28551
NODE  /    63198      -642.74884       370.98526       835.80357
NODE  /    63199      -635.90704       363.98318       834.28551
NODE  /    63200      -635.90704       356.98322       834.28551
NODE  /    63201      -642.74884       363.98529       835.80357
NODE  /    63202      -642.74884       356.98532       835.80357
NODE  /    63203      -635.90704       384.98312       834.28551
NODE  /    63204      -635.90704       377.98315       834.28551
NODE  /    63205      -642.74884        384.9852       835.80351
NODE  /    63206      -642.74884       377.98523       835.80357
NODE  /    63207      -615.38177       370.97437       829.73149
NODE  /    63208      -622.22351       370.97733        831.2495
NODE  /    63209      -615.38177       363.97437       829.73149
NODE  /    63210      -615.38177       356.97437       829.73149
NODE  /    63211      -622.22351       363.97736        831.2495
NODE  /    63212      -622.22351       356.97736        831.2495
NODE  /    63213      -615.38177       384.97433       829.73149
NODE  /    63214      -615.38177       377.97433       829.73149
NODE  /    63215      -622.22351       384.97729        831.2495
NODE  /    63216      -622.22351       377.97733        831.2495
NODE  /    63217       -567.5025       517.95721       819.10613
NODE  /    63218      -567.50305       510.95746       819.10625
NODE  /    63219       -567.5036       503.96088       819.10637
NODE  /    63220      -567.50165       496.96616       819.10594
NODE  /    63221      -567.49481       489.97235       819.10442
NODE  /    63222      -567.50269       482.96411       819.10619
NODE  /    63223      -567.50568       475.96115       819.10686
NODE  /    63224      -567.50623       468.95929       819.10698
NODE  /    63225      -567.50391        461.9614       819.10643
NODE  /    63226      -567.48993       454.96347       819.10338
NODE  /    63227      -567.47351       447.96298       819.09972
NODE  /    63228      -567.46539       440.96127       819.09789
NODE  /    63229      -560.65302       482.96442       817.58641
NODE  /    63230      -553.80634       482.96405       816.06731
NODE  /    63231      -546.96454       482.96332        814.5493
NODE  /    63232       -540.1228       482.96255        813.0313
NODE  /    63233      -533.28101       482.96179       811.51329
NODE  /    63234      -526.43921       482.96106       809.99529
NODE  /    63235      -519.59747        482.9603       808.47728
NODE  /    63236      -512.75568       482.95956       806.95928
NODE  /    63237      -505.91394        482.9588       805.44121
NODE  /    63238      -499.07217       482.95804       803.92326
NODE  /    63239      -492.23038       482.95731       802.40526
NODE  /    63240      -526.43927       489.96829       809.99529
NODE  /    63241      -526.43927       496.96054       809.99529
NODE  /    63242      -526.43927       503.95596       809.99529
NODE  /    63243      -526.43927       510.95267       809.99529
NODE  /    63244      -526.43927       517.95239       809.99529
NODE  /    63245      -546.96454       489.97034        814.5493
NODE  /    63246       -546.9646        496.9628        814.5493
NODE  /    63247      -546.96454       503.95837        814.5493
NODE  /    63248      -546.96454       510.95517        814.5493
NODE  /    63249      -546.96454       517.95496        814.5493
NODE  /    63250      -553.80634       503.95917       816.06731
NODE  /    63251      -560.65356       503.96008       817.58653
NODE  /    63252      -553.80634       496.96356       816.06731
NODE  /    63253      -553.80634       489.97101       816.06731
NODE  /    63254      -560.65265       496.96463       817.58635
NODE  /    63255      -560.65125       489.97168       817.58605
NODE  /    63256      -553.80634       517.95575       816.06731
NODE  /    63257      -553.80634       510.95602       816.06731
NODE  /    63258      -560.65332       517.95654       817.58647
NODE  /    63259      -560.65356       510.95679       817.58653
NODE  /    63260      -533.28101       503.95676       811.51329
NODE  /    63261       -540.1228       503.95755        813.0313
NODE  /    63262      -533.28107        496.9613       811.51329
NODE  /    63263      -533.28101       489.96899       811.51329
NODE  /    63264       -540.1228       496.96207        813.0313
NODE  /    63265       -540.1228       489.96967        813.0313
NODE  /    63266      -533.28101       517.95325       811.51329
NODE  /    63267      -533.28101       510.95349       811.51329
NODE  /    63268       -540.1228        517.9541        813.0313
NODE  /    63269       -540.1228       510.95435        813.0313
NODE  /    63270      -505.91394       489.96631       805.44127
NODE  /    63271      -505.91397       496.95828       805.44127
NODE  /    63272      -505.91397       503.95355       805.44127
NODE  /    63273      -505.91394       510.95016       805.44127
NODE  /    63274      -505.91394       517.94989       805.44127
NODE  /    63275      -512.75574       503.95435       806.95928
NODE  /    63276      -519.59747       503.95517       808.47728
NODE  /    63277      -512.75574       496.95905       806.95928
NODE  /    63278      -512.75574       489.96698       806.95928
NODE  /    63279      -519.59753       496.95981       808.47728
NODE  /    63280      -519.59747       489.96765       808.47728
NODE  /    63281      -512.75574       517.95074       806.95928
NODE  /    63282      -512.75574       510.95099       806.95928
NODE  /    63283      -519.59747        517.9516       808.47728
NODE  /    63284      -519.59747       510.95184       808.47728
NODE  /    63285      -492.23041       503.95193       802.40526
NODE  /    63286      -499.07217       503.95276       803.92326
NODE  /    63287      -492.23044       496.95679       802.40526
NODE  /    63288      -492.23041       489.96497       802.40526
NODE  /    63289       -499.0722       496.95752       803.92326
NODE  /    63290      -499.07217       489.96561       803.92326
NODE  /    63291      -492.23041       517.94824       802.40526
NODE  /    63292      -492.23041       510.94849       802.40526
NODE  /    63293      -499.07217       517.94904       803.92326
NODE  /    63294      -499.07217       510.94931       803.92326
NODE  /    63295      -526.43927       440.95517       809.99529
NODE  /    63296      -526.43927       447.95493       809.99529
NODE  /    63297      -526.43927       454.95468       809.99529
NODE  /    63298      -526.43927       461.95441       809.99529
NODE  /    63299      -526.43927       468.95416       809.99529
NODE  /    63300      -526.43927       475.95697       809.99529
NODE  /    63301      -533.28101       454.95547       811.51329
NODE  /    63302       -540.1228        454.9563        813.0313
NODE  /    63303      -546.96454       454.95712        814.5493
NODE  /    63304      -553.80634       454.95795       816.06731
NODE  /    63305      -560.64795       454.96008       817.58525
NODE  /    63306      -546.96454       447.95737        814.5493
NODE  /    63307      -546.96454       440.95761        814.5493
NODE  /    63308      -533.28101       447.95575       811.51329
NODE  /    63309      -533.28101       440.95599       811.51329
NODE  /    63310       -540.1228       447.95654        813.0313
NODE  /    63311       -540.1228       440.95679        813.0313
NODE  /    63312      -553.80634       447.95819       816.06731
NODE  /    63313      -553.80634       440.95844       816.06731
NODE  /    63314      -560.64203       447.96011       817.58397
NODE  /    63315      -560.63855       440.95975       817.58318
NODE  /    63316      -546.96454       475.95935        814.5493
NODE  /    63317      -546.96454       468.95663        814.5493
NODE  /    63318      -546.96454       461.95688        814.5493
NODE  /    63319       -540.1228       468.95581        813.0313
NODE  /    63320      -533.28101       468.95499       811.51329
NODE  /    63321       -540.1228       475.95856        813.0313
NODE  /    63322      -533.28101       475.95776       811.51329
NODE  /    63323       -540.1228       461.95605        813.0313
NODE  /    63324      -533.28101       461.95523       811.51329
NODE  /    63325       -560.6546       468.95844       817.58678
NODE  /    63326      -553.80634       468.95746       816.06731
NODE  /    63327      -560.65442       475.96069       817.58672
NODE  /    63328      -553.80634       475.96014       816.06731
NODE  /    63329      -560.65302       461.95929       817.58641
NODE  /    63330      -553.80634        461.9577       816.06731
NODE  /    63331      -492.23041       454.95056       802.40526
NODE  /    63332      -499.07217       454.95139       803.92326
NODE  /    63333      -505.91394       454.95221       805.44127
NODE  /    63334      -512.75574       454.95303       806.95928
NODE  /    63335      -519.59747       454.95386       808.47728
NODE  /    63336      -505.91394       447.95245       805.44127
NODE  /    63337      -505.91394       440.95273       805.44127
NODE  /    63338      -492.23041       447.95084       802.40526
NODE  /    63339      -492.23041       440.95108       802.40526
NODE  /    63340      -499.07217       447.95163       803.92326
NODE  /    63341      -499.07217        440.9519       803.92326
NODE  /    63342      -512.75574       447.95328       806.95928
NODE  /    63343      -512.75574       440.95355       806.95928
NODE  /    63344      -519.59747        447.9541       808.47728
NODE  /    63345      -519.59747       440.95435       808.47728
NODE  /    63346      -505.91394       475.95459       805.44121
NODE  /    63347      -505.91394       468.95169       805.44127
NODE  /    63348      -505.91394       461.95197       805.44127
NODE  /    63349      -499.07217       468.95087       803.92326
NODE  /    63350      -492.23041       468.95004       802.40526
NODE  /    63351      -499.07217       475.95377       803.92326
NODE  /    63352      -492.23041         475.953       802.40526
NODE  /    63353      -499.07217       461.95111       803.92326
NODE  /    63354      -492.23041       461.95029       802.40526
NODE  /    63355      -519.59747       468.95334       808.47728
NODE  /    63356      -512.75574       468.95251       806.95928
NODE  /    63357      -519.59747       475.95618       808.47728
NODE  /    63358      -512.75574       475.95538       806.95928
NODE  /    63359      -519.59747       461.95361       808.47728
NODE  /    63360      -512.75574       461.95279       806.95928
NODE  /    63361      -642.74884       482.98468       835.80351
NODE  /    63362      -635.90704       482.98288       834.28557
NODE  /    63363      -629.06531       482.98007       832.76756
NODE  /    63364      -622.22351       482.97708       831.24956
NODE  /    63365      -615.38177       482.97412       829.73149
NODE  /    63366      -608.53998       482.97113       828.21349
NODE  /    63367      -601.69916       482.96814       826.69573
NODE  /    63368      -594.85999         482.957       825.17827
NODE  /    63369      -588.01898       482.93091       823.65971
NODE  /    63370      -581.18134       482.95728       822.14183
NODE  /    63371      -574.36249       482.96561       820.62822
NODE  /    63372      -608.53998       489.97113       828.21349
NODE  /    63373      -608.53998       496.97113       828.21349
NODE  /    63374      -608.53998        503.9711       828.21349
NODE  /    63375      -608.53998        510.9711       828.21349
NODE  /    63376      -608.53998       517.97107       828.21349
NODE  /    63377      -629.06531       489.98004        832.7675
NODE  /    63378      -629.06531       496.98001        832.7675
NODE  /    63379      -629.06531       503.98001        832.7675
NODE  /    63380      -629.06531       510.97998        832.7675
NODE  /    63381      -629.06531       517.97998        832.7675
NODE  /    63382      -635.90704       503.98282       834.28551
NODE  /    63383      -642.74884       503.98459       835.80357
NODE  /    63384      -635.90704       496.98282       834.28557
NODE  /    63385      -635.90704       489.98285       834.28551
NODE  /    63386      -642.74884       496.98462       835.80357
NODE  /    63387      -642.74884       489.98465       835.80357
NODE  /    63388      -635.90704       517.98279       834.28551
NODE  /    63389      -635.90704       510.98279       834.28551
NODE  /    63390      -642.74884        517.9845       835.80357
NODE  /    63391      -642.74884       510.98456       835.80351
NODE  /    63392      -615.38177       503.97406       829.73149
NODE  /    63393      -622.22351       503.97705        831.2495
NODE  /    63394      -615.38177       496.97409       829.73149
NODE  /    63395      -615.38177       489.97409       829.73155
NODE  /    63396      -622.22351       496.97705        831.2495
NODE  /    63397      -622.22351       489.97708       831.24956
NODE  /    63398      -615.38177       517.97406       829.73149
NODE  /    63399      -615.38177       510.97406       829.73149
NODE  /    63400      -622.22351       517.97699        831.2495
NODE  /    63401      -622.22351       510.97702       831.24956
NODE  /    63402      -588.01556        489.8656       823.65898
NODE  /    63403      -588.01978       496.92999        823.6599
NODE  /    63404      -588.02051       503.95163       823.66008
NODE  /    63405      -588.02026       510.96033       823.66002
NODE  /    63406      -588.02008       517.96021       823.65996
NODE  /    63407      -594.85553       503.96036       825.17729
NODE  /    63408      -601.69769       503.96738       826.69536
NODE  /    63409       -594.8526        496.9567       825.17662
NODE  /    63410      -594.85571       489.95621       825.17735
NODE  /    63411      -601.69708       496.96805       826.69524
NODE  /    63412        -601.698       489.96729       826.69542
NODE  /    63413      -594.85651       517.96448       825.17748
NODE  /    63414      -594.85645       510.96454       825.17754
NODE  /    63415      -601.69824       517.96802       826.69548
NODE  /    63416      -601.69824       510.96805       826.69548
NODE  /    63417      -574.35931       503.96011       820.62749
NODE  /    63418      -581.18823       503.95551       822.14336
NODE  /    63419      -574.36035       496.96521       820.62773
NODE  /    63420      -574.33734       489.97299       820.62261
NODE  /    63421      -581.18939       496.95453        822.1436
NODE  /    63422      -581.17743       489.97012       822.14092
NODE  /    63423      -574.35718       517.95758         820.627
NODE  /    63424      -574.35822       510.95782       820.62724
NODE  /    63425      -581.18591        517.9577       822.14287
NODE  /    63426      -581.18646       510.95789       822.14299
NODE  /    63427      -608.53998       440.97122       828.21349
NODE  /    63428      -608.53998       447.97122       828.21349
NODE  /    63429      -608.53998       454.97119       828.21349
NODE  /    63430      -608.53998       461.97119       828.21349
NODE  /    63431      -608.53998       468.97116       828.21355
NODE  /    63432      -608.53998       475.97116       828.21349
NODE  /    63433      -615.38177       454.97418       829.73155
NODE  /    63434      -622.22351       454.97714       831.24956
NODE  /    63435      -629.06531       454.98013        832.7675
NODE  /    63436      -635.90704       454.98294       834.28551
NODE  /    63437      -642.74884       454.98483       835.80357
NODE  /    63438      -629.06531       447.98013        832.7675
NODE  /    63439      -629.06531       440.98016        832.7675
NODE  /    63440      -615.38177       447.97418       829.73149
NODE  /    63441      -615.38177       440.97421       829.73149
NODE  /    63442      -622.22351       447.97717       831.24956
NODE  /    63443      -622.22351       440.97717        831.2495
NODE  /    63444      -635.90704       447.98297       834.28551
NODE  /    63445      -635.90704       440.98297       834.28551
NODE  /    63446      -642.74884       447.98486       835.80351
NODE  /    63447      -642.74884       440.98489       835.80351
NODE  /    63448      -629.06531       475.98007       832.76756
NODE  /    63449      -629.06531        468.9801        832.7675
NODE  /    63450      -629.06531        461.9801        832.7675
NODE  /    63451      -622.22351       468.97711        831.2495
NODE  /    63452      -615.38177       468.97415       829.73155
NODE  /    63453      -622.22351       475.97711        831.2495
NODE  /    63454      -615.38177       475.97412       829.73149
NODE  /    63455      -622.22351       461.97714       831.24956
NODE  /    63456      -615.38177       461.97415       829.73149
NODE  /    63457      -642.74884       468.98477       835.80351
NODE  /    63458      -635.90704       468.98291       834.28551
NODE  /    63459      -642.74884       475.98471       835.80351
NODE  /    63460      -635.90704       475.98288       834.28557
NODE  /    63461      -642.74884        461.9848       835.80357
NODE  /    63462      -635.90704       461.98291       834.28551
NODE  /    63463      -574.33252       454.95969       820.62157
NODE  /    63464      -581.17334       454.95541       822.14006
NODE  /    63465      -588.01471       454.95996        823.6588
NODE  /    63466      -594.85645       454.96487       825.17748
NODE  /    63467      -601.69824       454.96817       826.69548
NODE  /    63468      -588.00879       447.96027       823.65746
NODE  /    63469      -588.00531       440.96103       823.65666
NODE  /    63470      -574.29486       447.95999       820.61321
NODE  /    63471      -574.27997       440.96024       820.60985
NODE  /    63472      -581.15692       447.95636        822.1364
NODE  /    63473      -581.14874        440.9585       822.13463
NODE  /    63474      -594.85651        447.9649       825.17748
NODE  /    63475      -594.85651       440.96497       825.17748
NODE  /    63476      -601.69824        447.9682       826.69548
NODE  /    63477      -601.69824        440.9682       826.69548
NODE  /    63478      -588.02094       475.95242       823.66014
NODE  /    63479      -588.02136       468.96088       823.66026
NODE  /    63480      -588.01978       461.96039        823.6599
NODE  /    63481      -581.18964       468.95871       822.14366
NODE  /    63482      -574.36462       468.95923       820.62865
NODE  /    63483      -581.18781       475.95694       822.14324
NODE  /    63484      -574.36359         475.961        820.6284
NODE  /    63485      -581.18732         461.957       822.14311
NODE  /    63486      -574.36572       461.95947       820.62889
NODE  /    63487      -601.69824       468.96814       826.69548
NODE  /    63488      -594.85651       468.96478       825.17748
NODE  /    63489      -601.69873       475.96747        826.6956
NODE  /    63490      -594.85748       475.96057       825.17772
NODE  /    63491      -601.69824       461.96817       826.69548
NODE  /    63492      -594.85651       461.96481       825.17748
NODE  /    63493      -328.02798       433.99017       765.97307
NODE  /    63494      -334.86975       433.98969       767.49107
NODE  /    63495      -341.71152        433.9892       769.00908
NODE  /    63496      -348.55328       433.98889       770.52709
NODE  /    63497      -355.39508       433.98889       772.04509
NODE  /    63498      -362.23685       433.98911        773.5631
NODE  /    63499      -369.07861       433.98944        775.0811
NODE  /    63500      -375.92038       433.98981       776.59917
NODE  /    63501      -382.76215       433.99011       778.11717
NODE  /    63502      -389.60391       433.99033       779.63512
NODE  /    63503      -396.44568       433.99036       781.15318
NODE  /    63504      -403.28745       433.99017       782.67119
NODE  /    63505      -410.12918       433.98984       784.18919
NODE  /    63506      -416.97095       433.98926       785.70714
NODE  /    63507      -423.81268       433.98816       787.22514
NODE  /    63508      -430.65442       433.98544       788.74315
NODE  /    63509      -437.49612       433.97968       790.26116
NODE  /    63510      -444.33789       433.97034       791.77916
NODE  /    63511      -451.17969       433.96045       793.29717
NODE  /    63512      -458.02155       433.95331       794.81517
NODE  /    63513      -464.86334       433.95139       796.33324
NODE  /    63514      -471.70514       433.95166       797.85124
NODE  /    63515      -478.54688       433.95239       799.36925
NODE  /    63516      -403.28741       426.99002       782.67119
NODE  /    63517      -403.28745       419.98978       782.67119
NODE  /    63518      -403.28748       412.99002       782.67119
NODE  /    63519      -403.28741       405.99017       782.67113
NODE  /    63520      -403.28745       398.99023       782.67119
NODE  /    63521      -403.28738       391.99023       782.67113
NODE  /    63522       -403.2876       384.99026       782.67119
NODE  /    63523      -403.28741       377.99023       782.67119
NODE  /    63524      -403.28745       370.99023       782.67119
NODE  /    63525      -403.28745       363.99014       782.67119
NODE  /    63526      -403.28748       356.98999       782.67119
NODE  /    63527      -362.23691       426.98935        773.5631
NODE  /    63528      -362.23685       419.98978        773.5631
NODE  /    63529      -362.23682       412.98938        773.5631
NODE  /    63530      -362.23682       405.98914        773.5631
NODE  /    63531      -362.23685       398.98901        773.5631
NODE  /    63532      -362.23679       391.98904        773.5631
NODE  /    63533      -362.23679       384.98904        773.5631
NODE  /    63534      -362.23682       377.98904        773.5631
NODE  /    63535      -362.23688       370.98907       773.56316
NODE  /    63536      -362.23697       363.98923       773.56316
NODE  /    63537      -362.23691       356.98941        773.5631
NODE  /    63538      -355.39505        391.9888       772.04509
NODE  /    63539      -348.55331        391.9888       770.52709
NODE  /    63540      -341.71158       391.98914       769.00908
NODE  /    63541      -334.86984       391.98962       767.49107
NODE  /    63542      -328.02802       391.99014       765.97307
NODE  /    63543      -341.71155       398.98911       769.00908
NODE  /    63544      -341.71158       405.98926       769.00908
NODE  /    63545      -341.71152       412.98944       769.00908
NODE  /    63546      -341.71152       419.98978       769.00908
NODE  /    63547       -341.7114       426.98941       769.00902
NODE  /    63548      -348.55334       412.98926       770.52709
NODE  /    63549      -355.39508       412.98926       772.04509
NODE  /    63550      -348.55331       405.98898       770.52709
NODE  /    63551      -348.55331        398.9888       770.52709
NODE  /    63552      -355.39505       405.98895       772.04509
NODE  /    63553      -355.39505       398.98877       772.04509
NODE  /    63554      -348.55325       426.98923       770.52709
NODE  /    63555      -348.55331       419.98978       770.52709
NODE  /    63556      -355.39514       426.98923       772.04509
NODE  /    63557      -355.39508       419.98978       772.04509
NODE  /    63558      -328.02802       412.99017       765.97307
NODE  /    63559      -334.86978       412.98975       767.49107
NODE  /    63560      -328.02798       405.99017       765.97307
NODE  /    63561      -328.02802       398.99014       765.97307
NODE  /    63562      -334.86978       405.98969       767.49107
NODE  /    63563      -334.86963       398.98962       767.49107
NODE  /    63564      -328.02798       426.99017       765.97307
NODE  /    63565      -328.02798       419.99014       765.97307
NODE  /    63566      -334.86972       426.98975       767.49107
NODE  /    63567      -334.86975       419.98984       767.49107
NODE  /    63568      -341.71149       356.98947       769.00908
NODE  /    63569      -341.71155       363.98929       769.00908
NODE  /    63570      -341.71167       370.98917       769.00908
NODE  /    63571      -341.71167       377.98917       769.00914
NODE  /    63572      -341.71158       384.98914       769.00908
NODE  /    63573      -348.55338       370.98886       770.52715
NODE  /    63574      -355.39511       370.98883       772.04515
NODE  /    63575      -348.55331       363.98904       770.52715
NODE  /    63576      -348.55328       356.98932       770.52709
NODE  /    63577      -355.39514       363.98904       772.04515
NODE  /    63578      -355.39508       356.98932       772.04509
NODE  /    63579      -348.55334       384.98883       770.52709
NODE  /    63580      -348.55344       377.98886       770.52715
NODE  /    63581      -355.39508       384.98883       772.04509
NODE  /    63582      -355.39511       377.98883       772.04515
NODE  /    63583      -328.02805       370.99014       765.97307
NODE  /    63584       -334.8699       370.98965       767.49107
NODE  /    63585      -328.02802       363.99011       765.97307
NODE  /    63586      -328.02798       356.99008       765.97307
NODE  /    63587      -334.86975       363.98969       767.49107
NODE  /    63588      -334.86972       356.98972       767.49107
NODE  /    63589      -328.02802       384.99014       765.97307
NODE  /    63590      -328.02802       377.99014       765.97307
NODE  /    63591      -334.86981       384.98965       767.49107
NODE  /    63592      -334.86975       377.98965       767.49107
NODE  /    63593      -396.44574       391.99045       781.15318
NODE  /    63594      -389.60385       391.99042       779.63512
NODE  /    63595      -382.76208       391.99014       778.11711
NODE  /    63596      -375.92032       391.98981       776.59911
NODE  /    63597      -369.07858       391.98944        775.0811
NODE  /    63598      -382.76218       398.99017       778.11717
NODE  /    63599      -382.76215       405.99011       778.11711
NODE  /    63600      -382.76212       412.98999       778.11711
NODE  /    63601      -382.76215       419.98978       778.11711
NODE  /    63602      -382.76199       426.98999       778.11711
NODE  /    63603      -389.60391       412.99011       779.63512
NODE  /    63604      -396.44568       412.99011       781.15318
NODE  /    63605      -389.60391        405.9903       779.63512
NODE  /    63606      -389.60391       398.99042       779.63518
NODE  /    63607      -396.44568       405.99033       781.15318
NODE  /    63608      -396.44543       398.99045       781.15312
NODE  /    63609      -389.60388       426.99011       779.63512
NODE  /    63610      -389.60391       419.98978       779.63512
NODE  /    63611      -396.44565       426.99014       781.15318
NODE  /    63612      -396.44568       419.98978       781.15318
NODE  /    63613      -369.07855       412.98956        775.0811
NODE  /    63614      -375.92032       412.98978       776.59911
NODE  /    63615      -369.07861       405.98947        775.0811
NODE  /    63616      -369.07858       398.98941        775.0811
NODE  /    63617      -375.92038       405.98981       776.59911
NODE  /    63618      -375.92038       398.98981       776.59911
NODE  /    63619      -369.07864       426.98956        775.0811
NODE  /    63620      -369.07861       419.98978        775.0811
NODE  /    63621      -375.92038       426.98978       776.59917
NODE  /    63622      -375.92035       419.98978       776.59911
NODE  /    63623      -382.76224       356.98996       778.11717
NODE  /    63624      -382.76215       363.99008       778.11717
NODE  /    63625      -382.76215       370.99017       778.11717
NODE  /    63626      -382.76224       377.99017       778.11717
NODE  /    63627      -382.76196       384.99017       778.11711
NODE  /    63628      -389.60391       370.99039       779.63518
NODE  /    63629      -396.44568       370.99042       781.15318
NODE  /    63630      -389.60394       363.99026       779.63518
NODE  /    63631      -389.60339       356.99008       779.63506
NODE  /    63632      -396.44571        363.9903       781.15318
NODE  /    63633      -396.44577       356.99008       781.15318
NODE  /    63634      -389.60388       384.99039       779.63512
NODE  /    63635      -389.60391       377.99039       779.63518
NODE  /    63636      -396.44562       384.99042       781.15312
NODE  /    63637      -396.44568       377.99042       781.15318
NODE  /    63638      -369.07867       370.98944       775.08116
NODE  /    63639      -375.92011       370.98984       776.59911
NODE  /    63640      -369.07858        363.9895        775.0811
NODE  /    63641      -369.07864       356.98959        775.0811
NODE  /    63642      -375.92041       363.98981       776.59917
NODE  /    63643      -375.92044       356.98981       776.59917
NODE  /    63644      -369.07846       384.98941        775.0811
NODE  /    63645      -369.07846       377.98941        775.0811
NODE  /    63646      -375.92062       384.98981       776.59917
NODE  /    63647      -375.92032       377.98984       776.59911
NODE  /    63648      -444.33765       426.97327        791.7791
NODE  /    63649      -444.33804       419.97827       791.77916
NODE  /    63650      -444.33844       412.97363       791.77928
NODE  /    63651       -444.3382       405.97104       791.77922
NODE  /    63652      -444.33804       398.96933       791.77916
NODE  /    63653      -444.33804       391.96948       791.77916
NODE  /    63654      -444.33804       384.96967       791.77916
NODE  /    63655      -444.33804       377.96985       791.77916
NODE  /    63656      -444.33804       370.97003       791.77916
NODE  /    63657      -444.33838       363.96854       791.77928
NODE  /    63658      -444.33917       356.96619        791.7794
NODE  /    63659      -437.49628       391.97916       790.26116
NODE  /    63660      -430.65451       391.98514       788.74321
NODE  /    63661      -423.81274       391.98801       787.22521
NODE  /    63662      -416.97104       391.98923        785.7072
NODE  /    63663      -410.12918       391.98987       784.18919
NODE  /    63664      -423.81274       398.98798       787.22521
NODE  /    63665      -423.81281       405.98828       787.22521
NODE  /    63666      -423.81293       412.98874       787.22521
NODE  /    63667      -423.81274       419.98975       787.22521
NODE  /    63668      -423.81259       426.98868       787.22514
NODE  /    63669      -430.65479       412.98666       788.74327
NODE  /    63670      -437.49664        412.9819       790.26128
NODE  /    63671       -430.6546       405.98566       788.74321
NODE  /    63672      -430.65451       398.98508       788.74321
NODE  /    63673       -437.4964       405.98013       790.26122
NODE  /    63674      -437.49628       398.97903       790.26122
NODE  /    63675      -430.65424       426.98654       788.74315
NODE  /    63676      -430.65451       419.98865       788.74321
NODE  /    63677      -437.49588       426.98169       790.26109
NODE  /    63678      -437.49628        419.9856       790.26116
NODE  /    63679      -410.12927       412.98981       784.18919
NODE  /    63680      -416.97107       412.98947        785.7072
NODE  /    63681      -410.12906       405.98984       784.18913
NODE  /    63682      -410.12918       398.98987       784.18913
NODE  /    63683      -416.97052       405.98932       785.70708
NODE  /    63684      -416.97095       398.98923       785.70714
NODE  /    63685      -410.12915       426.98981       784.18913
NODE  /    63686      -410.12921       419.98978       784.18919
NODE  /    63687      -416.97089       426.98944       785.70714
NODE  /    63688      -416.97098       419.98978       785.70714
NODE  /    63689      -423.81259       356.98886       787.22514
NODE  /    63690      -423.81271        363.9884       787.22514
NODE  /    63691      -423.81274        370.9881       787.22514
NODE  /    63692      -423.81274       377.98807       787.22514
NODE  /    63693      -423.81274       384.98804       787.22521
NODE  /    63694      -430.65451       370.98532       788.74315
NODE  /    63695      -437.49628       370.97946       790.26116
NODE  /    63696      -430.65454       363.98578       788.74315
NODE  /    63697      -430.65448       356.98685       788.74315
NODE  /    63698      -437.49652       363.97958       790.26122
NODE  /    63699      -437.49698       356.98083       790.26134
NODE  /    63700      -430.65451        384.9852       788.74315
NODE  /    63701      -430.65451       377.98526       788.74315
NODE  /    63702      -437.49628       384.97925       790.26116
NODE  /    63703      -437.49628       377.97937       790.26122
NODE  /    63704      -410.12921       370.98987       784.18919
NODE  /    63705      -416.97098       370.98929        785.7072
NODE  /    63706      -410.12921       363.98987       784.18919
NODE  /    63707       -410.1293       356.98981       784.18919
NODE  /    63708      -416.97098       363.98938        785.7072
NODE  /    63709      -416.97089       356.98953       785.70714
NODE  /    63710      -410.12909       384.98987       784.18913
NODE  /    63711      -410.12918       377.98987       784.18919
NODE  /    63712      -416.97095       384.98926        785.7072
NODE  /    63713      -416.97098       377.98926        785.7072
NODE  /    63714      -478.54688       391.95129       799.36925
NODE  /    63715      -471.70511       391.95053       797.85124
NODE  /    63716      -464.86334       391.95016       796.33324
NODE  /    63717      -458.02158       391.95209       794.81517
NODE  /    63718      -451.17981       391.95935       793.29717
NODE  /    63719      -464.86334       398.94989       796.33324
NODE  /    63720      -464.86331       405.95248       796.33324
NODE  /    63721      -464.86334       412.95621       796.33324
NODE  /    63722      -464.86334       419.96286       796.33324
NODE  /    63723      -464.86334       426.95566       796.33324
NODE  /    63724      -471.70505       412.95639       797.85124
NODE  /    63725      -478.54684         412.957       799.36925
NODE  /    63726      -471.70508       405.95276       797.85124
NODE  /    63727      -471.70511       398.95026       797.85124
NODE  /    63728      -478.54688       405.95346       799.36925
NODE  /    63729      -478.54688       398.95102       799.36925
NODE  /    63730      -471.70517       426.95587       797.85124
NODE  /    63731      -471.70511       419.96289       797.85124
NODE  /    63732      -478.54691       426.95648       799.36925
NODE  /    63733      -478.54688       419.96332       799.36925
NODE  /    63734      -451.18005       412.96472       793.29723
NODE  /    63735      -458.02167       412.95798       794.81523
NODE  /    63736       -451.1799        405.9614       793.29723
NODE  /    63737      -451.17981       398.95914       793.29717
NODE  /    63738      -458.02161       405.95441       794.81523
NODE  /    63739      -458.02158       398.95181       794.81523
NODE  /    63740      -451.17953       426.96423       793.29711
NODE  /    63741      -451.17981       419.97058       793.29717
NODE  /    63742      -458.02145       426.95743       794.81517
NODE  /    63743      -458.02158       419.96347       794.81523
NODE  /    63744      -464.86346       356.94162       796.33324
NODE  /    63745       -464.8634       363.94727       796.33324
NODE  /    63746      -464.86334       370.95102       796.33324
NODE  /    63747      -464.86334       377.95074       796.33324
NODE  /    63748      -464.86334       384.95047       796.33324
NODE  /    63749      -471.70511       370.95136       797.85124
NODE  /    63750      -478.54688       370.95209       799.36925
NODE  /    63751      -471.70517       363.94736       797.85124
NODE  /    63752      -471.70523        356.9415       797.85124
NODE  /    63753      -478.54694       363.94788       799.36925
NODE  /    63754      -478.54703       356.94177       799.36925
NODE  /    63755      -471.70511       384.95081       797.85124
NODE  /    63756      -471.70511       377.95108       797.85124
NODE  /    63757      -478.54688       384.95157       799.36925
NODE  /    63758      -478.54688       377.95184       799.36925
NODE  /    63759      -451.17981       370.96008       793.29723
NODE  /    63760      -458.02158       370.95291       794.81523
NODE  /    63761      -451.18002       363.95724       793.29723
NODE  /    63762      -451.18045       356.95239       793.29735
NODE  /    63763      -458.02167       363.94949       794.81523
NODE  /    63764      -458.02179       356.94394       794.81523
NODE  /    63765      -451.17981       384.95959       793.29717
NODE  /    63766      -451.17981       377.95984       793.29723
NODE  /    63767      -458.02158       384.95236       794.81523
NODE  /    63768      -458.02158       377.95264       794.81523
NODE  /    63769      -403.28741       517.99036       782.67113
NODE  /    63770      -403.28745       510.99033       782.67113
NODE  /    63771      -403.28741        503.9902       782.67113
NODE  /    63772      -403.28741       496.99002       782.67113
NODE  /    63773      -403.28745       489.98972       782.67113
NODE  /    63774      -403.28748       482.99002       782.67113
NODE  /    63775      -403.28732       475.99017       782.67113
NODE  /    63776      -403.28745        468.9903       782.67119
NODE  /    63777      -403.28745        461.9903       782.67113
NODE  /    63778      -403.28745        454.9903       782.67113
NODE  /    63779      -403.28745        447.9903       782.67119
NODE  /    63780      -403.28745        440.9903       782.67119
NODE  /    63781      -396.44571       482.99011       781.15318
NODE  /    63782      -389.60391       482.99011       779.63518
NODE  /    63783      -382.76215       482.98996       778.11711
NODE  /    63784       -375.9205       482.98975       776.59917
NODE  /    63785      -369.07858        482.9895        775.0811
NODE  /    63786      -362.23679       482.98926        773.5631
NODE  /    63787      -355.39502       482.98914       772.04509
NODE  /    63788      -348.55334       482.98914       770.52709
NODE  /    63789      -341.71158       482.98935       769.00914
NODE  /    63790      -334.86981       482.98978       767.49107
NODE  /    63791      -328.02802       482.99023       765.97307
NODE  /    63792      -362.23685       489.98972       773.56316
NODE  /    63793      -362.23691       496.98923       773.56316
NODE  /    63794      -362.23682       503.98895        773.5631
NODE  /    63795      -362.23682       510.98874        773.5631
NODE  /    63796      -362.23685       517.98871        773.5631
NODE  /    63797      -382.76218       489.98972       778.11717
NODE  /    63798      -382.76233       496.98999       778.11717
NODE  /    63799      -382.76212       503.99014       778.11711
NODE  /    63800      -382.76215       510.99023       778.11711
NODE  /    63801      -382.76218       517.99023       778.11711
NODE  /    63802      -389.60394       503.99039       779.63518
NODE  /    63803      -396.44565       503.99039       781.15312
NODE  /    63804        -389.604       496.99011       779.63518
NODE  /    63805      -389.60394       489.98972       779.63518
NODE  /    63806      -396.44568       496.99014       781.15312
NODE  /    63807      -396.44568       489.98972       781.15312
NODE  /    63808      -389.60397       517.99054       779.63512
NODE  /    63809      -389.60388       510.99054       779.63512
NODE  /    63810      -396.44592        517.9906       781.15318
NODE  /    63811      -396.44556       510.99057       781.15312
NODE  /    63812      -369.07861       503.98935       775.08116
NODE  /    63813      -375.92041       503.98978       776.59917
NODE  /    63814      -369.07867       496.98947       775.08116
NODE  /    63815      -369.07861       489.98972       775.08116
NODE  /    63816       -375.9205       496.98975       776.59917
NODE  /    63817      -375.92041       489.98972       776.59917
NODE  /    63818      -369.07864       517.98926       775.08116
NODE  /    63819      -369.07858       510.98926       775.08116
NODE  /    63820      -375.92047       517.98981       776.59917
NODE  /    63821      -375.92032       510.98978       776.59911
NODE  /    63822      -341.71152       489.98975       769.00914
NODE  /    63823      -341.71152       496.98935       769.00908
NODE  /    63824      -341.71149       503.98907       769.00908
NODE  /    63825      -341.71152       510.98889       769.00908
NODE  /    63826      -341.71155       517.98889       769.00908
NODE  /    63827      -348.55325       503.98874       770.52709
NODE  /    63828      -355.39496       503.98871       772.04509
NODE  /    63829      -348.55328       496.98911       770.52709
NODE  /    63830      -348.55328       489.98972       770.52715
NODE  /    63831      -355.39517       496.98907       772.04515
NODE  /    63832      -355.39505       489.98972       772.04509
NODE  /    63833      -348.55328       517.98846       770.52709
NODE  /    63834      -348.55328       510.98849       770.52709
NODE  /    63835      -355.39511        517.9884       772.04509
NODE  /    63836      -355.39514       510.98846       772.04509
NODE  /    63837      -328.02798       503.99023       765.97307
NODE  /    63838      -334.86972       503.98965       767.49107
NODE  /    63839      -328.02798       496.99026       765.97307
NODE  /    63840      -328.02798       489.99026       765.97307
NODE  /    63841      -334.86972       496.98975       767.49107
NODE  /    63842      -334.86975       489.98993       767.49107
NODE  /    63843      -328.02798       517.99023       765.97307
NODE  /    63844      -328.02798       510.99023       765.97307
NODE  /    63845      -334.86975       517.98956       767.49107
NODE  /    63846      -334.86975       510.98956       767.49107
NODE  /    63847      -362.23685       440.98892        773.5631
NODE  /    63848      -362.23685       447.98889       773.56316
NODE  /    63849      -362.23682       454.98889        773.5631
NODE  /    63850      -362.23679       461.98886        773.5631
NODE  /    63851      -362.23691       468.98883        773.5631
NODE  /    63852      -362.23691       475.98901       773.56316
NODE  /    63853      -369.07861       454.98932        775.0811
NODE  /    63854      -375.92038       454.98981       776.59911
NODE  /    63855      -382.76215        454.9902       778.11711
NODE  /    63856      -389.60391       454.99048       779.63518
NODE  /    63857      -396.44568       454.99051       781.15312
NODE  /    63858      -382.76215        447.9902       778.11711
NODE  /    63859      -382.76215        440.9902       778.11717
NODE  /    63860      -369.07861       447.98935        775.0811
NODE  /    63861      -369.07861       440.98935        775.0811
NODE  /    63862      -375.92038       447.98981       776.59911
NODE  /    63863      -375.92038       440.98981       776.59911
NODE  /    63864      -389.60391       447.99048       779.63518
NODE  /    63865      -389.60391       440.99045       779.63518
NODE  /    63866      -396.44568       447.99051       781.15318
NODE  /    63867      -396.44568       440.99048       781.15318
NODE  /    63868      -382.76212       475.99011       778.11711
NODE  /    63869      -382.76208        468.9902       778.11711
NODE  /    63870      -382.76212       461.99023       778.11711
NODE  /    63871      -375.92011       468.98981       776.59911
NODE  /    63872      -369.07855       468.98932        775.0811
NODE  /    63873      -375.92038       475.98978       776.59911
NODE  /    63874      -369.07855       475.98941        775.0811
NODE  /    63875      -375.92035       461.98981       776.59911
NODE  /    63876      -369.07858       461.98932        775.0811
NODE  /    63877      -396.44571       468.99054       781.15318
NODE  /    63878      -389.60394       468.99048       779.63518
NODE  /    63879      -396.44571       475.99036       781.15318
NODE  /    63880      -389.60394       475.99033       779.63518
NODE  /    63881      -396.44568       461.99051       781.15312
NODE  /    63882      -389.60388       461.99048       779.63518
NODE  /    63883      -328.02798        454.9902       765.97307
NODE  /    63884      -334.86975       454.98959       767.49107
NODE  /    63885      -341.71152       454.98901       769.00908
NODE  /    63886      -348.55328       454.98862       770.52709
NODE  /    63887      -355.39505       454.98862       772.04509
NODE  /    63888      -341.71152       447.98901       769.00908
NODE  /    63889      -341.71152       440.98904       769.00908
NODE  /    63890      -328.02798       447.99017       765.97307
NODE  /    63891      -328.02798       440.99017       765.97307
NODE  /    63892      -334.86975       447.98959       767.49107
NODE  /    63893      -334.86975       440.98959       767.49107
NODE  /    63894      -348.55331       447.98865       770.52709
NODE  /    63895      -348.55331       440.98868       770.52709
NODE  /    63896      -355.39508       447.98862       772.04509
NODE  /    63897      -355.39508       440.98865       772.04509
NODE  /    63898      -341.71155       475.98914       769.00908
NODE  /    63899      -341.71155       468.98898       769.00908
NODE  /    63900      -341.71152       461.98898       769.00908
NODE  /    63901      -334.86975       468.98959       767.49107
NODE  /    63902      -328.02798        468.9902       765.97307
NODE  /    63903      -334.86978       475.98965       767.49107
NODE  /    63904      -328.02798       475.99023       765.97307
NODE  /    63905      -334.86975       461.98959       767.49107
NODE  /    63906      -328.02798        461.9902       765.97307
NODE  /    63907      -355.39471       468.98859       772.04503
NODE  /    63908      -348.55334       468.98859       770.52709
NODE  /    63909      -355.39502        475.9888       772.04509
NODE  /    63910      -348.55331        475.9888       770.52709
NODE  /    63911      -355.39542       461.98859       772.04515
NODE  /    63912      -348.55325       461.98862       770.52709
NODE  /    63913      -478.54681       482.95587       799.36919
NODE  /    63914      -471.70496       482.95538       797.85118
NODE  /    63915      -464.86322       482.95554       796.33318
NODE  /    63916       -458.0217        482.9577       794.81523
NODE  /    63917       -451.1803       482.96408       793.29729
NODE  /    63918      -444.33868       482.97253       791.77934
NODE  /    63919       -437.4968       482.98062       790.26128
NODE  /    63920      -430.65482       482.98569       788.74327
NODE  /    63921      -423.81287       482.98822       787.22521
NODE  /    63922      -416.97107       482.98929        785.7072
NODE  /    63923       -410.1293       482.98978       784.18919
NODE  /    63924      -444.33804       489.97781       791.77922
NODE  /    63925      -444.33737        496.9722       791.77904
NODE  /    63926       -444.3378       503.96887       791.77916
NODE  /    63927      -444.33804       510.96652       791.77916
NODE  /    63928      -444.33804       517.96631       791.77916
NODE  /    63929      -464.86334       489.96423       796.33324
NODE  /    63930      -464.86343       496.95499       796.33324
NODE  /    63931      -464.86337       503.94943       796.33324
NODE  /    63932      -464.86334        510.9454       796.33318
NODE  /    63933      -464.86334       517.94513       796.33324
NODE  /    63934      -471.70514       503.94968       797.85124
NODE  /    63935      -478.54691       503.95038       799.36925
NODE  /    63936      -471.70523       496.95486       797.85124
NODE  /    63937      -471.70511       489.96356       797.85124
NODE  /    63938      -478.54694       496.95535       799.36925
NODE  /    63939      -478.54688       489.96371       799.36925
NODE  /    63940      -471.70511       517.94562       797.85118
NODE  /    63941      -471.70511       510.94589       797.85118
NODE  /    63942      -478.54688       517.94653       799.36919
NODE  /    63943      -478.54688       510.94678       799.36925
NODE  /    63944       -451.1796       503.95877       793.29717
NODE  /    63945      -458.02151       503.95148       794.81523
NODE  /    63946      -451.17929       496.96362       793.29711
NODE  /    63947      -451.17981       489.97174       793.29723
NODE  /    63948      -458.02142       496.95715       794.81517
NODE  /    63949      -458.02158       489.96625       794.81523
NODE  /    63950      -451.17978       517.95508       793.29723
NODE  /    63951      -451.17978       510.95529       793.29723
NODE  /    63952      -458.02155       517.94708       794.81523
NODE  /    63953      -458.02155       510.94739       794.81523
NODE  /    63954      -423.81274       489.98895       787.22514
NODE  /    63955      -423.81262       496.98816       787.22514
NODE  /    63956      -423.81271       503.98776       787.22514
NODE  /    63957      -423.81274       510.98752       787.22521
NODE  /    63958      -423.81274       517.98749       787.22514
NODE  /    63959      -430.65442       503.98471       788.74315
NODE  /    63960      -437.49609       503.97858       790.26116
NODE  /    63961      -430.65424       496.98557       788.74309
NODE  /    63962      -430.65451       489.98727       788.74315
NODE  /    63963      -437.49576       496.98041       790.26109
NODE  /    63964      -437.49628       489.98389       790.26122
NODE  /    63965      -430.65451       517.98407       788.74315
NODE  /    63966      -430.65451       510.98413       788.74321
NODE  /    63967      -437.49628       517.97723       790.26122
NODE  /    63968      -437.49628       510.97733       790.26116
NODE  /    63969      -410.12921       503.98981       784.18913
NODE  /    63970      -416.97098       503.98911       785.70714
NODE  /    63971      -410.12915       496.98975       784.18913
NODE  /    63972      -410.12921       489.98969       784.18913
NODE  /    63973      -416.97092       496.98926       785.70714
NODE  /    63974      -416.97098       489.98959       785.70714
NODE  /    63975      -410.12924       517.98981       784.18913
NODE  /    63976      -410.12921       510.98984       784.18913
NODE  /    63977      -416.97098       517.98901        785.7072
NODE  /    63978      -416.97098       510.98901       785.70714
NODE  /    63979      -444.33801       440.96826       791.77922
NODE  /    63980      -444.33801       447.96808       791.77922
NODE  /    63981      -444.33801       454.96793       791.77922
NODE  /    63982      -444.33804       461.96774       791.77916
NODE  /    63983      -444.33804       468.96756       791.77916
NODE  /    63984      -444.33826       475.96957       791.77922
NODE  /    63985      -451.17978       454.95721       793.29723
NODE  /    63986      -458.02158       454.94959       794.81523
NODE  /    63987      -464.86334       454.94766       796.33324
NODE  /    63988      -471.70511       454.94809       797.85124
NODE  /    63989      -478.54688       454.94891       799.36919
NODE  /    63990      -464.86334       447.94794       796.33324
NODE  /    63991      -464.86334       440.94821       796.33324
NODE  /    63992      -451.17978       447.95746       793.29723
NODE  /    63993      -451.17978        440.9577       793.29723
NODE  /    63994      -458.02158       447.94989       794.81523
NODE  /    63995      -458.02158       440.95016       794.81523
NODE  /    63996      -471.70511       447.94833       797.85118
NODE  /    63997      -471.70511       440.94861       797.85124
NODE  /    63998      -478.54688       447.94916       799.36919
NODE  /    63999      -478.54688       440.94943       799.36919
NODE  /    64000      -464.86328       475.95056       796.33318
NODE  /    64001      -464.86334       468.94708       796.33324
NODE  /    64002      -464.86334       461.94739       796.33324
NODE  /    64003      -458.02158       468.94904       794.81523
NODE  /    64004      -451.17981       468.95673       793.29717
NODE  /    64005      -458.02161       475.95258       794.81523
NODE  /    64006      -451.17999       475.95972       793.29723
NODE  /    64007      -458.02158       461.94931       794.81523
NODE  /    64008      -451.17981       461.95697       793.29723
NODE  /    64009      -478.54688       468.94836       799.36925
NODE  /    64010      -471.70511       468.94754       797.85124
NODE  /    64011      -478.54684       475.95145       799.36925
NODE  /    64012      -471.70505       475.95074       797.85118
NODE  /    64013      -478.54688       461.94864       799.36925
NODE  /    64014      -471.70511       461.94781       797.85124
NODE  /    64015      -410.12921       454.98984       784.18913
NODE  /    64016      -416.97098       454.98911        785.7072
NODE  /    64017      -423.81274       454.98773       787.22521
NODE  /    64018      -430.65451       454.98459       788.74321
NODE  /    64019      -437.49628       454.97818       790.26116
NODE  /    64020      -423.81274       447.98776       787.22521
NODE  /    64021      -423.81274       440.98779       787.22521
NODE  /    64022      -410.12921       447.98984       784.18919
NODE  /    64023      -410.12921       440.98984       784.18919
NODE  /    64024      -416.97098       447.98914        785.7072
NODE  /    64025      -416.97098       440.98914       785.70714
NODE  /    64026      -430.65451       447.98465       788.74321
NODE  /    64027      -430.65451       440.98471       788.74321
NODE  /    64028      -437.49628        447.9783       790.26116
NODE  /    64029      -437.49628       440.97839       790.26116
NODE  /    64030      -423.81281       475.98788       787.22521
NODE  /    64031      -423.81274        468.9877       787.22521
NODE  /    64032      -423.81274        461.9877       787.22521
NODE  /    64033      -416.97098       468.98907        785.7072
NODE  /    64034      -410.12924       468.98984       784.18913
NODE  /    64035      -416.97101       475.98917        785.7072
NODE  /    64036      -410.12927       475.98981       784.18919
NODE  /    64037      -416.97098       461.98911        785.7072
NODE  /    64038      -410.12921       461.98984       784.18913
NODE  /    64039      -437.49628       468.97797       790.26122
NODE  /    64040      -430.65451        468.9845       788.74315
NODE  /    64041      -437.49646         475.979       790.26122
NODE  /    64042       -430.6546       475.98495       788.74321
NODE  /    64043      -437.49628       461.97809       790.26116
NODE  /    64044      -430.65451       461.98456       788.74321
NODE  /    64045      -978.04413       525.01379       909.96623
NODE  /    64046      -971.20117       525.01306       908.45348
NODE  /    64047      -964.35846       525.01245       906.94072
NODE  /    64048      -957.51526       525.01196        905.4279
NODE  /    64049      -950.67236       525.01196       903.91521
NODE  /    64050      -943.82947       525.01233       902.40245
NODE  /    64051      -936.98657       525.01282        900.8897
NODE  /    64052      -930.14368       525.01331       899.37694
NODE  /    64053      -923.30072       525.01373       897.86418
NODE  /    64054      -916.45789       525.01404       896.35143
NODE  /    64055      -909.61475        525.0141       894.83867
NODE  /    64056      -902.77185       525.01392       893.32591
NODE  /    64057      -895.92889       525.01337       891.81316
NODE  /    64058        -889.086       525.01251        890.3004
NODE  /    64059      -882.24304       525.01099       888.78764
NODE  /    64060      -875.40015       525.00757       887.27489
NODE  /    64061      -868.55719       525.00067       885.76219
NODE  /    64062      -861.71429       524.98975       884.24944
NODE  /    64063      -854.87134       524.97839       882.73668
NODE  /    64064      -848.02844       524.97034       881.22392
NODE  /    64065      -841.18549       524.96838       879.71117
NODE  /    64066      -834.34253       524.96887       878.19841
NODE  /    64067      -827.49963       524.96979       876.68565
NODE  /    64068      -820.65668        524.9707        875.1729
NODE  /    64069      -813.81378       524.97156        873.6602
NODE  /    64070      -806.97083       524.97235       872.14745
NODE  /    64071      -800.12787       524.97321       870.63469
NODE  /    64072      -793.28497       524.97406       869.12193
NODE  /    64073      -786.44202       524.97491       867.60918
NODE  /    64074      -779.59912       524.97577       866.09642
NODE  /    64075      -772.75616       524.97656       864.58367
NODE  /    64076      -765.91321       524.97742       863.07091
NODE  /    64077      -759.07031       524.97827       861.55821
NODE  /    64078      -752.22736       524.97913       860.04546
NODE  /    64079      -745.37939       524.97992       858.53154
NODE  /    64080      -738.52936       524.98065       857.01726
NODE  /    64081      -731.67407       524.98163       855.50176
NODE  /    64082      -724.84351       524.98279       853.99175
NODE  /    64083      -718.00769       524.98431       852.48058
NODE  /    64084      -711.16974       524.98773       850.96886
NODE  /    64085       -704.3269       524.99341        849.4558
NODE  /    64086      -697.48395       524.99823       847.94316
NODE  /    64087      -690.64099            525.       846.43053
NODE  /    64088      -683.79913       524.99823       844.91295
NODE  /    64089      -676.95734        524.9953       843.39513
NODE  /    64090       -670.1156       524.99231         841.877
NODE  /    64091      -663.27399       524.98914       840.35832
NODE  /    64092      -656.43231       524.98608       838.83995
NODE  /    64093      -820.65668        531.9704        875.1729
NODE  /    64094      -820.65668       538.97015       875.17296
NODE  /    64095      -820.65668       545.97363       875.17296
NODE  /    64096      -820.65674       552.97876       875.17296
NODE  /    64097      -820.65668       559.98785        875.1729
NODE  /    64098      -820.65668       566.97821        875.1729
NODE  /    64099      -820.65668        573.9726        875.1729
NODE  /    64100      -820.65668       580.96851       875.17296
NODE  /    64101      -820.65668       587.96826       875.17296
NODE  /    64102      -820.65668       594.96796       875.17296
NODE  /    64103      -820.65668       601.96771       875.17296
NODE  /    64104      -820.65668       608.96741        875.1729
NODE  /    64105      -820.65668       615.97144       875.17296
NODE  /    64106      -820.65674       622.97729       875.17296
NODE  /    64107      -820.65668       629.98767        875.1729
NODE  /    64108      -820.65668       636.97675        875.1729
NODE  /    64109      -820.65668        643.9704        875.1729
NODE  /    64110      -820.65668       650.96582        875.1729
NODE  /    64111      -820.65704       657.96558       875.17302
NODE  /    64112      -820.66144       664.96521         875.174
NODE  /    64113      -820.68097       671.96503       875.17833
NODE  /    64114      -820.71423       678.96436       875.18565
NODE  /    64115      -820.72986       685.96381       875.18913
NODE  /    64116      -820.73267       692.96326       875.18974
NODE  /    64117      -827.49963       608.96649       876.68565
NODE  /    64118      -834.34253       608.96552       878.19841
NODE  /    64119      -841.18549        608.9649       879.71117
NODE  /    64120      -848.02844       608.96692       881.22392
NODE  /    64121      -854.87134        608.9754       882.73668
NODE  /    64122      -861.71429       608.98755       884.24944
NODE  /    64123      -868.55719       608.99933       885.76219
NODE  /    64124      -875.40021       609.00677       887.27495
NODE  /    64125      -882.24323       609.01056       888.78771
NODE  /    64126      -889.08606       609.01227       890.30046
NODE  /    64127      -895.92908       609.01331       891.81322
NODE  /    64128      -902.77203       609.01392       893.32597
NODE  /    64129      -909.61487       609.01416       894.83873
NODE  /    64130       -916.4577       609.01416       896.35143
NODE  /    64131      -923.30054       609.01386       897.86412
NODE  /    64132       -930.1441       609.01331       899.37706
NODE  /    64133      -936.98639       609.01263       900.88963
NODE  /    64134      -943.82983       609.01202       902.40251
NODE  /    64135      -950.67236       609.01172       903.91515
NODE  /    64136      -957.51538       609.01178       905.42796
NODE  /    64137      -964.35834       609.01227       906.94072
NODE  /    64138      -971.20142       609.01306       908.45348
NODE  /    64139      -978.04407       609.01386       909.96617
NODE  /    64140      -902.77179       602.01386       893.32591
NODE  /    64141      -902.77167       595.01386       893.32591
NODE  /    64142      -902.77167       588.01386       893.32585
NODE  /    64143      -902.77191       581.01386       893.32591
NODE  /    64144      -902.77167       574.01379       893.32585
NODE  /    64145      -902.77191       567.01361       893.32591
NODE  /    64146      -902.77185       560.01331       893.32591
NODE  /    64147      -902.77209       553.01361       893.32597
NODE  /    64148      -902.77179       546.01379       893.32591
NODE  /    64149      -902.77185       539.01386       893.32591
NODE  /    64150      -902.77197       532.01386       893.32597
NODE  /    64151      -861.71429       601.98773       884.24944
NODE  /    64152      -861.71429       594.98792       884.24944
NODE  /    64153      -861.71429        587.9881       884.24944
NODE  /    64154      -861.71429       580.98828       884.24944
NODE  /    64155      -861.71454       573.99109       884.24944
NODE  /    64156      -861.71484       566.99512       884.24956
NODE  /    64157      -861.71429       560.00189       884.24944
NODE  /    64158      -861.71368       552.99548       884.24931
NODE  /    64159      -861.71405       545.99182       884.24938
NODE  /    64160      -861.71429       538.98938       884.24944
NODE  /    64161      -861.71429       531.98956       884.24944
NODE  /    64162      -854.87177       566.98547       882.73674
NODE  /    64163      -848.02856       566.97827       881.22398
NODE  /    64164      -841.18549        566.9765       879.71117
NODE  /    64165      -834.34247       566.97675       878.19841
NODE  /    64166      -827.49957       566.97748       876.68565
NODE  /    64167      -841.18549       573.97046       879.71117
NODE  /    64168      -841.18549       580.96606       879.71117
NODE  /    64169      -841.18549       587.96576       879.71117
NODE  /    64170      -841.18549       594.96552       879.71117
NODE  /    64171      -841.18549       601.96521       879.71117
NODE  /    64172      -848.02844       587.96777       881.22392
NODE  /    64173      -854.87134        587.9762       882.73668
NODE  /    64174      -848.02844       580.96808       881.22392
NODE  /    64175       -848.0285       573.97241       881.22398
NODE  /    64176      -854.87134       580.97644       882.73668
NODE  /    64177      -854.87152       573.98022       882.73674
NODE  /    64178      -848.02844       601.96722       881.22392
NODE  /    64179      -848.02844       594.96753       881.22392
NODE  /    64180      -854.87134       601.97565       882.73668
NODE  /    64181      -854.87134       594.97595       882.73668
NODE  /    64182      -827.49963       587.96735       876.68565
NODE  /    64183      -834.34253       587.96637       878.19841
NODE  /    64184      -827.49963       580.96759       876.68565
NODE  /    64185      -827.49963       573.97174       876.68565
NODE  /    64186      -834.34253       580.96667       878.19841
NODE  /    64187      -834.34253       573.97089       878.19841
NODE  /    64188      -827.49963        601.9668       876.68565
NODE  /    64189      -827.49963       594.96704       876.68565
NODE  /    64190      -834.34253       601.96582       878.19841
NODE  /    64191      -834.34253       594.96613       878.19841
NODE  /    64192      -841.18549       531.96808       879.71117
NODE  /    64193      -841.18549       538.96783       879.71117
NODE  /    64194      -841.18549       545.97162       879.71117
NODE  /    64195      -841.18549       552.97705       879.71117
NODE  /    64196      -841.18549       559.98669       879.71117
NODE  /    64197      -848.02838       545.97357       881.22392
NODE  /    64198      -854.87122        545.9812       882.73662
NODE  /    64199      -848.02844       538.96979       881.22392
NODE  /    64200      -848.02844       531.97009       881.22392
NODE  /    64201      -854.87134       538.97791       882.73668
NODE  /    64202      -854.87134       531.97815       882.73668
NODE  /    64203      -848.02844        559.9873       881.22392
NODE  /    64204      -848.02826       552.97882       881.22386
NODE  /    64205      -854.87134       559.99432       882.73668
NODE  /    64206      -854.87097       552.98596       882.73662
NODE  /    64207      -827.49963       545.97284       876.68565
NODE  /    64208      -834.34259       545.97198       878.19841
NODE  /    64209      -827.49963       538.96924       876.68565
NODE  /    64210      -827.49963       531.96954       876.68565
NODE  /    64211      -834.34253       538.96832       878.19841
NODE  /    64212      -834.34253       531.96863       878.19841
NODE  /    64213      -827.49963       559.98718       876.68565
NODE  /    64214      -827.49969       552.97803       876.68572
NODE  /    64215      -834.34253       559.98669       878.19841
NODE  /    64216      -834.34265       552.97736       878.19847
NODE  /    64217       -895.9292       567.01331       891.81322
NODE  /    64218      -889.08612       567.01282       890.30046
NODE  /    64219      -882.24329        567.0119       888.78777
NODE  /    64220      -875.40051       567.00946       887.27501
NODE  /    64221      -868.55774       567.00415       885.76225
NODE  /    64222      -882.24316       574.01117       888.78771
NODE  /    64223      -882.24304       581.01074       888.78771
NODE  /    64224      -882.24304       588.01068       888.78764
NODE  /    64225      -882.24304       595.01068       888.78764
NODE  /    64226       -882.2431       602.01062       888.78771
NODE  /    64227      -889.08612       588.01233        890.3004
NODE  /    64228      -895.92889       588.01331       891.81316
NODE  /    64229        -889.086       581.01239        890.3004
NODE  /    64230        -889.086       574.01257       890.30046
NODE  /    64231      -895.92877       581.01331        891.8131
NODE  /    64232      -895.92896       574.01331       891.81316
NODE  /    64233      -889.08612       602.01233       890.30046
NODE  /    64234      -889.08575       595.01233       890.30034
NODE  /    64235       -895.9292       602.01331       891.81328
NODE  /    64236      -895.92908       595.01331       891.81322
NODE  /    64237      -868.55719       587.99969       885.76219
NODE  /    64238      -875.40015       588.00702       887.27489
NODE  /    64239      -868.55719       580.99976       885.76213
NODE  /    64240      -868.55743       574.00153       885.76219
NODE  /    64241      -875.40015       581.00708       887.27495
NODE  /    64242      -875.40027         574.008       887.27495
NODE  /    64243      -868.55719       601.99945       885.76219
NODE  /    64244      -868.55719       594.99957       885.76219
NODE  /    64245      -875.40015        602.0069       887.27495
NODE  /    64246      -875.40015       595.00696       887.27495
NODE  /    64247      -882.24304       532.01099       888.78764
NODE  /    64248      -882.24304       539.01093       888.78764
NODE  /    64249      -882.24298       546.01135       888.78764
NODE  /    64250      -882.24286       553.01196       888.78764
NODE  /    64251      -882.24304       560.01324       888.78771
NODE  /    64252      -889.08594       546.01263        890.3004
NODE  /    64253      -895.92889       546.01337       891.81316
NODE  /    64254        -889.086       539.01251        890.3004
NODE  /    64255        -889.086       532.01251        890.3004
NODE  /    64256      -895.92889       539.01337       891.81316
NODE  /    64257      -895.92896       532.01337       891.81316
NODE  /    64258        -889.086       560.01331        890.3004
NODE  /    64259      -889.08582       553.01288        890.3004
NODE  /    64260      -895.92896       560.01331       891.81316
NODE  /    64261      -895.92889       553.01331       891.81316
NODE  /    64262      -868.55701       546.00195       885.76213
NODE  /    64263      -875.40002        546.0083       887.27489
NODE  /    64264      -868.55719       539.00049       885.76213
NODE  /    64265      -868.55719       532.00055       885.76219
NODE  /    64266      -875.40015       539.00745       887.27495
NODE  /    64267      -875.40015       532.00751       887.27489
NODE  /    64268      -868.55719       560.00916       885.76213
NODE  /    64269       -868.5567       553.00439       885.76207
NODE  /    64270      -875.40015       560.01221       887.27495
NODE  /    64271      -875.39978       553.00958       887.27483
NODE  /    64272      -943.82935       602.01209       902.40245
NODE  /    64273      -943.82977       595.01209       902.40251
NODE  /    64274      -943.82947       588.01215       902.40245
NODE  /    64275      -943.82941       581.01215       902.40245
NODE  /    64276      -943.82941       574.01239       902.40239
NODE  /    64277      -943.82941       567.01276       902.40239
NODE  /    64278      -943.82947       560.01331       902.40245
NODE  /    64279      -943.82953       553.01276       902.40245
NODE  /    64280      -943.82947       546.01245       902.40245
NODE  /    64281      -943.82941       539.01227       902.40245
NODE  /    64282      -943.82959       532.01227       902.40245
NODE  /    64283      -936.98645         567.013        900.8897
NODE  /    64284      -930.14355       567.01331       899.37694
NODE  /    64285      -923.30017       567.01355       897.86406
NODE  /    64286      -916.45764       567.01373       896.35143
NODE  /    64287      -909.61487       567.01373       894.83867
NODE  /    64288      -923.30054       574.01373       897.86412
NODE  /    64289      -923.30072       581.01379       897.86418
NODE  /    64290      -923.30084       588.01373       897.86418
NODE  /    64291      -923.30072       595.01379       897.86418
NODE  /    64292      -923.30035       602.01386       897.86412
NODE  /    64293      -930.14337       588.01331       899.37688
NODE  /    64294      -936.98645        588.0127       900.88963
NODE  /    64295      -930.14386       581.01331         899.377
NODE  /    64296      -930.14362       574.01331       899.37694
NODE  /    64297      -936.98657        581.0127        900.8897
NODE  /    64298      -936.98651       574.01282        900.8897
NODE  /    64299      -930.14337       602.01331       899.37688
NODE  /    64300      -930.14282       595.01331       899.37676
NODE  /    64301      -936.98596       602.01263       900.88957
NODE  /    64302      -936.98584        595.0127       900.88951
NODE  /    64303      -909.61511       588.01416       894.83873
NODE  /    64304      -916.45764        588.0141       896.35143
NODE  /    64305      -909.61487       581.01416       894.83873
NODE  /    64306      -909.61481       574.01398       894.83867
NODE  /    64307       -916.4577        581.0141       896.35143
NODE  /    64308       -916.4577       574.01398       896.35143
NODE  /    64309      -909.61487        602.0141       894.83873
NODE  /    64310      -909.61487       595.01416       894.83873
NODE  /    64311       -916.4577        602.0141       896.35143
NODE  /    64312      -916.45728        595.0141        896.3513
NODE  /    64313      -923.30072       532.01379       897.86418
NODE  /    64314      -923.30054       539.01379       897.86412
NODE  /    64315      -923.30072       546.01373       897.86418
NODE  /    64316      -923.30066       553.01355       897.86418
NODE  /    64317      -923.30066       560.01331       897.86418
NODE  /    64318      -930.14355       546.01331       899.37694
NODE  /    64319      -936.98651       546.01288        900.8897
NODE  /    64320      -930.14343       539.01331       899.37688
NODE  /    64321       -930.1441       532.01331       899.37706
NODE  /    64322      -936.98645       539.01276       900.88963
NODE  /    64323      -936.98651       532.01282        900.8897
NODE  /    64324      -930.14355       560.01331       899.37694
NODE  /    64325      -930.14362       553.01331       899.37694
NODE  /    64326      -936.98651       560.01331       900.88963
NODE  /    64327      -936.98663       553.01306        900.8897
NODE  /    64328      -909.61481       546.01398       894.83867
NODE  /    64329      -916.45776       546.01392       896.35143
NODE  /    64330      -909.61481        539.0141       894.83867
NODE  /    64331      -909.61481        532.0141       894.83867
NODE  /    64332       -916.4577        539.0141       896.35143
NODE  /    64333      -916.45795        532.0141       896.35143
NODE  /    64334      -909.61481       560.01331       894.83867
NODE  /    64335      -909.61493       553.01373       894.83867
NODE  /    64336       -916.4577       560.01331       896.35143
NODE  /    64337      -916.45782       553.01367       896.35143
NODE  /    64338      -978.04413       567.01379       909.96617
NODE  /    64339      -971.20111       567.01318       908.45342
NODE  /    64340      -964.35815       567.01282       906.94066
NODE  /    64341       -957.5152       567.01257        905.4279
NODE  /    64342      -950.67236       567.01257       903.91515
NODE  /    64343      -964.35834       574.01251       906.94072
NODE  /    64344      -964.35822       581.01233       906.94066
NODE  /    64345       -964.3587       588.01227       906.94078
NODE  /    64346       -964.3584       595.01221       906.94072
NODE  /    64347      -964.35822       602.01227       906.94072
NODE  /    64348      -971.20074         588.013       908.45336
NODE  /    64349      -978.04437       588.01386       909.96623
NODE  /    64350      -971.20056       581.01306       908.45329
NODE  /    64351      -971.20117       574.01312       908.45342
NODE  /    64352      -978.04419       581.01379       909.96623
NODE  /    64353      -978.04413       574.01379       909.96617
NODE  /    64354      -971.20154       602.01306       908.45354
NODE  /    64355      -971.20105         595.013       908.45342
NODE  /    64356      -978.04401       602.01379       909.96617
NODE  /    64357      -978.04413       595.01386       909.96623
NODE  /    64358      -950.67218       588.01178       903.91515
NODE  /    64359      -957.51569       588.01184       905.42803
NODE  /    64360       -950.6723       581.01184       903.91515
NODE  /    64361      -950.67242       574.01215       903.91521
NODE  /    64362      -957.51477       581.01184       905.42784
NODE  /    64363      -957.51526       574.01215        905.4279
NODE  /    64364      -950.67236       602.01172       903.91521
NODE  /    64365       -950.6723       595.01178       903.91521
NODE  /    64366      -957.51556       602.01172       905.42803
NODE  /    64367      -957.51556       595.01178       905.42803
NODE  /    64368      -964.35822       532.01239       906.94066
NODE  /    64369      -964.35828       539.01239       906.94072
NODE  /    64370      -964.35809       546.01257       906.94066
NODE  /    64371      -964.35803       553.01282       906.94066
NODE  /    64372      -964.35822       560.01331       906.94066
NODE  /    64373      -971.20117       546.01318       908.45342
NODE  /    64374      -978.04407       546.01379       909.96617
NODE  /    64375      -971.20123       539.01306       908.45348
NODE  /    64376      -971.20123       532.01306       908.45348
NODE  /    64377      -978.04407       539.01379       909.96617
NODE  /    64378      -978.04413       532.01379       909.96617
NODE  /    64379      -971.20117       560.01331       908.45342
NODE  /    64380      -971.20111       553.01324       908.45342
NODE  /    64381      -978.04413       560.01367       909.96617
NODE  /    64382      -978.04407       553.01373       909.96617
NODE  /    64383      -950.67218       546.01221       903.91515
NODE  /    64384      -957.51526       546.01221        905.4279
NODE  /    64385      -950.67212       539.01196       903.91515
NODE  /    64386      -950.67273       532.01196       903.91527
NODE  /    64387      -957.51532       539.01196        905.4279
NODE  /    64388      -957.51544       532.01196       905.42796
NODE  /    64389      -950.67236       560.01331       903.91521
NODE  /    64390      -950.67242       553.01257       903.91521
NODE  /    64391      -957.51526       560.01331        905.4279
NODE  /    64392      -957.51495       553.01263        905.4279
NODE  /    64393      -902.88501       693.01282       893.35094
NODE  /    64394      -902.88086       686.01312       893.35002
NODE  /    64395      -902.85754       679.01337        893.3449
NODE  /    64396      -902.80798       672.01373       893.33391
NODE  /    64397      -902.77905       665.01373        893.3275
NODE  /    64398      -902.77222       658.01379       893.32597
NODE  /    64399      -902.77179       651.01379       893.32591
NODE  /    64400      -902.77185       644.01373       893.32591
NODE  /    64401      -902.77197       637.01361       893.32597
NODE  /    64402      -902.77191       630.01337       893.32591
NODE  /    64403      -902.77191       623.01361       893.32591
NODE  /    64404      -902.77185       616.01379       893.32591
NODE  /    64405      -895.92932       658.01312       891.81328
NODE  /    64406      -889.08661       658.01209       890.30058
NODE  /    64407      -882.24408       658.01025       888.78789
NODE  /    64408       -875.4007       658.00629       887.27507
NODE  /    64409      -868.55762       657.99847       885.76225
NODE  /    64410      -861.71472       657.98621        884.2495
NODE  /    64411      -854.87177       657.97369       882.73674
NODE  /    64412      -848.02881        657.9649       881.22405
NODE  /    64413      -841.18585       657.96289       879.71129
NODE  /    64414      -834.34296       657.96356       878.19853
NODE  /    64415          -827.5        657.9646       876.68578
NODE  /    64416      -861.72021       664.98596       884.25072
NODE  /    64417      -861.74451       671.98584       884.25609
NODE  /    64418      -861.78589       678.98529       884.26524
NODE  /    64419      -861.80536       685.98486       884.26958
NODE  /    64420       -861.8089       692.98438       884.27037
NODE  /    64421      -882.24963       665.01013       888.78911
NODE  /    64422      -882.27643       672.01013       888.79503
NODE  /    64423      -882.32214       679.00977       888.80516
NODE  /    64424      -882.34308       686.00946        888.8098
NODE  /    64425      -882.34692       693.00922       888.81065
NODE  /    64426      -889.16705        679.0116       890.31835
NODE  /    64427      -896.01227        679.0127       891.83159
NODE  /    64428      -889.12012       672.01202       890.30797
NODE  /    64429       -889.0929       665.01202       890.30199
NODE  /    64430      -895.96411       672.01312       891.82097
NODE  /    64431       -895.9361       665.01306       891.81474
NODE  /    64432      -889.19293       693.01105       890.32408
NODE  /    64433      -889.18903       686.01135       890.32323
NODE  /    64434        -896.039       693.01215       891.83751
NODE  /    64435      -896.03491       686.01245       891.83659
NODE  /    64436      -868.63123       678.99774       885.77849
NODE  /    64437       -875.4765       679.00568        887.2918
NODE  /    64438      -868.58844       671.99823       885.76909
NODE  /    64439      -868.56335       664.99829       885.76354
NODE  /    64440      -875.43231       672.00616       887.28203
NODE  /    64441      -875.40643       665.00616       887.27629
NODE  /    64442      -868.65491       692.99731        885.7838
NODE  /    64443      -868.65125       685.99738       885.78294
NODE  /    64444      -875.50085       693.00525       887.29717
NODE  /    64445      -875.49719       686.00537       887.29637
NODE  /    64446       -841.1908       664.96259       879.71239
NODE  /    64447      -841.21271       671.96228       879.71721
NODE  /    64448      -841.25006       678.96167       879.72545
NODE  /    64449      -841.26758       685.96112       879.72936
NODE  /    64450      -841.27069       692.96033       879.73003
NODE  /    64451      -848.09534       678.96368       881.23876
NODE  /    64452      -854.94061       678.97253         882.752
NODE  /    64453      -848.05664       671.96436       881.23015
NODE  /    64454      -848.03394        664.9646       881.22514
NODE  /    64455      -854.90057       671.97314       882.74315
NODE  /    64456      -854.87708       664.97339       882.73796
NODE  /    64457      -848.11676       692.96198       881.24346
NODE  /    64458      -848.11353       685.96313       881.24272
NODE  /    64459      -854.96289       692.97125       882.75688
NODE  /    64460      -854.95941       685.97205       882.75615
NODE  /    64461      -827.55951       678.96338        876.6989
NODE  /    64462      -834.40479       678.96234       878.21221
NODE  /    64463       -827.5249       671.96405       876.69127
NODE  /    64464      -827.50458       664.96429       876.68675
NODE  /    64465      -834.36884       671.96301       878.20421
NODE  /    64466      -834.34772       664.96326       878.19957
NODE  /    64467      -827.57867       692.96234       876.70317
NODE  /    64468      -827.57574       685.96289        876.7025
NODE  /    64469      -834.42474       692.96124        878.2166
NODE  /    64470      -834.42169       685.96179       878.21593
NODE  /    64471      -861.71405       615.99036       884.24938
NODE  /    64472      -861.71362       622.99451       884.24931
NODE  /    64473      -861.71423       630.00189       884.24944
NODE  /    64474      -861.71497       636.99414       884.24956
NODE  /    64475      -861.71454       643.98962        884.2495
NODE  /    64476      -861.71429       650.98639       884.24944
NODE  /    64477      -868.55719       630.00922       885.76219
NODE  /    64478      -875.40015       630.01227       887.27489
NODE  /    64479       -882.2431       630.01337       888.78764
NODE  /    64480        -889.086       630.01337        890.3004
NODE  /    64481      -895.92896       630.01337       891.81316
NODE  /    64482       -882.2428       623.01184       888.78764
NODE  /    64483      -882.24304       616.01105       888.78771
NODE  /    64484      -868.55664       623.00385       885.76201
NODE  /    64485      -868.55701        616.0011       885.76213
NODE  /    64486      -875.39978       623.00934       887.27483
NODE  /    64487      -875.40002       616.00781       887.27489
NODE  /    64488        -889.086       623.01282       890.30046
NODE  /    64489      -889.08612       616.01251       890.30046
NODE  /    64490      -895.92883       623.01331       891.81316
NODE  /    64491      -895.92908       616.01331       891.81322
NODE  /    64492      -882.24316       651.01025       888.78771
NODE  /    64493       -882.2431       644.01086       888.78771
NODE  /    64494      -882.24353       637.01178       888.78777
NODE  /    64495      -875.40033       644.00751       887.27495
NODE  /    64496      -868.55743       644.00061       885.76219
NODE  /    64497      -875.40027       651.00635       887.27495
NODE  /    64498      -868.55719        650.9986       885.76219
NODE  /    64499      -875.40051       637.00916       887.27501
NODE  /    64500       -868.5578        637.0036       885.76232
NODE  /    64501      -895.92902       644.01324       891.81316
NODE  /    64502      -889.08606       644.01233       890.30046
NODE  /    64503      -895.92889       651.01312       891.81316
NODE  /    64504      -889.08612       651.01209       890.30046
NODE  /    64505      -895.92926       637.01324       891.81322
NODE  /    64506      -889.08612       637.01276       890.30046
NODE  /    64507      -827.49963         629.987       876.68565
NODE  /    64508      -834.34259       629.98657       878.19841
NODE  /    64509      -841.18549       629.98651       879.71117
NODE  /    64510      -848.02844       629.98718       881.22392
NODE  /    64511      -854.87134        629.9942       882.73668
NODE  /    64512      -841.18549       622.97552       879.71117
NODE  /    64513      -841.18549        615.9693       879.71117
NODE  /    64514      -827.49969       622.97656       876.68565
NODE  /    64515      -827.49963       615.97064       876.68565
NODE  /    64516      -834.34265       622.97583       878.19847
NODE  /    64517      -834.34259       615.96973       878.19847
NODE  /    64518      -848.02826       622.97736       881.22386
NODE  /    64519      -848.02838       615.97125       881.22392
NODE  /    64520      -854.87091       622.98468       882.73656
NODE  /    64521      -854.87115       615.97919       882.73662
NODE  /    64522      -841.18549        650.9632       879.71117
NODE  /    64523      -841.18549       643.96814       879.71117
NODE  /    64524      -841.18549       636.97498       879.71117
NODE  /    64525      -834.34253       643.96863       878.19841
NODE  /    64526      -827.49963       643.96948       876.68565
NODE  /    64527      -834.34259       650.96381       878.19841
NODE  /    64528      -827.49963       650.96484       876.68565
NODE  /    64529      -834.34247       636.97528       878.19841
NODE  /    64530      -827.49957       636.97601       876.68565
NODE  /    64531      -854.87152       643.97821       882.73674
NODE  /    64532       -848.0285       643.97009       881.22392
NODE  /    64533      -854.87134       650.97394       882.73668
NODE  /    64534      -848.02844       650.96521       881.22392
NODE  /    64535      -854.87183       636.98413        882.7368
NODE  /    64536      -848.02863       636.97675       881.22398
NODE  /    64537      -978.04443       658.01367       909.96623
NODE  /    64538      -971.20197       658.01294        908.4536
NODE  /    64539      -964.35876       658.01209       906.94084
NODE  /    64540      -957.51599       658.01154       905.42809
NODE  /    64541      -950.67285       658.01154       903.91527
NODE  /    64542      -943.83026        658.0119       902.40263
NODE  /    64543      -936.98792       658.01245          900.89
NODE  /    64544      -930.14459       658.01318       899.37718
NODE  /    64545      -923.30127       658.01373        897.8643
NODE  /    64546      -916.45831       658.01404       896.35155
NODE  /    64547       -909.6153        658.0141       894.83879
NODE  /    64548      -943.83783       665.01178       902.40428
NODE  /    64549      -943.87152       672.01178       902.41173
NODE  /    64550      -943.92914       679.01135       902.42449
NODE  /    64551       -943.9563       686.01105       902.43047
NODE  /    64552      -943.96124       693.01062       902.43157
NODE  /    64553      -964.36707       665.01202       906.94261
NODE  /    64554      -964.40338       672.01196       906.95067
NODE  /    64555      -964.46527       679.01154       906.96434
NODE  /    64556      -964.49414       686.01123       906.97069
NODE  /    64557      -964.49933        693.0108       906.97185
NODE  /    64558      -971.31036       679.01239       908.47759
NODE  /    64559      -978.15906       679.01379       909.99156
NODE  /    64560      -971.24744       672.01282       908.46367
NODE  /    64561      -971.21033       665.01288       908.45543
NODE  /    64562      -978.08844        672.0144         909.976
NODE  /    64563      -978.05109       665.01331       909.96776
NODE  /    64564      -971.34534       693.01172       908.48534
NODE  /    64565      -971.34003       686.01209       908.48412
NODE  /    64566      -978.19159       693.01251       909.99877
NODE  /    64567      -978.18768       686.01239       909.99791
NODE  /    64568      -950.77472       679.01093       903.93779
NODE  /    64569      -957.61993       679.01099       905.45104
NODE  /    64570      -950.71539       672.01141       903.92467
NODE  /    64571      -950.68066       665.01141       903.91698
NODE  /    64572      -957.55933       672.01147       905.43767
NODE  /    64573      -957.52405       665.01147       905.42986
NODE  /    64574      -950.80725       693.01025       903.94499
NODE  /    64575      -950.80231       686.01062       903.94389
NODE  /    64576      -957.65326       693.01025       905.45842
NODE  /    64577      -957.64813       686.01062       905.45732
NODE  /    64578      -923.30853       665.01367       897.86589
NODE  /    64579      -923.33984       672.01367       897.87285
NODE  /    64580      -923.39337       679.01324       897.88469
NODE  /    64581      -923.41858         686.013       897.89024
NODE  /    64582       -923.4231        693.0127       897.89128
NODE  /    64583      -930.23865        679.0127       899.39794
NODE  /    64584      -937.08398       679.01196       900.91124
NODE  /    64585      -930.18372       672.01312       899.38579
NODE  /    64586      -930.15234       665.01312       899.37889
NODE  /    64587      -937.02771       672.01245       900.89879
NODE  /    64588      -936.99469       665.01245       900.89153
NODE  /    64589      -930.26917       693.01209       899.40465
NODE  /    64590      -930.26453       686.01239       899.40367
NODE  /    64591      -937.11517       693.01135       900.91808
NODE  /    64592      -937.11041       686.01166       900.91704
NODE  /    64593      -909.70282       679.01367       894.85814
NODE  /    64594       -916.5481       679.01361       896.37138
NODE  /    64595      -909.65192       672.01404       894.84691
NODE  /    64596      -909.62201       665.01404       894.84026
NODE  /    64597      -916.49585       672.01404       896.35985
NODE  /    64598      -916.46527       665.01404       896.35307
NODE  /    64599      -909.73108       693.01312       894.86437
NODE  /    64600      -909.72675       686.01343       894.86345
NODE  /    64601      -916.57709       693.01306       896.37785
NODE  /    64602      -916.57269       686.01337       896.37682
NODE  /    64603      -943.82947       616.01233       902.40245
NODE  /    64604      -943.82947        623.0127       902.40245
NODE  /    64605      -943.82941       630.01331       902.40239
NODE  /    64606      -943.82935       637.01263       902.40239
NODE  /    64607      -943.82935       644.01221       902.40239
NODE  /    64608      -943.82886        651.0119       902.40233
NODE  /    64609      -950.67242       630.01331       903.91521
NODE  /    64610      -957.51532       630.01331        905.4279
NODE  /    64611      -964.35828       630.01331       906.94066
NODE  /    64612      -971.20117       630.01331       908.45342
NODE  /    64613      -978.04413       630.01367       909.96623
NODE  /    64614      -964.35815       623.01276       906.94066
NODE  /    64615      -964.35822       616.01245       906.94066
NODE  /    64616      -950.67242       623.01251       903.91521
NODE  /    64617      -950.67261       616.01202       903.91521
NODE  /    64618      -957.51526       623.01251        905.4279
NODE  /    64619      -957.51532       616.01202        905.4279
NODE  /    64620      -971.20117       623.01318       908.45342
NODE  /    64621      -971.20105       616.01312       908.45342
NODE  /    64622      -978.04407       623.01379       909.96617
NODE  /    64623      -978.04407       616.01386       909.96617
NODE  /    64624      -964.35834       651.01209       906.94072
NODE  /    64625      -964.35828       644.01239       906.94072
NODE  /    64626       -964.3584        637.0127       906.94072
NODE  /    64627      -957.51532       644.01196       905.42796
NODE  /    64628      -950.67224        644.0119       903.91515
NODE  /    64629      -957.51532        651.0116       905.42796
NODE  /    64630      -950.67236       651.01154       903.91521
NODE  /    64631      -957.51538       637.01245       905.42796
NODE  /    64632      -950.67242       637.01245       903.91521
NODE  /    64633      -978.04413       644.01386       909.96623
NODE  /    64634      -971.20093       644.01306       908.45342
NODE  /    64635      -978.04413       651.01386       909.96617
NODE  /    64636      -971.20129       651.01294       908.45348
NODE  /    64637      -978.04419       637.01379       909.96623
NODE  /    64638      -971.20136       637.01318       908.45348
NODE  /    64639      -909.61481       630.01337       894.83867
NODE  /    64640      -916.45776       630.01337       896.35143
NODE  /    64641       -923.3006       630.01331       897.86418
NODE  /    64642      -930.14355       630.01331       899.37694
NODE  /    64643      -936.98645       630.01331       900.88963
NODE  /    64644      -923.30078       623.01355       897.86418
NODE  /    64645      -923.30066       616.01373       897.86418
NODE  /    64646      -909.61475       623.01379       894.83867
NODE  /    64647      -909.61487       616.01404       894.83867
NODE  /    64648       -916.4577       623.01373       896.35143
NODE  /    64649      -916.45776       616.01398       896.35143
NODE  /    64650      -930.14362       623.01331       899.37694
NODE  /    64651      -930.14374       616.01331       899.37694
NODE  /    64652      -936.98657         623.013        900.8897
NODE  /    64653      -936.98651       616.01276        900.8897
NODE  /    64654      -923.30072       651.01373       897.86418
NODE  /    64655      -923.30048       644.01367       897.86418
NODE  /    64656      -923.30035       637.01355       897.86412
NODE  /    64657      -916.45789       644.01392       896.35149
NODE  /    64658      -909.61475       644.01398       894.83867
NODE  /    64659      -916.45776        651.0141       896.35143
NODE  /    64660      -909.61475        651.0141       894.83867
NODE  /    64661      -916.45764       637.01373       896.35143
NODE  /    64662      -909.61487       637.01373       894.83867
NODE  /    64663      -936.98645        644.0127       900.88963
NODE  /    64664      -930.14355       644.01324       899.37694
NODE  /    64665      -936.98663       651.01251        900.8897
NODE  /    64666      -930.14355       651.01318       899.37694
NODE  /    64667      -936.98621       637.01294       900.88957
NODE  /    64668      -930.14276       637.01324       899.37676
NODE  /    64669      -738.52991       531.98041       857.01732
NODE  /    64670       -738.5304        538.9801       857.01744
NODE  /    64671      -738.53162       545.98206       857.01775
NODE  /    64672      -738.53577       552.98553       857.01866
NODE  /    64673      -738.54205       559.99591       857.02007
NODE  /    64674      -738.54974       566.98425       857.02178
NODE  /    64675      -738.55878       573.97943       857.02373
NODE  /    64676      -738.56738       580.97656       857.02562
NODE  /    64677      -738.57599       587.97742       857.02751
NODE  /    64678      -738.57629       594.98187       857.02757
NODE  /    64679      -738.54877       601.98261       857.02147
NODE  /    64680       -738.5415       608.97888       857.01988
NODE  /    64681       -738.5415       615.98145       857.01994
NODE  /    64682       -738.5415       622.98663       857.01994
NODE  /    64683       -738.5415       629.99573       857.01994
NODE  /    64684      -738.54144       636.98615       857.01994
NODE  /    64685       -738.5415       643.98047       857.01994
NODE  /    64686       -738.5415       650.97644       857.01994
NODE  /    64687      -738.54169        657.9762       857.01994
NODE  /    64688      -738.54395       664.97595       857.02043
NODE  /    64689      -738.55389       671.97571       857.02263
NODE  /    64690      -738.57086        678.9751       857.02635
NODE  /    64691       -738.5788       685.97461       857.02818
NODE  /    64692      -738.58026       692.97406       857.02849
NODE  /    64693      -745.38507       608.97754       858.53282
NODE  /    64694      -752.22736       608.97614        860.0454
NODE  /    64695      -759.07031       608.97528       861.55821
NODE  /    64696      -765.91321       608.97443       863.07091
NODE  /    64697      -772.75616       608.97351       864.58367
NODE  /    64698      -779.59912       608.97266       866.09642
NODE  /    64699      -786.44202        608.9718       867.60918
NODE  /    64700      -793.28497       608.97095       869.12193
NODE  /    64701      -800.12787       608.97003       870.63469
NODE  /    64702      -806.97083       608.96918       872.14745
NODE  /    64703      -813.81378       608.96832       873.66014
NODE  /    64704      -779.59912        601.9729       866.09642
NODE  /    64705      -779.59912       594.97321       866.09642
NODE  /    64706      -779.59912       587.97345       866.09642
NODE  /    64707      -779.59912       580.97369       866.09642
NODE  /    64708      -779.59906       573.97748       866.09642
NODE  /    64709      -779.59906       566.98285       866.09642
NODE  /    64710      -779.59912       559.99188       866.09642
NODE  /    64711      -779.59912       552.98334       866.09642
NODE  /    64712      -779.59912       545.97852       866.09642
NODE  /    64713      -779.59912       538.97522       866.09642
NODE  /    64714      -779.59912       531.97546       866.09642
NODE  /    64715      -772.75616       566.98358       864.58367
NODE  /    64716      -765.91321       566.98438       863.07091
NODE  /    64717      -759.07025       566.98511       861.55815
NODE  /    64718      -752.22736        566.9859       860.04546
NODE  /    64719      -745.38794       566.98596       858.53349
NODE  /    64720      -759.07031       573.97998       861.55815
NODE  /    64721      -759.07031       580.97626       861.55815
NODE  /    64722      -759.07031       587.97601       861.55815
NODE  /    64723      -759.07031       594.97577       861.55815
NODE  /    64724      -759.07031       601.97552       861.55821
NODE  /    64725      -765.91321       587.97516       863.07091
NODE  /    64726      -772.75616        587.9743       864.58367
NODE  /    64727      -765.91321        580.9754       863.07091
NODE  /    64728      -765.91321       573.97913       863.07091
NODE  /    64729      -772.75616       580.97455       864.58367
NODE  /    64730      -772.75616       573.97833       864.58367
NODE  /    64731      -765.91321       601.97467       863.07091
NODE  /    64732      -765.91321       594.97491       863.07091
NODE  /    64733      -772.75616       601.97382       864.58367
NODE  /    64734      -772.75616       594.97406       864.58367
NODE  /    64735      -745.39795       587.97754       858.53563
NODE  /    64736      -752.22736       587.97687        860.0454
NODE  /    64737      -745.39514       580.97717       858.53502
NODE  /    64738      -745.39154       573.98071       858.53423
NODE  /    64739      -752.22736       580.97711        860.0454
NODE  /    64740      -752.22736       573.98077        860.0454
NODE  /    64741      -745.38892        601.9787       858.53362
NODE  /    64742      -745.39673       594.97864       858.53533
NODE  /    64743      -752.22736       601.97638        860.0454
NODE  /    64744      -752.22736       594.97662        860.0454
NODE  /    64745      -759.07031       531.97803       861.55821
NODE  /    64746      -759.07031       538.97778       861.55821
NODE  /    64747      -759.07031       545.98096       861.55821
NODE  /    64748      -759.07031       552.98566       861.55821
NODE  /    64749      -759.07031        559.9939       861.55815
NODE  /    64750      -765.91321       545.98016       863.07091
NODE  /    64751      -772.75616       545.97937       864.58367
NODE  /    64752      -765.91321       538.97693       863.07091
NODE  /    64753      -765.91321       531.97717       863.07091
NODE  /    64754      -772.75616       538.97607       864.58367
NODE  /    64755      -772.75616       531.97632       864.58367
NODE  /    64756      -765.91321       559.99323       863.07091
NODE  /    64757      -765.91327       552.98486       863.07091
NODE  /    64758      -772.75616       559.99255       864.58367
NODE  /    64759      -772.75616       552.98413       864.58367
NODE  /    64760      -745.38062       545.98224       858.53179
NODE  /    64761      -752.22736       545.98181        860.0454
NODE  /    64762      -745.37988       538.97937       858.53166
NODE  /    64763      -745.37964       531.97968        858.5316
NODE  /    64764      -752.22736       538.97864        860.0454
NODE  /    64765      -752.22736       531.97888       860.04546
NODE  /    64766      -745.38477       559.99524       858.53276
NODE  /    64767       -745.3822       552.98676       858.53221
NODE  /    64768      -752.22736       559.99457        860.0454
NODE  /    64769      -752.22736       552.98639        860.0454
NODE  /    64770      -813.81372         566.979       873.66014
NODE  /    64771      -806.97083        566.9798       872.14739
NODE  /    64772      -800.12787       566.98053       870.63469
NODE  /    64773      -793.28491       566.98132       869.12193
NODE  /    64774      -786.44202       566.98206       867.60918
NODE  /    64775      -800.12787       573.97504       870.63469
NODE  /    64776      -800.12787       580.97113       870.63469
NODE  /    64777      -800.12787       587.97083       870.63469
NODE  /    64778      -800.12787       594.97058       870.63469
NODE  /    64779      -800.12787       601.97034       870.63469
NODE  /    64780      -806.97083       587.96997       872.14739
NODE  /    64781      -813.81378       587.96912        873.6602
NODE  /    64782      -806.97083       580.97028       872.14739
NODE  /    64783      -806.97083       573.97424       872.14739
NODE  /    64784      -813.81378       580.96936        873.6602
NODE  /    64785      -813.81378       573.97339       873.66014
NODE  /    64786      -806.97083       601.96942       872.14745
NODE  /    64787      -806.97083       594.96973       872.14745
NODE  /    64788      -813.81378       601.96857        873.6602
NODE  /    64789      -813.81378       594.96887        873.6602
NODE  /    64790      -786.44202        587.9726       867.60918
NODE  /    64791      -793.28497       587.97168       869.12193
NODE  /    64792      -786.44202       580.97284       867.60918
NODE  /    64793      -786.44202       573.97668       867.60918
NODE  /    64794      -793.28497       580.97198       869.12193
NODE  /    64795      -793.28497       573.97589       869.12193
NODE  /    64796      -786.44202       601.97205       867.60918
NODE  /    64797      -786.44202       594.97229       867.60918
NODE  /    64798      -793.28497       601.97119       869.12193
NODE  /    64799      -793.28497       594.97144       869.12193
NODE  /    64800      -800.12787       531.97296       870.63469
NODE  /    64801      -800.12787       538.97272       870.63469
NODE  /    64802      -800.12787       545.97607       870.63469
NODE  /    64803      -800.12793       552.98108       870.63469
NODE  /    64804      -800.12793       559.98987       870.63463
NODE  /    64805      -806.97083       545.97528       872.14739
NODE  /    64806      -813.81378       545.97449        873.6602
NODE  /    64807      -806.97083       538.97186       872.14739
NODE  /    64808      -806.97083       531.97211       872.14739
NODE  /    64809      -813.81378       538.97101       873.66014
NODE  /    64810      -813.81378       531.97125       873.66014
NODE  /    64811      -806.97083        559.9892       872.14745
NODE  /    64812      -806.97083       552.98029       872.14745
NODE  /    64813      -813.81378       559.98853        873.6602
NODE  /    64814      -813.81378       552.97955        873.6602
NODE  /    64815      -786.44202       545.97772       867.60918
NODE  /    64816      -793.28497       545.97693       869.12193
NODE  /    64817      -786.44202       538.97437       867.60918
NODE  /    64818      -786.44202       531.97467       867.60918
NODE  /    64819      -793.28491       538.97357       869.12193
NODE  /    64820      -793.28497       531.97382       869.12193
NODE  /    64821      -786.44202       559.99121       867.60918
NODE  /    64822      -786.44208       552.98261       867.60918
NODE  /    64823      -793.28497       559.99054       869.12193
NODE  /    64824      -793.28497       552.98181       869.12193
NODE  /    64825       -745.3844       650.97552        858.5327
NODE  /    64826      -752.22736       650.97467        860.0454
NODE  /    64827      -759.07031       650.97375       861.55815
NODE  /    64828      -765.91321        650.9729       863.07091
NODE  /    64829      -772.75616       650.97198       864.58367
NODE  /    64830      -779.59906       650.97113       866.09642
NODE  /    64831      -786.43011       650.96918       867.60655
NODE  /    64832       -793.2511       650.96594       869.11443
NODE  /    64833      -800.04272       650.96875       870.61589
NODE  /    64834      -806.93695       650.97107       872.13994
NODE  /    64835      -813.80182       650.96777       873.65752
NODE  /    64836      -779.59906        643.9754       866.09642
NODE  /    64837      -779.59906       636.98145       866.09642
NODE  /    64838      -779.59912        629.9917       866.09642
NODE  /    64839      -779.59912       622.98193       866.09642
NODE  /    64840      -779.59912       615.97644       866.09642
NODE  /    64841      -759.07031       643.97797       861.55815
NODE  /    64842      -759.07025       636.98376       861.55815
NODE  /    64843      -759.07031       629.99371       861.55815
NODE  /    64844      -759.07031       622.98431       861.55815
NODE  /    64845      -759.07031       615.97894       861.55815
NODE  /    64846      -752.22736       629.99445        860.0454
NODE  /    64847      -745.38446       629.99506       858.53264
NODE  /    64848      -752.22736       636.98456        860.0454
NODE  /    64849      -752.22736       643.97882        860.0454
NODE  /    64850       -745.3844       636.98535        858.5327
NODE  /    64851       -745.3844       643.97961        858.5327
NODE  /    64852      -752.22736        615.9798        860.0454
NODE  /    64853      -752.22742       622.98505        860.0454
NODE  /    64854      -745.38446       615.98059        858.5327
NODE  /    64855      -745.38446       622.98584        858.5327
NODE  /    64856      -772.75616       629.99237       864.58367
NODE  /    64857      -765.91321       629.99304       863.07091
NODE  /    64858      -772.75616       636.98224       864.58367
NODE  /    64859      -772.75616       643.97626       864.58367
NODE  /    64860      -765.91321       636.98303       863.07091
NODE  /    64861      -765.91321       643.97711       863.07091
NODE  /    64862      -772.75616       615.97729       864.58367
NODE  /    64863      -772.75616       622.98273       864.58367
NODE  /    64864      -765.91321       615.97809       863.07091
NODE  /    64865      -765.91327       622.98352       863.07091
NODE  /    64866      -800.02869       643.97321       870.61272
NODE  /    64867      -800.12714       636.97913       870.63451
NODE  /    64868      -800.12787       629.98969       870.63469
NODE  /    64869      -800.12793       622.97961       870.63463
NODE  /    64870      -800.12793       615.97394       870.63469
NODE  /    64871      -793.28497       629.99036       869.12193
NODE  /    64872      -786.44202       629.99103       867.60918
NODE  /    64873      -793.27795       643.96936       869.12035
NODE  /    64874      -786.43768       643.97321        867.6082
NODE  /    64875      -793.28491       636.97888       869.12193
NODE  /    64876      -786.44141       636.98016       867.60906
NODE  /    64877      -793.28497       615.97479       869.12193
NODE  /    64878      -793.28497       622.98041       869.12193
NODE  /    64879      -786.44202       615.97565       867.60918
NODE  /    64880      -786.44208        622.9812       867.60918
NODE  /    64881      -813.81378       629.98834       873.66014
NODE  /    64882      -806.97083       629.98901       872.14745
NODE  /    64883      -813.81311       636.97803       873.66002
NODE  /    64884      -813.80939        643.9726       873.65923
NODE  /    64885      -806.97083       636.97931       872.14745
NODE  /    64886      -806.96375        643.9765       872.14586
NODE  /    64887      -813.81378       615.97229        873.6602
NODE  /    64888      -813.81378       622.97809        873.6602
NODE  /    64889      -806.97083       615.97314       872.14739
NODE  /    64890      -806.97083       622.97888       872.14745
NODE  /    64891      -779.65643       692.96869       866.10912
NODE  /    64892      -779.65436       685.96924       866.10863
NODE  /    64893      -779.64252       678.96973         866.106
NODE  /    64894      -779.61743        671.9704       866.10045
NODE  /    64895      -779.60266       664.97058       866.09721
NODE  /    64896      -779.59937       657.97089       866.09648
NODE  /    64897      -772.79724       678.97064       864.59276
NODE  /    64898      -765.95197       678.97156       863.07951
NODE  /    64899      -759.10669       678.97241       861.56621
NODE  /    64900      -752.26135       678.97333       860.05296
NODE  /    64901      -745.41614       678.97424       858.53966
NODE  /    64902      -759.11658       685.97192       861.56841
NODE  /    64903      -759.11835       692.97137       861.56883
NODE  /    64904      -772.80841       685.97009        864.5952
NODE  /    64905      -772.81042        692.9696       864.59563
NODE  /    64906      -765.96246       685.97101       863.08183
NODE  /    64907      -765.96436       692.97046       863.08226
NODE  /    64908      -752.27063       685.97284       860.05498
NODE  /    64909      -752.27234       692.97229       860.05534
NODE  /    64910      -745.42474       685.97369       858.54155
NODE  /    64911      -745.42627       692.97321       858.54192
NODE  /    64912       -759.0705       657.97357       861.55821
NODE  /    64913       -759.0733       664.97327       861.55882
NODE  /    64914      -759.08557       671.97308       861.56151
NODE  /    64915      -765.91644       664.97235       863.07164
NODE  /    64916      -772.75958        664.9715        864.5844
NODE  /    64917      -765.91345       657.97266       863.07097
NODE  /    64918      -772.75641       657.97174       864.58373
NODE  /    64919      -765.92957       671.97217       863.07451
NODE  /    64920       -772.7735       671.97125       864.58751
NODE  /    64921      -745.38702       664.97504       858.53325
NODE  /    64922      -752.23016       664.97412       860.04601
NODE  /    64923      -745.38464       657.97534        858.5327
NODE  /    64924      -752.22754       657.97443       860.04546
NODE  /    64925      -745.39777       671.97485       858.53557
NODE  /    64926       -752.2417       671.97394       860.04857
NODE  /    64927      -813.86646       678.96472       873.67186
NODE  /    64928      -807.01917       678.96448       872.15813
NODE  /    64929      -800.17493       678.96716       870.64507
NODE  /    64930      -793.32861       678.96973       869.13158
NODE  /    64931      -786.48535       678.96942       867.61876
NODE  /    64932      -800.19519       685.96655       870.64958
NODE  /    64933      -800.20294         692.966       870.65129
NODE  /    64934      -813.88361       685.96436       873.67558
NODE  /    64935      -813.88733       692.96411       873.67644
NODE  /    64936      -807.03851       685.96472        872.1624
NODE  /    64937      -807.04346        692.9649       872.16344
NODE  /    64938      -793.34668       685.96838       869.13555
NODE  /    64939      -793.35138        692.9671       869.13658
NODE  /    64940      -786.49994       685.96869         867.622
NODE  /    64941      -786.50317       692.96783       867.62267
NODE  /    64942      -800.05835       657.96851       870.61931
NODE  /    64943      -800.08398        664.9682       870.62499
NODE  /    64944      -800.12061       671.96796        870.6331
NODE  /    64945      -806.95227       664.96442        872.1433
NODE  /    64946       -813.8092       664.96515       873.65917
NODE  /    64947      -806.93738         657.966          872.14
NODE  /    64948      -813.80121       657.96606        873.6574
NODE  /    64949      -806.98041       671.96442       872.14952
NODE  /    64950      -813.83191       671.96515       873.66417
NODE  /    64951      -786.43665        664.9707       867.60802
NODE  /    64952      -793.26599       664.97156       869.11772
NODE  /    64953      -786.42938       657.97034       867.60637
NODE  /    64954      -793.25146       657.97058       869.11455
NODE  /    64955      -786.45624       671.97028       867.61229
NODE  /    64956      -793.29254       671.97107       869.12358
NODE  /    64957      -656.43219       608.98535       838.84038
NODE  /    64958       -663.2738       608.98883       840.35912
NODE  /    64959       -670.1156       608.99207       841.87712
NODE  /    64960      -676.95734       608.99512       843.39513
NODE  /    64961      -683.79913       608.99805       844.91295
NODE  /    64962      -690.64099       608.99982       846.43053
NODE  /    64963      -697.48395        608.9978       847.94316
NODE  /    64964       -704.3269       608.99237        849.4558
NODE  /    64965      -711.16974       608.98572       850.96886
NODE  /    64966      -718.01331       608.98114        852.4818
NODE  /    64967      -724.85565       608.97876       853.99437
NODE  /    64968      -731.69934       608.97876       855.50731
NODE  /    64969      -690.64099       601.99982       846.43053
NODE  /    64970      -690.64099       594.99982       846.43053
NODE  /    64971      -690.64099       587.99988       846.43053
NODE  /    64972      -690.64099       580.99988       846.43053
NODE  /    64973      -690.64099       573.99988       846.43053
NODE  /    64974      -690.64099       566.99988       846.43053
NODE  /    64975      -690.64099       559.99994       846.43053
NODE  /    64976      -690.64099       552.99994       846.43053
NODE  /    64977      -690.64099       545.99994       846.43053
NODE  /    64978      -690.64099            539.       846.43053
NODE  /    64979      -690.64099            532.       846.43053
NODE  /    64980      -683.79913       566.99817       844.91295
NODE  /    64981      -676.95734       566.99524       843.39513
NODE  /    64982      -670.11554       566.99219       841.87712
NODE  /    64983       -663.2738       566.98901       840.35912
NODE  /    64984      -656.43219       566.98572       838.84038
NODE  /    64985      -670.11554       573.99219       841.87712
NODE  /    64986      -670.11554       580.99213       841.87712
NODE  /    64987       -670.1156       587.99213       841.87712
NODE  /    64988       -670.1156       594.99213       841.87712
NODE  /    64989       -670.1156       601.99207       841.87712
NODE  /    64990      -676.95734       587.99518       843.39513
NODE  /    64991      -683.79913       587.99811       844.91295
NODE  /    64992      -676.95734       580.99518       843.39513
NODE  /    64993      -676.95734       573.99518       843.39513
NODE  /    64994      -683.79913       580.99811       844.91295
NODE  /    64995      -683.79913       573.99811       844.91295
NODE  /    64996      -676.95734       601.99512       843.39513
NODE  /    64997      -676.95734       594.99512       843.39513
NODE  /    64998      -683.79913       601.99805       844.91295
NODE  /    64999      -683.79913       594.99805       844.91295
NODE  /    65000      -656.43219       587.98553       838.84038
NODE  /    65001       -663.2738       587.98889       840.35912
NODE  /    65002      -656.43219        580.9856       838.84038
NODE  /    65003      -656.43219       573.98566       838.84038
NODE  /    65004       -663.2738       580.98895       840.35912
NODE  /    65005       -663.2738       573.98895       840.35912
NODE  /    65006      -656.43219       601.98541       838.84038
NODE  /    65007      -656.43219       594.98547       838.84038
NODE  /    65008       -663.2738       601.98883       840.35912
NODE  /    65009       -663.2738       594.98889       840.35912
NODE  /    65010       -670.1156       531.99225         841.877
NODE  /    65011       -670.1156       538.99225       841.87694
NODE  /    65012       -670.1156       545.99225       841.87706
NODE  /    65013      -670.11554       552.99225       841.87712
NODE  /    65014      -670.11554       559.99219       841.87712
NODE  /    65015      -676.95734       545.99524       843.39513
NODE  /    65016      -683.79913       545.99823       844.91295
NODE  /    65017      -676.95734        538.9953       843.39513
NODE  /    65018      -676.95734        531.9953       843.39513
NODE  /    65019      -683.79913       538.99823       844.91295
NODE  /    65020      -683.79913       531.99823       844.91295
NODE  /    65021      -676.95734       559.99524       843.39513
NODE  /    65022      -676.95734       552.99524       843.39513
NODE  /    65023      -683.79913       559.99817       844.91295
NODE  /    65024      -683.79913       552.99817       844.91295
NODE  /    65025      -656.43225        545.9859        838.8402
NODE  /    65026      -663.27386       545.98907       840.35881
NODE  /    65027      -656.43231       538.98596       838.83995
NODE  /    65028      -656.43231       531.98602       838.83995
NODE  /    65029      -663.27399       538.98914       840.35832
NODE  /    65030      -663.27399       531.98914       840.35832
NODE  /    65031      -656.43219       559.98578       838.84038
NODE  /    65032      -656.43219       552.98584       838.84032
NODE  /    65033       -663.2738       559.98901       840.35912
NODE  /    65034       -663.2738       552.98907       840.35912
NODE  /    65035      -731.71661       566.98279       855.51116
NODE  /    65036      -724.86493        566.9895       853.99645
NODE  /    65037      -718.01544       566.98907       852.48229
NODE  /    65038      -711.16901       566.98492       850.96867
NODE  /    65039      -704.32709       566.99213       849.45586
NODE  /    65040      -697.48407       566.99805       847.94316
NODE  /    65041      -718.01959       573.98535        852.4832
NODE  /    65042      -718.02338       580.98334       852.48399
NODE  /    65043      -718.02618       587.98254       852.48467
NODE  /    65044      -718.02496       594.98096       852.48436
NODE  /    65045      -718.01721       601.98047       852.48265
NODE  /    65046      -724.89014       587.98157       854.00206
NODE  /    65047      -731.76788       587.97919       855.52251
NODE  /    65048      -724.88153       580.98297       854.00017
NODE  /    65049      -724.87311       573.98553       853.99828
NODE  /    65050      -731.75085       580.97955       855.51872
NODE  /    65051      -731.73383       573.98151       855.51494
NODE  /    65052      -724.86292       601.97546       853.99602
NODE  /    65053      -724.89044       594.97668       854.00212
NODE  /    65054      -731.70715       601.97888       855.50902
NODE  /    65055      -731.78668       594.97894       855.52666
NODE  /    65056      -697.48395       587.99792       847.94316
NODE  /    65057       -704.3269       587.99261        849.4558
NODE  /    65058      -711.16974       587.98621       850.96886
NODE  /    65059       -704.3269       580.99274        849.4558
NODE  /    65060       -704.3269       573.99255        849.4558
NODE  /    65061      -697.48395       580.99799       847.94316
NODE  /    65062      -697.48401       573.99792       847.94316
NODE  /    65063      -711.16974       580.98639       850.96886
NODE  /    65064      -711.16949       573.98651        850.9688
NODE  /    65065       -704.3269       601.99249        849.4558
NODE  /    65066       -704.3269       594.99255        849.4558
NODE  /    65067      -697.48395       601.99786       847.94316
NODE  /    65068      -697.48395       594.99792       847.94316
NODE  /    65069      -711.16974       601.98584       850.96886
NODE  /    65070      -711.16974       594.98602       850.96886
NODE  /    65071      -718.00787       531.98407       852.48058
NODE  /    65072      -718.00818       538.98389       852.48064
NODE  /    65073      -718.00903       545.98566       852.48082
NODE  /    65074      -718.01129        552.9892       852.48137
NODE  /    65075      -718.01306       559.99756       852.48174
NODE  /    65076      -724.84552       545.98486       853.99217
NODE  /    65077      -731.67725       545.98261       855.50243
NODE  /    65078      -724.84454       538.98236       853.99193
NODE  /    65079      -724.84399       531.98254       853.99181
NODE  /    65080      -731.67615        538.9812       855.50224
NODE  /    65081      -731.67511       531.98138       855.50194
NODE  /    65082       -724.8562       559.99725       853.99455
NODE  /    65083      -724.84888        552.9892       853.99291
NODE  /    65084      -731.69934       559.98364       855.50731
NODE  /    65085      -731.68427       552.98334       855.50401
NODE  /    65086      -697.48389       545.99805       847.94316
NODE  /    65087       -704.3269       545.99286        849.4558
NODE  /    65088      -711.16998       545.98718       850.96892
NODE  /    65089       -704.3269       538.99323        849.4558
NODE  /    65090       -704.3269       531.99335       849.45586
NODE  /    65091      -697.48395       538.99817       847.94316
NODE  /    65092      -697.48395       531.99817       847.94316
NODE  /    65093      -711.16974       538.98737       850.96886
NODE  /    65094      -711.16974       531.98755       850.96886
NODE  /    65095      -704.32697       559.99237       849.45586
NODE  /    65096      -704.32672       552.99231        849.4558
NODE  /    65097      -697.48395       559.99799       847.94316
NODE  /    65098      -697.48389       552.99811        847.9431
NODE  /    65099      -711.16998       559.97717       850.96892
NODE  /    65100      -711.17053       552.98523       850.96904
NODE  /    65101      -690.65808       692.99896       846.43425
NODE  /    65102      -690.65741       685.99896       846.43413
NODE  /    65103      -690.65393       678.99927        846.4334
NODE  /    65104      -690.64642       671.99963       846.43175
NODE  /    65105      -690.64209       664.99963       846.43071
NODE  /    65106      -690.64111       657.99969       846.43047
NODE  /    65107      -690.64099       650.99969       846.43047
NODE  /    65108      -690.64142       643.99915       846.43059
NODE  /    65109      -690.64191       636.99969       846.43071
NODE  /    65110      -690.64105       629.99908       846.43053
NODE  /    65111       -690.6402       622.99976       846.43034
NODE  /    65112      -690.64056       615.99921       846.43041
NODE  /    65113      -683.79919       657.99792       844.91295
NODE  /    65114       -676.9574         657.995       843.39513
NODE  /    65115       -670.1156       657.99194       841.87712
NODE  /    65116       -663.2738       657.98859       840.35912
NODE  /    65117      -656.43219       657.98499       838.84038
NODE  /    65118      -670.11603       664.99188       841.87724
NODE  /    65119      -670.11804       671.99188       841.87767
NODE  /    65120      -670.12146       678.99152        841.8784
NODE  /    65121      -670.12305       685.99127       841.87877
NODE  /    65122      -670.12329       692.99097       841.87883
NODE  /    65123      -676.96558       678.99457       843.39696
NODE  /    65124      -683.80969        678.9975       844.91533
NODE  /    65125      -676.96082       671.99493       843.39592
NODE  /    65126      -676.95801       664.99493       843.39525
NODE  /    65127      -683.80359       671.99786       844.91399
NODE  /    65128      -683.79999       664.99786       844.91313
NODE  /    65129       -676.9682       692.99396       843.39751
NODE  /    65130      -676.96777       685.99426       843.39745
NODE  /    65131      -683.81311       692.99695       844.91606
NODE  /    65132      -683.81256       685.99719       844.91594
NODE  /    65133      -656.43335       678.98444       838.84068
NODE  /    65134      -663.27734       678.98816       840.35991
NODE  /    65135      -656.43268       671.98486        838.8405
NODE  /    65136      -656.43231       664.98486       838.84038
NODE  /    65137      -663.27527       671.98859       840.35948
NODE  /    65138      -663.27411       664.98853       840.35918
NODE  /    65139      -656.43378       692.98358       838.84075
NODE  /    65140      -656.43372       685.98413       838.84075
NODE  /    65141       -663.2785       692.98761       840.36015
NODE  /    65142      -663.27826       685.98785       840.36009
NODE  /    65143      -683.79913       636.99799       844.91295
NODE  /    65144      -676.95734         636.995       843.39513
NODE  /    65145      -670.11469         636.992       841.87694
NODE  /    65146      -663.26984       636.98206        840.3582
NODE  /    65147      -656.42944       636.95306       838.83977
NODE  /    65148      -670.11511       643.99139         841.877
NODE  /    65149       -670.1156       650.99194       841.87712
NODE  /    65150      -683.79913       643.99792       844.91295
NODE  /    65151      -683.79913       650.99792       844.91295
NODE  /    65152      -676.95734         643.995       843.39513
NODE  /    65153      -676.95734         650.995       843.39513
NODE  /    65154      -663.27258       643.98456       840.35881
NODE  /    65155       -663.2738       650.98865       840.35912
NODE  /    65156      -656.43146       643.97412        838.8402
NODE  /    65157      -656.43219       650.98499       838.84038
NODE  /    65158      -670.11603       615.99146       841.87718
NODE  /    65159      -670.11646         622.992       841.87731
NODE  /    65160      -670.11554       629.99133       841.87706
NODE  /    65161      -676.95734       622.99506       843.39513
NODE  /    65162      -683.79913       622.99799       844.91295
NODE  /    65163      -676.95734       615.99506       843.39513
NODE  /    65164      -683.79913       615.99799       844.91295
NODE  /    65165      -676.95734       629.99506       843.39507
NODE  /    65166      -683.79913       629.99799       844.91295
NODE  /    65167      -656.43494       622.95313       838.84099
NODE  /    65168      -663.27777       622.98218       840.35997
NODE  /    65169      -656.43292        615.9743        838.8405
NODE  /    65170      -663.27509       615.98468       840.35936
NODE  /    65171      -656.43188        629.9046       838.84026
NODE  /    65172      -663.27368        629.9809       840.35906
NODE  /    65173      -731.69873       657.97711       855.50725
NODE  /    65174      -724.85577       657.97821       853.99449
NODE  /    65175      -718.01282       657.98016       852.48168
NODE  /    65176      -711.16986       657.98456       850.96886
NODE  /    65177      -704.32703       657.99182       849.45586
NODE  /    65178      -697.48407       657.99762       847.94316
NODE  /    65179      -718.01453       664.97992       852.48204
NODE  /    65180      -718.02209       671.97974       852.48375
NODE  /    65181      -718.03497       678.97913       852.48656
NODE  /    65182      -718.04108        685.9787        852.4879
NODE  /    65183      -718.04218       692.97797       852.48815
NODE  /    65184      -724.88025       678.97711       853.99986
NODE  /    65185      -731.72559       678.97601       855.51311
NODE  /    65186      -724.86603       671.97772       853.99669
NODE  /    65187      -724.85767       664.97791       853.99486
NODE  /    65188      -731.70996       671.97662       855.50969
NODE  /    65189      -731.70081       664.97681       855.50768
NODE  /    65190      -724.88818       692.97607       854.00163
NODE  /    65191      -724.88696       685.97662       854.00133
NODE  /    65192      -731.73419       692.97498       855.51506
NODE  /    65193      -731.73291       685.97552       855.51476
NODE  /    65194      -697.49921       678.99713       847.94652
NODE  /    65195      -704.34448       678.99115        849.4597
NODE  /    65196       -711.1897        678.9837       850.97325
NODE  /    65197      -704.33429       671.99164       849.45744
NODE  /    65198      -704.32837        664.9917       849.45616
NODE  /    65199      -697.49042       671.99756       847.94457
NODE  /    65200      -697.48523       664.99756       847.94341
NODE  /    65201      -711.17816       671.98425       850.97075
NODE  /    65202      -711.17139       664.98438       850.96922
NODE  /    65203       -704.3501        692.9906       849.46092
NODE  /    65204       -704.3493       685.99084       849.46074
NODE  /    65205      -697.50409       692.99683       847.94762
NODE  /    65206      -697.50336       685.99689       847.94743
NODE  /    65207      -711.19611       692.98254       850.97466
NODE  /    65208      -711.19513       685.98328       850.97447
NODE  /    65209      -718.01343       615.98358        852.4818
NODE  /    65210      -718.01447       622.98828       852.48204
NODE  /    65211      -718.01276       629.99738       852.48168
NODE  /    65212      -718.01093       636.98785       852.48131
NODE  /    65213      -718.01196       643.98273       852.48149
NODE  /    65214       -718.0127       650.98035       852.48168
NODE  /    65215      -724.85565       629.99707       853.99443
NODE  /    65216      -731.69855        629.9964       855.50719
NODE  /    65217       -724.8559       622.98822       853.99449
NODE  /    65218      -724.85571       615.98309       853.99443
NODE  /    65219      -731.69861       622.98737       855.50719
NODE  /    65220      -731.69855        615.9823       855.50719
NODE  /    65221      -724.85553       643.98218       853.99437
NODE  /    65222      -731.69855       643.98132       855.50713
NODE  /    65223      -724.85535       636.98773       853.99437
NODE  /    65224      -731.69855       636.98688       855.50713
NODE  /    65225      -724.85565       650.97839       853.99443
NODE  /    65226      -731.69855       650.97736       855.50719
NODE  /    65227      -697.48419       629.99078       847.94322
NODE  /    65228      -704.32764        629.9162       849.45598
NODE  /    65229      -711.16992       629.98486       850.96892
NODE  /    65230      -704.32715       622.96704       849.45586
NODE  /    65231      -704.32703       615.98486       849.45586
NODE  /    65232      -697.48096       622.99152       847.94249
NODE  /    65233      -697.48309       615.99432       847.94298
NODE  /    65234      -711.17377       622.98053       850.96977
NODE  /    65235       -711.1709       615.98303        850.9691
NODE  /    65236       -704.3269       650.99188        849.4558
NODE  /    65237      -704.32678        643.9845        849.4558
NODE  /    65238      -704.32678       636.96686        849.4558
NODE  /    65239       -697.4848        643.9942       847.94328
NODE  /    65240      -697.48395       650.99762        847.9431
NODE  /    65241      -697.48706       636.99139       847.94383
NODE  /    65242      -711.16864       643.98242       850.96861
NODE  /    65243      -711.16974       650.98468       850.96886
NODE  /    65244      -711.16589       636.98022         850.968
NODE  /    65245      -820.65656       356.96552        875.1729
NODE  /    65246      -820.65662       363.97202        875.1729
NODE  /    65247      -820.65668       370.97647        875.1729
NODE  /    65248      -820.65668        377.9762        875.1729
NODE  /    65249      -820.65668       384.97595       875.17296
NODE  /    65250      -820.65668       391.97568       875.17296
NODE  /    65251      -820.65668        398.9754        875.1729
NODE  /    65252      -820.65668       405.97778        875.1729
NODE  /    65253      -820.65668       412.98129       875.17296
NODE  /    65254      -820.65668       419.98758       875.17296
NODE  /    65255      -820.65668       426.98077        875.1729
NODE  /    65256      -820.65668       433.97675        875.1729
NODE  /    65257      -820.65668       440.97385        875.1729
NODE  /    65258      -820.65668       447.97357        875.1729
NODE  /    65259      -820.65668       454.97333       875.17296
NODE  /    65260      -820.65668       461.97305       875.17296
NODE  /    65261      -820.65668       468.97278        875.1729
NODE  /    65262      -820.65668       475.97577        875.1729
NODE  /    65263      -820.65674       482.98013       875.17296
NODE  /    65264      -820.65668       489.98788       875.17296
NODE  /    65265      -820.65668       496.97961        875.1729
NODE  /    65266      -820.65668       503.97473        875.1729
NODE  /    65267      -820.65668       510.97122       875.17296
NODE  /    65268      -820.65668       517.97095       875.17296
NODE  /    65269      -827.49963       433.97595       876.68565
NODE  /    65270      -834.34253       433.97522       878.19841
NODE  /    65271      -841.18549       433.97491       879.71117
NODE  /    65272      -848.02844       433.97684       881.22392
NODE  /    65273      -854.87146       433.98401       882.73668
NODE  /    65274      -861.71442        433.9939       884.24944
NODE  /    65275      -868.55737       434.00327       885.76219
NODE  /    65276      -875.40021         434.009       887.27495
NODE  /    65277       -882.2431       434.01172       888.78771
NODE  /    65278      -889.08606       434.01282       890.30046
NODE  /    65279      -895.92889        434.0134       891.81316
NODE  /    65280      -902.77191       434.01373       893.32591
NODE  /    65281      -909.61475       434.01386       894.83867
NODE  /    65282       -916.4577       434.01386       896.35143
NODE  /    65283      -923.30066       434.01367       897.86418
NODE  /    65284      -930.14362       434.01337       899.37694
NODE  /    65285      -936.98651         434.013        900.8897
NODE  /    65286      -943.82947       434.01266       902.40245
NODE  /    65287      -950.67236       434.01245       903.91521
NODE  /    65288      -957.51532       434.01245        905.4279
NODE  /    65289      -964.35828       434.01276       906.94072
NODE  /    65290      -971.20117       434.01321       908.45342
NODE  /    65291      -978.04413       434.01373       909.96617
NODE  /    65292      -902.77075       427.01358       893.32567
NODE  /    65293      -902.77191       420.01334       893.32591
NODE  /    65294      -902.77228       413.01358       893.32604
NODE  /    65295      -902.77191        406.0137       893.32591
NODE  /    65296      -902.77148       399.01379       893.32585
NODE  /    65297      -902.77167       392.01379       893.32591
NODE  /    65298      -902.77185       385.01379       893.32591
NODE  /    65299      -902.77185       378.01379       893.32591
NODE  /    65300      -902.77191       371.01379       893.32597
NODE  /    65301      -902.77197       364.01367       893.32597
NODE  /    65302      -902.77197       357.01355       893.32597
NODE  /    65303      -861.71466       426.99686        884.2495
NODE  /    65304      -861.71429       420.00183       884.24944
NODE  /    65305      -861.71387       412.99719       884.24938
NODE  /    65306      -861.71411        405.9946       884.24944
NODE  /    65307      -861.71429       398.99289       884.24944
NODE  /    65308      -861.71429       391.99307       884.24944
NODE  /    65309      -861.71429       384.99326       884.24944
NODE  /    65310      -861.71429       377.99341       884.24944
NODE  /    65311      -861.71429       370.99359       884.24944
NODE  /    65312      -861.71393       363.99213       884.24938
NODE  /    65313      -861.71313       356.98978       884.24919
NODE  /    65314      -854.87134       391.98291       882.73668
NODE  /    65315      -848.02844       391.97565       881.22392
NODE  /    65316      -841.18549       391.97372       879.71117
NODE  /    65317      -834.34253       391.97409       878.19841
NODE  /    65318      -827.49963       391.97485       876.68565
NODE  /    65319      -841.18549       398.97342       879.71117
NODE  /    65320      -841.18549       405.97604       879.71117
NODE  /    65321      -841.18549       412.97977       879.71117
NODE  /    65322      -841.18549       419.98642       879.71117
NODE  /    65323      -841.18549       426.97922       879.71117
NODE  /    65324      -848.02832       412.98154       881.22392
NODE  /    65325      -854.87109       412.98828       882.73662
NODE  /    65326      -848.02838       405.97797       881.22392
NODE  /    65327      -848.02844       398.97534       881.22392
NODE  /    65328      -854.87128       405.98499       882.73668
NODE  /    65329      -854.87134        398.9827       882.73668
NODE  /    65330       -848.0285       426.98096       881.22392
NODE  /    65331      -848.02844       419.98703       881.22392
NODE  /    65332      -854.87164       426.98779       882.73674
NODE  /    65333      -854.87134       419.99414       882.73668
NODE  /    65334      -827.49963       412.98056       876.68565
NODE  /    65335      -834.34259       412.97995       878.19841
NODE  /    65336      -827.49963       405.97702       876.68565
NODE  /    65337      -827.49963       398.97461       876.68565
NODE  /    65338      -834.34259       405.97632       878.19841
NODE  /    65339      -834.34253       398.97382       878.19841
NODE  /    65340      -827.49957       426.98004       876.68565
NODE  /    65341      -827.49963       419.98688       876.68572
NODE  /    65342      -834.34247       426.97943       878.19841
NODE  /    65343      -834.34253       419.98645       878.19841
NODE  /    65344      -841.18536       356.96518       879.71117
NODE  /    65345      -841.18542       363.97079       879.71117
NODE  /    65346      -841.18549       370.97455       879.71117
NODE  /    65347      -841.18549       377.97427       879.71117
NODE  /    65348      -841.18549         384.974       879.71117
NODE  /    65349      -848.02844       370.97647       881.22392
NODE  /    65350      -854.87134       370.98364       882.73668
NODE  /    65351      -848.02832       363.97302       881.22392
NODE  /    65352       -848.0282        356.9675       881.22386
NODE  /    65353      -854.87115        363.9808       882.73662
NODE  /    65354      -854.87067       356.97595       882.73656
NODE  /    65355      -848.02844       384.97592       881.22392
NODE  /    65356      -848.02844        377.9762       881.22392
NODE  /    65357      -854.87134       384.98315       882.73668
NODE  /    65358      -854.87134        377.9834       882.73668
NODE  /    65359      -827.49963       370.97568       876.68565
NODE  /    65360      -834.34253       370.97488       878.19841
NODE  /    65361      -827.49957       363.97144       876.68565
NODE  /    65362      -827.49951       356.96533       876.68565
NODE  /    65363      -834.34253       363.97092       878.19841
NODE  /    65364      -834.34241       356.96506       878.19841
NODE  /    65365      -827.49963       384.97513       876.68565
NODE  /    65366      -827.49963        377.9754       876.68565
NODE  /    65367      -834.34253       384.97437       878.19841
NODE  /    65368      -834.34253       377.97464       878.19841
NODE  /    65369      -895.92889        392.0134       891.81316
NODE  /    65370      -889.08606       392.01276        890.3004
NODE  /    65371      -882.24304       392.01157       888.78764
NODE  /    65372      -875.40015        392.0087       887.27495
NODE  /    65373      -868.55719       392.00272       885.76219
NODE  /    65374      -882.24304       399.01154       888.78764
NODE  /    65375      -882.24286       406.01184       888.78764
NODE  /    65376      -882.24292       413.01236       888.78764
NODE  /    65377       -882.2431       420.01334       888.78764
NODE  /    65378      -882.24323       427.01227       888.78771
NODE  /    65379      -889.08551       413.01306       890.30034
NODE  /    65380      -895.92932       413.01337       891.81328
NODE  /    65381      -889.08588       406.01288        890.3004
NODE  /    65382      -889.08582       399.01276       890.30034
NODE  /    65383      -895.92853        406.0134        891.8131
NODE  /    65384      -895.92883       399.01343       891.81316
NODE  /    65385      -889.08624         427.013       890.30052
NODE  /    65386      -889.08606       420.01334        890.3004
NODE  /    65387      -895.92896       427.01337       891.81316
NODE  /    65388      -895.92896       420.01334       891.81316
NODE  /    65389      -868.55682       413.00546       885.76213
NODE  /    65390       -875.3999       413.01022       887.27489
NODE  /    65391      -868.55707       406.00369       885.76219
NODE  /    65392      -868.55719       399.00262       885.76219
NODE  /    65393      -875.40009       406.00925       887.27489
NODE  /    65394      -875.40015       399.00864       887.27495
NODE  /    65395      -868.55756       427.00525       885.76225
NODE  /    65396      -868.55719       420.00916       885.76213
NODE  /    65397      -875.40039        427.0101       887.27495
NODE  /    65398      -875.40015       420.01224       887.27489
NODE  /    65399      -882.24323       357.01242       888.78771
NODE  /    65400      -882.24316       364.01196       888.78771
NODE  /    65401       -882.2431       371.01166       888.78764
NODE  /    65402       -882.2431       378.01163       888.78771
NODE  /    65403       -882.2431        385.0116       888.78771
NODE  /    65404        -889.086       371.01279        890.3004
NODE  /    65405      -895.92902       371.01343       891.81322
NODE  /    65406      -889.08655       364.01294       890.30052
NODE  /    65407        -889.086       357.01309        890.3004
NODE  /    65408      -895.92877        364.0134       891.81316
NODE  /    65409      -895.92902       357.01337       891.81322
NODE  /    65410      -889.08618       385.01279       890.30046
NODE  /    65411      -889.08606       378.01279       890.30046
NODE  /    65412      -895.92902       385.01343       891.81316
NODE  /    65413      -895.92889        378.0134       891.81316
NODE  /    65414      -868.55719       371.00305       885.76219
NODE  /    65415      -875.40015       371.00888       887.27489
NODE  /    65416      -868.55701       364.00314       885.76213
NODE  /    65417      -868.55652       357.00439       885.76201
NODE  /    65418      -875.40009       364.00934       887.27489
NODE  /    65419      -875.40015       357.01044       887.27495
NODE  /    65420      -868.55719       385.00284       885.76219
NODE  /    65421      -868.55719       378.00293       885.76219
NODE  /    65422      -875.40015       385.00876       887.27489
NODE  /    65423      -875.40015       378.00882       887.27489
NODE  /    65424      -943.82971       427.01291       902.40251
NODE  /    65425      -943.82947       420.01334       902.40245
NODE  /    65426      -943.82953       413.01294       902.40245
NODE  /    65427      -943.82953       406.01273       902.40239
NODE  /    65428      -943.82983       399.01257       902.40251
NODE  /    65429      -943.82916        392.0126       902.40239
NODE  /    65430      -943.82977        385.0126       902.40251
NODE  /    65431      -943.82959        378.0126       902.40245
NODE  /    65432      -943.82959       371.01263       902.40245
NODE  /    65433      -943.82941       364.01279       902.40245
NODE  /    65434      -943.82941         357.013       902.40239
NODE  /    65435      -936.98615       392.01294       900.88963
NODE  /    65436      -930.14362       392.01337       899.37694
NODE  /    65437      -923.30054       392.01373       897.86418
NODE  /    65438      -916.45776       392.01395       896.35143
NODE  /    65439      -909.61469       392.01398       894.83867
NODE  /    65440      -923.30054        399.0137       897.86418
NODE  /    65441      -923.30066       406.01364       897.86418
NODE  /    65442      -923.30072       413.01355       897.86418
NODE  /    65443      -923.30066       420.01334       897.86418
NODE  /    65444      -923.30029       427.01355       897.86412
NODE  /    65445      -930.14362       413.01337       899.37694
NODE  /    65446      -936.98657       413.01312        900.8897
NODE  /    65447      -930.14374       406.01337         899.377
NODE  /    65448      -930.14362       399.01337       899.37694
NODE  /    65449      -936.98651       406.01303       900.88963
NODE  /    65450      -936.98663       399.01297        900.8897
NODE  /    65451      -930.14368       427.01337       899.37694
NODE  /    65452      -930.14362       420.01334       899.37694
NODE  /    65453      -936.98639       427.01312       900.88963
NODE  /    65454      -936.98651       420.01334        900.8897
NODE  /    65455      -909.61493       413.01364       894.83873
NODE  /    65456      -916.45789       413.01364       896.35149
NODE  /    65457      -909.61475       406.01386       894.83867
NODE  /    65458      -909.61475       399.01398       894.83867
NODE  /    65459       -916.4577       406.01382       896.35143
NODE  /    65460       -916.4577       399.01395       896.35143
NODE  /    65461      -909.61469       427.01367       894.83867
NODE  /    65462      -909.61481       420.01334       894.83867
NODE  /    65463      -916.45776       427.01367       896.35143
NODE  /    65464      -916.45776       420.01334       896.35143
NODE  /    65465       -923.3009       357.01352       897.86424
NODE  /    65466      -923.30023       364.01364       897.86412
NODE  /    65467      -923.30066        371.0137       897.86418
NODE  /    65468      -923.30066        378.0137       897.86418
NODE  /    65469      -923.30054        385.0137       897.86418
NODE  /    65470      -930.14355        371.0134       899.37694
NODE  /    65471      -936.98657         371.013        900.8897
NODE  /    65472      -930.14362       364.01337       899.37694
NODE  /    65473      -930.14355       357.01337       899.37694
NODE  /    65474      -936.98651       364.01306        900.8897
NODE  /    65475      -936.98651       357.01318        900.8897
NODE  /    65476       -930.1438       385.01337         899.377
NODE  /    65477      -930.14355        378.0134       899.37694
NODE  /    65478      -936.98651       385.01297        900.8897
NODE  /    65479      -936.98657         378.013        900.8897
NODE  /    65480      -909.61481       371.01395       894.83867
NODE  /    65481       -916.4577       371.01389       896.35143
NODE  /    65482      -909.61487       364.01379       894.83867
NODE  /    65483      -909.61469       357.01364       894.83867
NODE  /    65484       -916.4577       364.01379       896.35143
NODE  /    65485      -916.45795       357.01364       896.35149
NODE  /    65486      -909.61481       385.01395       894.83867
NODE  /    65487      -909.61481       378.01395       894.83867
NODE  /    65488      -916.45764       385.01392       896.35143
NODE  /    65489       -916.4577       378.01392       896.35143
NODE  /    65490      -978.04425       392.01367       909.96623
NODE  /    65491      -971.20154       392.01318       908.45354
NODE  /    65492       -964.3584        392.0127       906.94072
NODE  /    65493      -957.51538       392.01236        905.4279
NODE  /    65494      -950.67242       392.01236       903.91521
NODE  /    65495      -964.35828       399.01263       906.94072
NODE  /    65496      -964.35822       406.01279       906.94066
NODE  /    65497      -964.35834         413.013       906.94072
NODE  /    65498      -964.35828       420.01334       906.94066
NODE  /    65499      -964.35828       427.01297       906.94072
NODE  /    65500      -971.20117       413.01331       908.45342
NODE  /    65501      -978.04407       413.01373       909.96617
NODE  /    65502      -971.20111       406.01324       908.45342
NODE  /    65503      -971.20123       399.01318       908.45348
NODE  /    65504      -978.04413       406.01373       909.96617
NODE  /    65505      -978.04413        399.0137       909.96623
NODE  /    65506      -971.20123       427.01331       908.45342
NODE  /    65507      -971.20117        420.0134       908.45342
NODE  /    65508      -978.04413       427.01373       909.96617
NODE  /    65509      -978.04413        420.0137       909.96617
NODE  /    65510      -950.67236       413.01282       903.91521
NODE  /    65511      -957.51538       413.01282       905.42796
NODE  /    65512      -950.67236       406.01254       903.91515
NODE  /    65513      -950.67242       399.01233       903.91515
NODE  /    65514      -957.51532       406.01254       905.42796
NODE  /    65515      -957.51532       399.01236       905.42796
NODE  /    65516      -950.67236       427.01279       903.91515
NODE  /    65517      -950.67236       420.01334       903.91521
NODE  /    65518      -957.51544       427.01279       905.42796
NODE  /    65519      -957.51532       420.01334       905.42796
NODE  /    65520      -964.35834       357.01303       906.94072
NODE  /    65521      -964.35828       364.01285       906.94066
NODE  /    65522      -964.35822       371.01273       906.94066
NODE  /    65523      -964.35828       378.01273       906.94066
NODE  /    65524      -964.35828        385.0127       906.94066
NODE  /    65525      -971.20105       371.01318       908.45336
NODE  /    65526      -978.04407       371.01367       909.96617
NODE  /    65527      -971.20123       364.01324       908.45342
NODE  /    65528      -971.20123       357.01328       908.45342
NODE  /    65529      -978.04413       364.01367       909.96617
NODE  /    65530      -978.04413       357.01364       909.96617
NODE  /    65531      -971.20123       385.01318       908.45348
NODE  /    65532      -971.20105       378.01318       908.45342
NODE  /    65533      -978.04413       385.01367       909.96623
NODE  /    65534      -978.04413       378.01367       909.96617
NODE  /    65535      -950.67242       371.01242       903.91515
NODE  /    65536      -957.51538       371.01242        905.4279
NODE  /    65537      -950.67236        364.0126       903.91515
NODE  /    65538      -950.67242       357.01288       903.91521
NODE  /    65539      -957.51532        364.0126        905.4279
NODE  /    65540      -957.51538       357.01288       905.42796
NODE  /    65541      -950.67249       385.01236       903.91521
NODE  /    65542      -950.67224       378.01239       903.91515
NODE  /    65543      -957.51538       385.01239        905.4279
NODE  /    65544      -957.51544       378.01239       905.42796
NODE  /    65545      -902.77179       518.01386       893.32591
NODE  /    65546      -902.77142       511.01386       893.32579
NODE  /    65547      -902.77179       504.01376       893.32591
NODE  /    65548      -902.77246       497.01358       893.32604
NODE  /    65549      -902.77185       490.01331       893.32591
NODE  /    65550      -902.77179       483.01358       893.32591
NODE  /    65551      -902.77234       476.01373       893.32604
NODE  /    65552      -902.77191       469.01382       893.32591
NODE  /    65553      -902.77191       462.01386       893.32591
NODE  /    65554      -902.77185       455.01386       893.32591
NODE  /    65555      -902.77185       448.01382       893.32591
NODE  /    65556      -902.77185       441.01382       893.32591
NODE  /    65557      -895.92883       483.01334       891.81316
NODE  /    65558      -889.08594       483.01285        890.3004
NODE  /    65559      -882.24292       483.01178       888.78764
NODE  /    65560      -875.39984       483.00925       887.27489
NODE  /    65561       -868.5567       483.00418       885.76207
NODE  /    65562      -861.71362       482.99612       884.24931
NODE  /    65563      -854.87085       482.98764       882.73656
NODE  /    65564      -848.02826       482.98123       881.22386
NODE  /    65565      -841.18561        482.9791       879.71117
NODE  /    65566      -834.34271       482.97897       878.19847
NODE  /    65567      -827.49969       482.97946       876.68572
NODE  /    65568      -861.71429       490.00137       884.24944
NODE  /    65569       -861.7149       496.99576       884.24956
NODE  /    65570      -861.71454       503.99246        884.2495
NODE  /    65571      -861.71429       510.99008       884.24944
NODE  /    65572      -861.71429       517.98993       884.24944
NODE  /    65573      -882.24304       490.01251       888.78771
NODE  /    65574      -882.24316       497.01172       888.78771
NODE  /    65575       -882.2431       504.01132       888.78771
NODE  /    65576      -882.24304       511.01105       888.78771
NODE  /    65577      -882.24304       518.01105       888.78771
NODE  /    65578        -889.086       504.01263       890.30046
NODE  /    65579      -895.92896       504.01334       891.81316
NODE  /    65580      -889.08606       497.01282       890.30046
NODE  /    65581        -889.086       490.01321       890.30046
NODE  /    65582      -895.92902       497.01334       891.81322
NODE  /    65583      -895.92896       490.01331       891.81316
NODE  /    65584        -889.086       518.01251        890.3004
NODE  /    65585        -889.086       511.01254        890.3004
NODE  /    65586      -895.92889       518.01337       891.81316
NODE  /    65587      -895.92896       511.01337       891.81316
NODE  /    65588      -868.55737       504.00217       885.76225
NODE  /    65589      -875.40021       504.00827       887.27495
NODE  /    65590      -868.55774       497.00397       885.76232
NODE  /    65591      -868.55719       490.00742       885.76213
NODE  /    65592      -875.40045       497.00912       887.27495
NODE  /    65593      -875.40015        490.0108       887.27495
NODE  /    65594      -868.55719       518.00079       885.76219
NODE  /    65595      -868.55719       511.00092       885.76219
NODE  /    65596      -875.40015       518.00763       887.27495
NODE  /    65597      -875.40015       511.00769       887.27495
NODE  /    65598      -841.18549       489.98782       879.71117
NODE  /    65599      -841.18536       496.97855       879.71117
NODE  /    65600      -841.18542       503.97299       879.71117
NODE  /    65601      -841.18549       510.96893       879.71117
NODE  /    65602      -841.18549       517.96869       879.71117
NODE  /    65603       -848.0285       503.97504       881.22392
NODE  /    65604      -854.87152       503.98233       882.73674
NODE  /    65605      -848.02856       496.98068       881.22392
NODE  /    65606      -848.02844       489.98978       881.22392
NODE  /    65607      -854.87183       496.98718        882.7368
NODE  /    65608      -854.87134       489.99533       882.73668
NODE  /    65609      -848.02844       517.97064       881.22392
NODE  /    65610      -848.02844       510.97092       881.22392
NODE  /    65611      -854.87134       517.97864       882.73668
NODE  /    65612       -854.8714       510.97885       882.73668
NODE  /    65613      -827.49957       503.97394       876.68565
NODE  /    65614      -834.34247       503.97324       878.19841
NODE  /    65615      -827.49957       496.97891       876.68565
NODE  /    65616      -827.49963        489.9873       876.68565
NODE  /    65617      -834.34241       496.97842       878.19841
NODE  /    65618      -834.34253       489.98715       878.19841
NODE  /    65619      -827.49963       517.97009       876.68565
NODE  /    65620      -827.49963       510.97034       876.68565
NODE  /    65621      -834.34259       517.96918       878.19841
NODE  /    65622      -834.34253       510.96945       878.19841
NODE  /    65623      -861.71429       440.99185       884.24944
NODE  /    65624      -861.71429       447.99167       884.24944
NODE  /    65625      -861.71429       454.99149       884.24944
NODE  /    65626      -861.71429        461.9913       884.24944
NODE  /    65627      -861.71429       468.99115       884.24944
NODE  /    65628      -861.71405       475.99316       884.24938
NODE  /    65629      -868.55719       455.00177       885.76219
NODE  /    65630      -875.40015       455.00818       887.27495
NODE  /    65631      -882.24304       455.01129       888.78771
NODE  /    65632        -889.086       455.01266        890.3004
NODE  /    65633      -895.92889        455.0134       891.81316
NODE  /    65634      -882.24304       448.01132       888.78771
NODE  /    65635      -882.24304       441.01135       888.78764
NODE  /    65636      -868.55719       448.00186       885.76219
NODE  /    65637      -868.55719       441.00198       885.76219
NODE  /    65638      -875.40015       448.00824       887.27495
NODE  /    65639      -875.40015        441.0083       887.27489
NODE  /    65640        -889.086       448.01266        890.3004
NODE  /    65641        -889.086        441.0127        890.3004
NODE  /    65642      -895.92889        448.0134       891.81316
NODE  /    65643      -895.92889        441.0134       891.81322
NODE  /    65644      -882.24298       476.01144       888.78764
NODE  /    65645      -882.24304       469.01123       888.78764
NODE  /    65646      -882.24304       462.01126       888.78764
NODE  /    65647      -875.40015       469.00806       887.27495
NODE  /    65648      -868.55719       469.00156       885.76219
NODE  /    65649      -875.40002       476.00851       887.27489
NODE  /    65650      -868.55701       476.00259       885.76213
NODE  /    65651      -875.40015       462.00812       887.27495
NODE  /    65652      -868.55719       462.00165       885.76219
NODE  /    65653      -895.92889        469.0134       891.81316
NODE  /    65654      -889.08606       469.01263        890.3004
NODE  /    65655      -895.92896       476.01337       891.81316
NODE  /    65656      -889.08618        476.0127       890.30046
NODE  /    65657      -895.92896        462.0134       891.81316
NODE  /    65658        -889.086       462.01263        890.3004
NODE  /    65659      -827.49963       454.97247       876.68565
NODE  /    65660      -834.34253       454.97162       878.19841
NODE  /    65661      -841.18549       454.97119       879.71117
NODE  /    65662      -848.02844       454.97314       881.22392
NODE  /    65663      -854.87134       454.98077       882.73668
NODE  /    65664      -841.18549       447.97147       879.71117
NODE  /    65665      -841.18549       440.97174       879.71117
NODE  /    65666      -827.49963       447.97275       876.68565
NODE  /    65667      -827.49963       440.97299       876.68565
NODE  /    65668      -834.34253       447.97189       878.19841
NODE  /    65669      -834.34253       440.97217       878.19841
NODE  /    65670      -848.02844       447.97342       881.22392
NODE  /    65671      -848.02844       440.97369       881.22392
NODE  /    65672      -854.87134       447.98102       882.73668
NODE  /    65673      -854.87134       440.98126       882.73668
NODE  /    65674      -841.18555       475.97412       879.71117
NODE  /    65675      -841.18549       468.97064       879.71117
NODE  /    65676      -841.18549       461.97092       879.71117
NODE  /    65677      -834.34253       468.97107       878.19841
NODE  /    65678      -827.49963       468.97195       876.68565
NODE  /    65679      -834.34259        475.9743       878.19841
NODE  /    65680      -827.49963       475.97501       876.68565
NODE  /    65681      -834.34253       461.97134       878.19841
NODE  /    65682      -827.49963        461.9722       876.68565
NODE  /    65683      -854.87134       468.98029       882.73668
NODE  /    65684      -848.02844       468.97256       881.22392
NODE  /    65685      -854.87115       475.98328       882.73662
NODE  /    65686      -848.02838       475.97614       881.22392
NODE  /    65687      -854.87134       461.98053       882.73668
NODE  /    65688      -848.02844       461.97287       881.22392
NODE  /    65689      -978.04407       483.01382       909.96617
NODE  /    65690      -971.20117       483.01334       908.45342
NODE  /    65691      -964.35822       483.01291       906.94066
NODE  /    65692       -957.5152        483.0127        905.4279
NODE  /    65693      -950.67224        483.0127       903.91515
NODE  /    65694      -943.83008       483.01285       902.40257
NODE  /    65695      -936.98651       483.01309        900.8897
NODE  /    65696       -930.1438       483.01334         899.377
NODE  /    65697       -923.3006       483.01355       897.86418
NODE  /    65698      -916.45776       483.01367       896.35143
NODE  /    65699      -909.61481       483.01367       894.83867
NODE  /    65700      -943.82953       490.01331       902.40245
NODE  /    65701      -943.82941       497.01282       902.40245
NODE  /    65702      -943.82947       504.01254       902.40245
NODE  /    65703      -943.82953        511.0123       902.40245
NODE  /    65704      -943.82935       518.01227       902.40245
NODE  /    65705      -964.35822       490.01331       906.94066
NODE  /    65706       -964.3584       497.01291       906.94072
NODE  /    65707      -964.35779       504.01263       906.94054
NODE  /    65708      -964.35822       511.01242       906.94066
NODE  /    65709      -964.35822       518.01245       906.94066
NODE  /    65710      -971.20117       504.01318       908.45342
NODE  /    65711      -978.04419       504.01379       909.96617
NODE  /    65712      -971.20117       497.01331       908.45342
NODE  /    65713      -971.20117       490.01349       908.45342
NODE  /    65714      -978.04413       497.01382       909.96617
NODE  /    65715      -978.04413       490.01386       909.96617
NODE  /    65716      -971.20117       518.01312       908.45348
NODE  /    65717      -971.20123       511.01309       908.45342
NODE  /    65718      -978.04413       518.01379       909.96623
NODE  /    65719      -978.04413       511.01376       909.96617
NODE  /    65720       -950.6723        504.0123       903.91515
NODE  /    65721      -957.51556        504.0123       905.42796
NODE  /    65722      -950.67236       497.01266       903.91515
NODE  /    65723       -950.6723       490.01331       903.91515
NODE  /    65724      -957.51587       497.01266       905.42803
NODE  /    65725      -957.51532       490.01331       905.42796
NODE  /    65726      -950.67188       518.01196       903.91509
NODE  /    65727      -950.67218       511.01202       903.91515
NODE  /    65728      -957.51514       518.01202        905.4279
NODE  /    65729      -957.51538       511.01205       905.42796
NODE  /    65730      -923.30066       490.01331       897.86418
NODE  /    65731      -923.30078       497.01355       897.86418
NODE  /    65732       -923.3006       504.01367       897.86418
NODE  /    65733       -923.3006       511.01379       897.86418
NODE  /    65734       -923.3006       518.01379       897.86418
NODE  /    65735      -930.14362       504.01334       899.37694
NODE  /    65736      -936.98645       504.01294        900.8897
NODE  /    65737      -930.14343       497.01334       899.37688
NODE  /    65738      -930.14362       490.01331       899.37694
NODE  /    65739      -936.98651       497.01306        900.8897
NODE  /    65740      -936.98651       490.01331        900.8897
NODE  /    65741      -930.14343       518.01337       899.37688
NODE  /    65742      -930.14325       511.01334       899.37688
NODE  /    65743      -936.98657       518.01282        900.8897
NODE  /    65744      -936.98639       511.01282        900.8897
NODE  /    65745      -909.61487       504.01395       894.83873
NODE  /    65746       -916.4577       504.01392       896.35143
NODE  /    65747      -909.61487        497.0137       894.83873
NODE  /    65748      -909.61481       490.01331       894.83867
NODE  /    65749      -916.45764        497.0137       896.35143
NODE  /    65750      -916.45776       490.01331       896.35143
NODE  /    65751      -909.61487        518.0141       894.83867
NODE  /    65752      -909.61456        511.0141       894.83861
NODE  /    65753       -916.4574        518.0141       896.35137
NODE  /    65754      -916.45782       511.01407       896.35143
NODE  /    65755      -943.82947       441.01248       902.40245
NODE  /    65756      -943.82947       448.01245       902.40239
NODE  /    65757      -943.82947       455.01245       902.40245
NODE  /    65758      -943.82947       462.01242       902.40245
NODE  /    65759      -943.82947       469.01242       902.40245
NODE  /    65760      -943.82959       476.01254       902.40245
NODE  /    65761      -950.67242       455.01218       903.91521
NODE  /    65762      -957.51532       455.01221       905.42796
NODE  /    65763      -964.35828       455.01254       906.94066
NODE  /    65764      -971.20123       455.01312       908.45342
NODE  /    65765      -978.04413       455.01373       909.96617
NODE  /    65766      -964.35828       448.01257       906.94066
NODE  /    65767      -964.35828       441.01257       906.94072
NODE  /    65768      -950.67236       448.01221       903.91515
NODE  /    65769      -950.67236       441.01221       903.91521
NODE  /    65770      -957.51532       448.01221        905.4279
NODE  /    65771      -957.51532       441.01224       905.42796
NODE  /    65772      -971.20117       448.01312       908.45342
NODE  /    65773      -971.20117       441.01315       908.45348
NODE  /    65774      -978.04413       448.01373       909.96617
NODE  /    65775      -978.04413       441.01373       909.96623
NODE  /    65776       -964.3584       476.01273       906.94072
NODE  /    65777      -964.35864       469.01254       906.94078
NODE  /    65778      -964.35858       462.01254       906.94078
NODE  /    65779       -957.5155       469.01215       905.42803
NODE  /    65780      -950.67206       469.01215       903.91515
NODE  /    65781       -957.5155       476.01239       905.42796
NODE  /    65782      -950.67236       476.01233       903.91521
NODE  /    65783      -957.51538       462.01218       905.42796
NODE  /    65784      -950.67279       462.01218       903.91527
NODE  /    65785      -978.04413       469.01373       909.96623
NODE  /    65786      -971.20123       469.01312       908.45348
NODE  /    65787      -978.04413       476.01379       909.96623
NODE  /    65788      -971.20129       476.01321       908.45348
NODE  /    65789      -978.04413       462.01373       909.96617
NODE  /    65790      -971.20123       462.01312       908.45342
NODE  /    65791      -909.61475       455.01404       894.83867
NODE  /    65792       -916.4577       455.01401       896.35143
NODE  /    65793      -923.30066       455.01376       897.86418
NODE  /    65794      -930.14355       455.01337       899.37694
NODE  /    65795      -936.98651       455.01288       900.88963
NODE  /    65796      -923.30066       448.01376       897.86418
NODE  /    65797      -923.30066       441.01373       897.86418
NODE  /    65798      -909.61481       448.01404       894.83867
NODE  /    65799      -909.61481       441.01401       894.83867
NODE  /    65800       -916.4577       448.01401       896.35143
NODE  /    65801       -916.4577       441.01398       896.35143
NODE  /    65802      -930.14362       448.01337       899.37694
NODE  /    65803      -930.14362       441.01337       899.37694
NODE  /    65804      -936.98651       448.01291        900.8897
NODE  /    65805      -936.98651       441.01291        900.8897
NODE  /    65806      -923.30066       476.01367       897.86418
NODE  /    65807      -923.30042       469.01376       897.86412
NODE  /    65808      -923.30072       462.01376       897.86418
NODE  /    65809       -916.4577       469.01404       896.35143
NODE  /    65810      -909.61475       469.01407       894.83867
NODE  /    65811      -916.45776       476.01389       896.35143
NODE  /    65812      -909.61475       476.01392       894.83867
NODE  /    65813      -916.45776       462.01401       896.35143
NODE  /    65814      -909.61487       462.01404       894.83873
NODE  /    65815      -936.98651       469.01285       900.88963
NODE  /    65816      -930.14362       469.01337       899.37688
NODE  /    65817      -936.98657       476.01294        900.8897
NODE  /    65818      -930.14362       476.01337       899.37694
NODE  /    65819      -936.98651       462.01288       900.88963
NODE  /    65820      -930.14355       462.01337       899.37688
NODE  /    65821      -738.54144       356.96863       857.01994
NODE  /    65822       -738.5415       363.97894       857.01994
NODE  /    65823       -738.5415       370.98505       857.01994
NODE  /    65824      -738.54858       377.98145       857.02147
NODE  /    65825       -738.5752       384.98218       857.02739
NODE  /    65826      -738.57465        391.9859       857.02727
NODE  /    65827      -738.57062       398.98587       857.02635
NODE  /    65828      -738.56879       405.98819       857.02593
NODE  /    65829      -738.56311       412.99261       857.02471
NODE  /    65830      -738.54999       419.99567       857.02178
NODE  /    65831      -738.56268       426.98749       857.02458
NODE  /    65832       -738.5675       433.98575       857.02568
NODE  /    65833      -738.56598       440.98495       857.02532
NODE  /    65834      -738.55786       447.98666       857.02355
NODE  /    65835      -738.54138       454.98715       857.01988
NODE  /    65836       -738.5274       461.98511       857.01677
NODE  /    65837      -738.52509       468.98297       857.01628
NODE  /    65838      -738.52563       475.98483        857.0164
NODE  /    65839      -738.52869       482.98776       857.01708
NODE  /    65840      -738.53656       489.99594       857.01878
NODE  /    65841      -738.52966       496.98981       857.01732
NODE  /    65842      -738.52777       503.98456       857.01689
NODE  /    65843      -738.52832       510.98114       857.01701
NODE  /    65844      -738.52881        517.9809       857.01714
NODE  /    65845      -745.39459        433.9852        858.5349
NODE  /    65846      -752.22736       433.98462        860.0454
NODE  /    65847      -759.07031       433.98383       861.55815
NODE  /    65848      -765.91321       433.98306       863.07091
NODE  /    65849      -772.75616       433.98227       864.58367
NODE  /    65850      -779.59906       433.98148       866.09642
NODE  /    65851      -786.44202       433.98068       867.60918
NODE  /    65852      -793.28497       433.97989       869.12193
NODE  /    65853      -800.12787       433.97913       870.63469
NODE  /    65854      -806.97083       433.97833       872.14745
NODE  /    65855      -813.81372       433.97754       873.66014
NODE  /    65856      -779.59906       426.98526       866.09642
NODE  /    65857      -779.59912       419.99164       866.09642
NODE  /    65858      -779.59912       412.98575       866.09642
NODE  /    65859      -779.59912       405.98248       866.09642
NODE  /    65860      -779.59912       398.98026       866.09642
NODE  /    65861      -779.59912        391.9805       866.09642
NODE  /    65862      -779.59912       384.98074       866.09642
NODE  /    65863      -779.59912       377.98099       866.09642
NODE  /    65864      -779.59912       370.98126       866.09642
NODE  /    65865      -779.59906       363.97559       866.09642
NODE  /    65866      -779.59894       356.96738       866.09636
NODE  /    65867      -772.75616       391.98129       864.58367
NODE  /    65868      -765.91321       391.98212       863.07091
NODE  /    65869      -759.07031       391.98291       861.55815
NODE  /    65870      -752.22736        391.9837        860.0454
NODE  /    65871      -745.39777       391.98453       858.53563
NODE  /    65872      -759.07031       398.98267       861.55821
NODE  /    65873      -759.07031        405.9848       861.55821
NODE  /    65874      -759.07031       412.98798       861.55821
NODE  /    65875      -759.07031       419.99365       861.55815
NODE  /    65876      -759.07025       426.98749       861.55815
NODE  /    65877      -765.91327       412.98724       863.07091
NODE  /    65878      -772.75616       412.98648       864.58367
NODE  /    65879      -765.91321       405.98404       863.07091
NODE  /    65880      -765.91321       398.98187       863.07091
NODE  /    65881      -772.75616       405.98325       864.58367
NODE  /    65882      -772.75616       398.98105       864.58367
NODE  /    65883      -765.91321       426.98676       863.07091
NODE  /    65884      -765.91321       419.99298       863.07091
NODE  /    65885      -772.75616       426.98599       864.58367
NODE  /    65886      -772.75616       419.99228       864.58367
NODE  /    65887      -745.39282       412.99014       858.53453
NODE  /    65888      -752.22736       412.98871       860.04546
NODE  /    65889      -745.39532       405.98682       858.53508
NODE  /    65890      -745.39661       398.98459       858.53533
NODE  /    65891      -752.22736        405.9856        860.0454
NODE  /    65892      -752.22736       398.98346        860.0454
NODE  /    65893      -745.39264       426.98837       858.53447
NODE  /    65894      -745.38983         419.995       858.53386
NODE  /    65895      -752.22736       426.98825        860.0454
NODE  /    65896      -752.22736       419.99432        860.0454
NODE  /    65897      -759.07013       356.96793       861.55809
NODE  /    65898      -759.07025        363.9772       861.55815
NODE  /    65899      -759.07031       370.98364       861.55815
NODE  /    65900      -759.07031        377.9834       861.55815
NODE  /    65901      -759.07031       384.98315       861.55815
NODE  /    65902      -765.91321       370.98285       863.07091
NODE  /    65903      -772.75616       370.98206       864.58367
NODE  /    65904      -765.91309       356.96777       863.07091
NODE  /    65905      -772.75598       356.96759       864.58367
NODE  /    65906      -765.91315       363.97668       863.07091
NODE  /    65907       -772.7561       363.97614       864.58367
NODE  /    65908      -765.91321       384.98236       863.07091
NODE  /    65909      -765.91321       377.98261       863.07091
NODE  /    65910      -772.75616       384.98154       864.58367
NODE  /    65911      -772.75616       377.98181       864.58367
NODE  /    65912      -745.38501       370.98474       858.53282
NODE  /    65913      -752.22736       370.98444        860.0454
NODE  /    65914      -745.38428       356.96829       858.53264
NODE  /    65915      -752.22723       356.96811        860.0454
NODE  /    65916       -745.3844        363.9783       858.53264
NODE  /    65917      -752.22729       363.97775        860.0454
NODE  /    65918       -745.3963       384.98367       858.53526
NODE  /    65919      -745.38879       377.98361       858.53362
NODE  /    65920      -752.22736       384.98395        860.0454
NODE  /    65921      -752.22736       377.98419        860.0454
NODE  /    65922      -813.81378       391.97647        873.6602
NODE  /    65923      -806.97083       391.97729       872.14745
NODE  /    65924      -800.12787       391.97809       870.63463
NODE  /    65925      -793.28497       391.97891       869.12193
NODE  /    65926      -786.44202       391.97971       867.60918
NODE  /    65927      -800.12787       398.97784       870.63469
NODE  /    65928      -800.12787       405.98013       870.63469
NODE  /    65929      -800.12793       412.98352       870.63469
NODE  /    65930      -800.12787       419.98959       870.63469
NODE  /    65931      -800.12787       426.98303       870.63463
NODE  /    65932      -806.97083       412.98279       872.14745
NODE  /    65933      -813.81378       412.98206        873.6602
NODE  /    65934      -806.97083       405.97937       872.14745
NODE  /    65935      -806.97083       398.97705       872.14745
NODE  /    65936      -813.81378       405.97858        873.6602
NODE  /    65937      -813.81378       398.97623       873.66014
NODE  /    65938      -806.97083       426.98227       872.14745
NODE  /    65939      -806.97083       419.98892       872.14745
NODE  /    65940      -813.81372       426.98154       873.66014
NODE  /    65941      -813.81378       419.98825        873.6602
NODE  /    65942      -786.44202       412.98502       867.60918
NODE  /    65943      -793.28497       412.98428       869.12193
NODE  /    65944      -786.44202       405.98169       867.60918
NODE  /    65945      -786.44202       398.97946       867.60918
NODE  /    65946      -793.28497       405.98093       869.12193
NODE  /    65947      -793.28497       398.97864       869.12193
NODE  /    65948      -786.44202        426.9845       867.60918
NODE  /    65949      -786.44202       419.99094       867.60918
NODE  /    65950      -793.28491       426.98376       869.12193
NODE  /    65951      -793.28497       419.99026       869.12187
NODE  /    65952      -800.12701       356.96646       870.63451
NODE  /    65953      -800.12787       363.97379       870.63469
NODE  /    65954      -800.12787       370.97888       870.63469
NODE  /    65955      -800.12787       377.97861       870.63469
NODE  /    65956      -800.12787       384.97836       870.63463
NODE  /    65957      -806.97083       370.97806       872.14745
NODE  /    65958      -813.81378       370.97726       873.66014
NODE  /    65959      -806.97076       363.97321       872.14739
NODE  /    65960       -806.9707       356.96613       872.14739
NODE  /    65961      -813.81372        363.9726       873.66014
NODE  /    65962      -813.81323       356.96558       873.66002
NODE  /    65963      -806.97083       384.97754       872.14745
NODE  /    65964      -806.97083       377.97781       872.14739
NODE  /    65965      -813.81378       384.97675        873.6602
NODE  /    65966      -813.81378       377.97702       873.66014
NODE  /    65967      -786.44202       370.98047       867.60918
NODE  /    65968      -793.28497       370.97968       869.12193
NODE  /    65969      -786.44153       356.96732       867.60906
NODE  /    65970      -793.28485        356.9668       869.12187
NODE  /    65971      -786.44196       363.97501       867.60912
NODE  /    65972      -793.28491        363.9744       869.12187
NODE  /    65973      -786.44202       384.97995       867.60918
NODE  /    65974      -786.44202       377.98019       867.60918
NODE  /    65975      -793.28497       384.97916       869.12187
NODE  /    65976      -793.28497        377.9794       869.12193
NODE  /    65977      -745.37811       475.98428        858.5313
NODE  /    65978      -752.22736       475.98373        860.0454
NODE  /    65979      -759.07031       475.98291       861.55815
NODE  /    65980      -765.91321       475.98212       863.07091
NODE  /    65981      -772.75616       475.98132       864.58367
NODE  /    65982      -779.59912       475.98053       866.09642
NODE  /    65983      -786.44202       475.97974       867.60918
NODE  /    65984      -793.28497       475.97894       869.12193
NODE  /    65985      -800.12793       475.97815       870.63469
NODE  /    65986      -806.97083       475.97736       872.14739
NODE  /    65987      -813.81378       475.97656       873.66014
NODE  /    65988      -779.59912       468.97775       866.09642
NODE  /    65989      -779.59912         461.978       866.09642
NODE  /    65990      -779.59912       454.97824       866.09642
NODE  /    65991      -779.59912       447.97849       866.09642
NODE  /    65992      -779.59912       440.97876       866.09642
NODE  /    65993      -759.07031       468.98022       861.55815
NODE  /    65994      -759.07031       461.98047       861.55815
NODE  /    65995      -759.07031       454.98071       861.55815
NODE  /    65996      -759.07031       447.98096       861.55821
NODE  /    65997      -759.07031        440.9812       861.55821
NODE  /    65998      -752.22736       454.98154       860.04546
NODE  /    65999      -745.38458       454.98367        858.5327
NODE  /    66000      -752.22736       461.98129       860.04546
NODE  /    66001      -752.22736       468.98105        860.0454
NODE  /    66002      -745.37952       461.98288        858.5316
NODE  /    66003      -745.37793       468.98203       858.53124
NODE  /    66004      -752.22736       440.98203       860.04546
NODE  /    66005      -752.22736       447.98178        860.0454
NODE  /    66006      -745.39398       440.98334       858.53478
NODE  /    66007       -745.3905        447.9837       858.53398
NODE  /    66008      -772.75616       454.97906       864.58367
NODE  /    66009      -765.91321       454.97989       863.07091
NODE  /    66010      -772.75616       461.97882       864.58367
NODE  /    66011      -772.75616       468.97858       864.58367
NODE  /    66012      -765.91321       461.97964       863.07091
NODE  /    66013      -765.91321        468.9794       863.07091
NODE  /    66014      -772.75616       440.97955       864.58367
NODE  /    66015      -772.75616       447.97931       864.58367
NODE  /    66016      -765.91321       440.98038       863.07091
NODE  /    66017      -765.91321       447.98013       863.07091
NODE  /    66018      -800.12787       468.97528       870.63463
NODE  /    66019      -800.12787       461.97552       870.63469
NODE  /    66020      -800.12787        454.9758       870.63469
NODE  /    66021      -800.12787       447.97604       870.63463
NODE  /    66022      -800.12787       440.97632       870.63469
NODE  /    66023      -793.28497       454.97662       869.12193
NODE  /    66024      -786.44202       454.97742       867.60918
NODE  /    66025      -793.28497       461.97635       869.12193
NODE  /    66026      -793.28497        468.9761       869.12193
NODE  /    66027      -786.44202       461.97717       867.60918
NODE  /    66028      -786.44202       468.97693       867.60918
NODE  /    66029      -793.28497       440.97711       869.12193
NODE  /    66030      -793.28497       447.97687       869.12193
NODE  /    66031      -786.44202       440.97794       867.60918
NODE  /    66032      -786.44202       447.97769       867.60918
NODE  /    66033      -813.81378       454.97415       873.66014
NODE  /    66034      -806.97083       454.97498       872.14739
NODE  /    66035      -813.81378       461.97388        873.6602
NODE  /    66036      -813.81378       468.97363       873.66014
NODE  /    66037      -806.97083        461.9747       872.14739
NODE  /    66038      -806.97083       468.97446       872.14739
NODE  /    66039      -813.81378       440.97467       873.66014
NODE  /    66040      -813.81378        447.9744       873.66014
NODE  /    66041      -806.97083       440.97549       872.14745
NODE  /    66042      -806.97083       447.97522       872.14739
NODE  /    66043      -779.59912       517.97601       866.09642
NODE  /    66044      -779.59906       510.97626       866.09642
NODE  /    66045      -779.59906       503.97955       866.09642
NODE  /    66046      -779.59906       496.98413       866.09642
NODE  /    66047      -779.59912       489.99188       866.09642
NODE  /    66048      -779.59912       482.98462       866.09642
NODE  /    66049      -772.75616       503.98035       864.58367
NODE  /    66050      -765.91321       503.98114       863.07091
NODE  /    66051      -759.07031       503.98196       861.55815
NODE  /    66052      -752.22736       503.98276        860.0454
NODE  /    66053      -745.37897       503.98367       858.53142
NODE  /    66054      -759.07031       510.97876       861.55815
NODE  /    66055      -759.07031       517.97852       861.55821
NODE  /    66056       -772.7561       510.97708       864.58367
NODE  /    66057      -772.75616       517.97681       864.58367
NODE  /    66058      -765.91321       510.97794       863.07091
NODE  /    66059      -765.91321       517.97766       863.07091
NODE  /    66060      -752.22736       510.97961        860.0454
NODE  /    66061      -752.22736       517.97937        860.0454
NODE  /    66062      -745.37897       510.98038       858.53142
NODE  /    66063      -745.37921       517.98016       858.53154
NODE  /    66064      -759.07031       482.98688       861.55815
NODE  /    66065      -759.07031        489.9939       861.55815
NODE  /    66066      -759.07025       496.98639       861.55815
NODE  /    66067      -765.91321       489.99323       863.07091
NODE  /    66068      -772.75616       489.99258       864.58367
NODE  /    66069      -765.91327       482.98611       863.07091
NODE  /    66070      -772.75616       482.98538       864.58367
NODE  /    66071      -765.91321       496.98563       863.07091
NODE  /    66072      -772.75616       496.98489       864.58367
NODE  /    66073      -745.38129       489.99527       858.53197
NODE  /    66074      -752.22736       489.99457        860.0454
NODE  /    66075      -745.37952       482.98801       858.53154
NODE  /    66076      -752.22736       482.98764        860.0454
NODE  /    66077      -745.37988       496.98822       858.53166
NODE  /    66078      -752.22736       496.98715        860.0454
NODE  /    66079      -813.81372       503.97552        873.6602
NODE  /    66080      -806.97083       503.97632       872.14745
NODE  /    66081      -800.12787       503.97714       870.63463
NODE  /    66082      -793.28497       503.97794       869.12187
NODE  /    66083      -786.44202       503.97873       867.60918
NODE  /    66084      -800.12787       510.97372       870.63463
NODE  /    66085      -800.12787       517.97351       870.63469
NODE  /    66086      -813.81378       510.97205        873.6602
NODE  /    66087      -813.81372        517.9718        873.6602
NODE  /    66088      -806.97083        510.9729       872.14745
NODE  /    66089      -806.97083       517.97266       872.14745
NODE  /    66090      -793.28497       510.97458       869.12187
NODE  /    66091      -793.28497        517.9743       869.12193
NODE  /    66092      -786.44202        510.9754       867.60918
NODE  /    66093      -786.44202       517.97516       867.60918
NODE  /    66094      -800.12793       482.98236       870.63469
NODE  /    66095      -800.12787       489.98984       870.63463
NODE  /    66096      -800.12787       496.98184       870.63463
NODE  /    66097      -806.97083        489.9892       872.14745
NODE  /    66098      -813.81378       489.98853        873.6602
NODE  /    66099      -806.97083       482.98163       872.14745
NODE  /    66100      -813.81378       482.98087        873.6602
NODE  /    66101      -806.97083       496.98111       872.14745
NODE  /    66102      -813.81372       496.98035        873.6602
NODE  /    66103      -786.44202       489.99121       867.60918
NODE  /    66104      -793.28497       489.99051       869.12193
NODE  /    66105      -786.44208       482.98386       867.60918
NODE  /    66106      -793.28497       482.98312       869.12193
NODE  /    66107      -786.44202       496.98337       867.60918
NODE  /    66108      -793.28497       496.98261       869.12193
NODE  /    66109      -656.43219       433.98688       838.84038
NODE  /    66110       -663.2738       433.98956       840.35912
NODE  /    66111      -670.11554       433.99252       841.87712
NODE  /    66112      -676.95734       433.99554       843.39513
NODE  /    66113      -683.79913       433.99847       844.91295
NODE  /    66114      -690.64099       434.00024       846.43047
NODE  /    66115      -697.48407       433.99844       847.94316
NODE  /    66116      -704.32709       433.99359       849.45586
NODE  /    66117      -711.16962       433.98822       850.96886
NODE  /    66118      -718.02246       433.98785       852.48381
NODE  /    66119      -724.88147       433.98807       854.00017
NODE  /    66120      -731.75171       433.98703       855.51891
NODE  /    66121      -690.64099       427.00027       846.43047
NODE  /    66122      -690.64099       420.00027       846.43047
NODE  /    66123      -690.64099       413.00031       846.43053
NODE  /    66124      -690.64099       406.00031       846.43047
NODE  /    66125      -690.64099       399.00034       846.43047
NODE  /    66126      -690.64099       392.00034       846.43047
NODE  /    66127      -690.64099       385.00037       846.43047
NODE  /    66128      -690.64099       378.00037       846.43047
NODE  /    66129      -690.64099        371.0004       846.43047
NODE  /    66130      -690.64099       364.00043       846.43047
NODE  /    66131      -690.64099       357.00043       846.43047
NODE  /    66132      -683.79913       391.99857       844.91295
NODE  /    66133      -676.95734       391.99564       843.39513
NODE  /    66134       -670.1156       391.99265       841.87706
NODE  /    66135      -663.27393       391.98972       840.35851
NODE  /    66136      -656.43225       391.98724       838.84007
NODE  /    66137       -670.1156       398.99261       841.87706
NODE  /    66138      -670.11554       405.99261       841.87712
NODE  /    66139      -670.11554       412.99258       841.87712
NODE  /    66140      -670.11554       419.99258       841.87712
NODE  /    66141      -670.11554       426.99255       841.87712
NODE  /    66142      -676.95734       412.99561       843.39513
NODE  /    66143      -683.79913       412.99854       844.91295
NODE  /    66144      -676.95734       405.99561       843.39513
NODE  /    66145      -676.95734       398.99564       843.39513
NODE  /    66146      -683.79913       405.99854       844.91295
NODE  /    66147      -683.79913       398.99857       844.91295
NODE  /    66148      -676.95734       426.99557       843.39513
NODE  /    66149      -676.95734       419.99557       843.39513
NODE  /    66150      -683.79913        426.9985       844.91295
NODE  /    66151      -683.79913        419.9985       844.91295
NODE  /    66152      -656.43219       412.98706       838.84038
NODE  /    66153       -663.2738       412.98962       840.35912
NODE  /    66154      -656.43219       405.98712       838.84038
NODE  /    66155      -656.43219       398.98718       838.84038
NODE  /    66156       -663.2738       405.98965       840.35912
NODE  /    66157       -663.2738       398.98969       840.35906
NODE  /    66158      -656.43219       426.98694       838.84038
NODE  /    66159      -656.43219         419.987       838.84038
NODE  /    66160       -663.2738       426.98959       840.35912
NODE  /    66161       -663.2738       419.98959       840.35912
NODE  /    66162       -670.1156       356.99274       841.87706
NODE  /    66163       -670.1156       363.99271       841.87712
NODE  /    66164      -670.11554       370.99271       841.87712
NODE  /    66165      -670.11554       377.99268       841.87712
NODE  /    66166       -670.1156       384.99268       841.87706
NODE  /    66167      -676.95734        370.9957       843.39513
NODE  /    66168      -683.79913       370.99863       844.91295
NODE  /    66169      -676.95734       363.99573       843.39513
NODE  /    66170      -676.95734       356.99573       843.39513
NODE  /    66171      -683.79913       363.99866       844.91295
NODE  /    66172      -683.79913       356.99866       844.91295
NODE  /    66173      -676.95734       384.99567       843.39513
NODE  /    66174      -676.95734        377.9957       843.39513
NODE  /    66175      -683.79913        384.9986       844.91295
NODE  /    66176      -683.79913        377.9986       844.91295
NODE  /    66177      -656.43219        370.9874       838.84038
NODE  /    66178       -663.2738       370.98981       840.35912
NODE  /    66179      -656.43219       363.98746       838.84038
NODE  /    66180      -656.43219       356.98752       838.84038
NODE  /    66181       -663.2738       363.98984       840.35912
NODE  /    66182       -663.2738       356.98987       840.35912
NODE  /    66183      -656.43225        384.9873        838.8402
NODE  /    66184      -656.43219       377.98737       838.84038
NODE  /    66185      -663.27386       384.98975       840.35875
NODE  /    66186       -663.2738       377.98978       840.35912
NODE  /    66187      -731.76276       391.98633       855.52135
NODE  /    66188      -724.88873       391.98651       854.00176
NODE  /    66189        -718.026       391.98828       852.48461
NODE  /    66190      -711.16974       391.99081       850.96886
NODE  /    66191       -704.3269       391.99503        849.4558
NODE  /    66192      -697.48395       391.99881       847.94316
NODE  /    66193      -718.02484       398.98776       852.48436
NODE  /    66194      -718.02405       405.98801       852.48418
NODE  /    66195      -718.02258       412.98935       852.48387
NODE  /    66196      -718.01831       419.99731        852.4829
NODE  /    66197      -718.01947       426.99026        852.4832
NODE  /    66198      -724.87762       412.98929       853.99925
NODE  /    66199      -731.75018       412.99097        855.5186
NODE  /    66200      -724.88312       405.98752       854.00047
NODE  /    66201       -724.8847       398.98602       854.00084
NODE  /    66202      -731.75372       405.98798        855.5194
NODE  /    66203      -731.75684       398.98599       855.52007
NODE  /    66204      -724.87646        426.9935       853.99901
NODE  /    66205      -724.86414       419.99701       853.99632
NODE  /    66206      -731.74957       426.99048       855.51842
NODE  /    66207       -731.7088       419.99634       855.50945
NODE  /    66208      -697.48376       412.99872        847.9431
NODE  /    66209      -704.32617       412.99295       849.45567
NODE  /    66210      -711.17035        412.9838       850.96898
NODE  /    66211      -704.32672       405.99393        849.4558
NODE  /    66212       -704.3269       398.99493        849.4558
NODE  /    66213      -697.48383        405.9986        847.9431
NODE  /    66214      -697.48395       398.99878        847.9431
NODE  /    66215      -711.16992       405.98886       850.96886
NODE  /    66216      -711.16974       398.99066       850.96886
NODE  /    66217       -704.3277       426.99274       849.45604
NODE  /    66218      -704.32709        419.9928       849.45586
NODE  /    66219      -697.48419       426.99863       847.94322
NODE  /    66220      -697.48401       419.99847       847.94316
NODE  /    66221      -711.16925       426.98346        850.9688
NODE  /    66222      -711.17035       419.96744       850.96898
NODE  /    66223      -718.01324       356.97873       852.48174
NODE  /    66224      -718.01294       363.98434       852.48168
NODE  /    66225      -718.01331       370.98941        852.4818
NODE  /    66226      -718.01703       377.99008       852.48265
NODE  /    66227      -718.02454       384.98959        852.4843
NODE  /    66228      -724.85565       370.98871       853.99437
NODE  /    66229      -731.69928       370.98685       855.50731
NODE  /    66230       -724.8559       363.98169       853.99443
NODE  /    66231      -724.85657       356.97263       853.99461
NODE  /    66232      -731.69867       363.97989       855.50719
NODE  /    66233      -731.69885       356.96942       855.50725
NODE  /    66234      -724.88934       384.99063       854.00188
NODE  /    66235      -724.86273       377.99188       853.99602
NODE  /    66236      -731.78455       384.98672       855.52617
NODE  /    66237      -731.70691       377.98676       855.50902
NODE  /    66238      -697.48395       370.99887       847.94316
NODE  /    66239       -704.3269       370.99527        849.4558
NODE  /    66240      -711.16974        370.9913       850.96886
NODE  /    66241      -704.32733       363.99377       849.45592
NODE  /    66242      -704.32843       356.99271       849.45616
NODE  /    66243      -697.48413       363.99869       847.94316
NODE  /    66244      -697.48438       356.99893       847.94322
NODE  /    66245      -711.17011       363.98734       850.96892
NODE  /    66246      -711.17084       356.97958        850.9691
NODE  /    66247       -704.3269       384.99509        849.4558
NODE  /    66248       -704.3269       377.99518        849.4558
NODE  /    66249      -697.48395       384.99884       847.94316
NODE  /    66250      -697.48395       377.99884       847.94316
NODE  /    66251      -711.16974       384.99097       850.96886
NODE  /    66252      -711.16974       377.99115       850.96886
NODE  /    66253      -690.64099       518.00006       846.43053
NODE  /    66254      -690.64099       511.00006       846.43053
NODE  /    66255      -690.64099       504.00006       846.43053
NODE  /    66256      -690.64099       497.00009       846.43053
NODE  /    66257      -690.64099       490.00012       846.43053
NODE  /    66258      -690.64099       483.00012       846.43053
NODE  /    66259      -690.64099       476.00015       846.43053
NODE  /    66260      -690.64099       469.00015       846.43053
NODE  /    66261      -690.64099       462.00018       846.43053
NODE  /    66262      -690.64099       455.00018       846.43053
NODE  /    66263      -690.64099       448.00021       846.43047
NODE  /    66264      -690.64099       441.00021       846.43047
NODE  /    66265      -683.79913       482.99835       844.91295
NODE  /    66266      -676.95734       482.99542       843.39513
NODE  /    66267       -670.1156        482.9924         841.877
NODE  /    66268      -663.27399       482.98935       840.35832
NODE  /    66269      -656.43231       482.98645       838.83995
NODE  /    66270       -670.1156        489.9924         841.877
NODE  /    66271       -670.1156       496.99237         841.877
NODE  /    66272       -670.1156       503.99234         841.877
NODE  /    66273       -670.1156       510.99234       841.87694
NODE  /    66274       -670.1156       517.99231         841.877
NODE  /    66275      -676.95734       503.99536       843.39513
NODE  /    66276      -683.79913       503.99832       844.91295
NODE  /    66277      -676.95734       496.99539       843.39513
NODE  /    66278      -676.95734       489.99542       843.39513
NODE  /    66279      -683.79913       496.99832       844.91295
NODE  /    66280      -683.79913       489.99835       844.91295
NODE  /    66281      -676.95734       517.99536       843.39513
NODE  /    66282      -676.95734       510.99536       843.39513
NODE  /    66283      -683.79913       517.99829       844.91301
NODE  /    66284      -683.79913       510.99829       844.91295
NODE  /    66285      -656.43231       503.98627       838.83995
NODE  /    66286      -663.27399       503.98926       840.35832
NODE  /    66287      -656.43231       496.98633       838.83995
NODE  /    66288      -656.43231       489.98639       838.83995
NODE  /    66289      -663.27399       496.98929       840.35832
NODE  /    66290      -663.27399       489.98932       840.35832
NODE  /    66291      -656.43231       517.98615       838.83995
NODE  /    66292      -656.43231       510.98621       838.83995
NODE  /    66293      -663.27399        517.9892       840.35832
NODE  /    66294      -663.27399       510.98923       840.35832
NODE  /    66295      -683.79913       461.99841       844.91295
NODE  /    66296      -676.95734       461.99548       843.39513
NODE  /    66297       -670.1156       461.99246         841.877
NODE  /    66298      -663.27399       461.98944       840.35832
NODE  /    66299      -656.43231       461.98663       838.83995
NODE  /    66300       -670.1156       468.99243       841.87694
NODE  /    66301       -670.1156       475.99243       841.87694
NODE  /    66302      -683.79913       468.99838       844.91295
NODE  /    66303      -683.79913       475.99838       844.91295
NODE  /    66304      -676.95734       468.99545       843.39513
NODE  /    66305      -676.95734       475.99545       843.39513
NODE  /    66306      -663.27399       468.98941       840.35832
NODE  /    66307      -663.27399       475.98938       840.35832
NODE  /    66308      -656.43231       468.98657       838.83995
NODE  /    66309      -656.43231       475.98651       838.83995
NODE  /    66310      -670.11554       440.99252       841.87712
NODE  /    66311       -670.1156       447.99249       841.87712
NODE  /    66312       -670.1156       454.99249       841.87706
NODE  /    66313      -676.95734       447.99551       843.39513
NODE  /    66314      -683.79913       447.99844       844.91295
NODE  /    66315      -676.95734       440.99554       843.39513
NODE  /    66316      -683.79913       440.99847       844.91295
NODE  /    66317      -676.95734       454.99548       843.39513
NODE  /    66318      -683.79913       454.99841       844.91295
NODE  /    66319      -656.43219       447.98676       838.84038
NODE  /    66320       -663.2738        447.9895       840.35912
NODE  /    66321      -656.43219       440.98682       838.84038
NODE  /    66322       -663.2738       440.98953       840.35912
NODE  /    66323      -656.43225       454.98669       838.84013
NODE  /    66324      -663.27386       454.98947       840.35869
NODE  /    66325       -731.6676       482.98987       855.50029
NODE  /    66326      -724.84314       482.99197       853.99162
NODE  /    66327      -718.00891       482.99008       852.48082
NODE  /    66328      -711.17041       482.98566       850.96898
NODE  /    66329      -704.32654       482.99292       849.45574
NODE  /    66330      -697.48383       482.99841        847.9431
NODE  /    66331      -718.00964       489.99741         852.481
NODE  /    66332      -718.00696       496.98898       852.48039
NODE  /    66333       -718.0069       503.98621       852.48039
NODE  /    66334      -718.00726       510.98474       852.48045
NODE  /    66335      -718.00745        517.9845       852.48052
NODE  /    66336      -724.84174       503.98566       853.99132
NODE  /    66337      -731.67084       503.98517       855.50102
NODE  /    66338      -724.84351       496.98898       853.99175
NODE  /    66339      -724.85071        489.9971       853.99333
NODE  /    66340      -731.66974       496.98941       855.50078
NODE  /    66341      -731.69263       489.99658       855.50585
NODE  /    66342      -724.84296       517.98297       853.99162
NODE  /    66343      -724.84241       510.98322        853.9915
NODE  /    66344      -731.67297       517.98187       855.50151
NODE  /    66345      -731.67194       510.98212       855.50127
NODE  /    66346      -697.48401       503.99823       847.94316
NODE  /    66347      -704.32697       503.99323       849.45586
NODE  /    66348      -711.16956        503.9877       850.96886
NODE  /    66349      -704.32727       496.99274       849.45592
NODE  /    66350      -704.32697       489.99289       849.45586
NODE  /    66351      -697.48407       496.99835       847.94316
NODE  /    66352      -697.48401       489.99826       847.94316
NODE  /    66353      -711.16913       496.98532       850.96874
NODE  /    66354      -711.17004       489.97574       850.96898
NODE  /    66355       -704.3269       517.99353        849.4558
NODE  /    66356       -704.3269       510.99359        849.4558
NODE  /    66357      -697.48395       517.99823        847.9431
NODE  /    66358      -697.48395       510.99829       847.94316
NODE  /    66359      -711.16974       517.98785       850.96886
NODE  /    66360      -711.16974       510.98804       850.96892
NODE  /    66361      -718.02228        440.9863       852.48375
NODE  /    66362       -718.0188       447.98547       852.48302
NODE  /    66363      -718.01288       454.98505       852.48168
NODE  /    66364      -718.00781       461.98538       852.48058
NODE  /    66365      -718.00616       468.98581       852.48021
NODE  /    66366      -718.00671        475.9874       852.48033
NODE  /    66367      -724.85553       454.98096       853.99443
NODE  /    66368      -731.69763       454.98404       855.50694
NODE  /    66369      -724.87195       447.98193       853.99803
NODE  /    66370      -724.88013        440.9841       853.99986
NODE  /    66371      -731.73535       447.98434       855.51531
NODE  /    66372      -731.75024       440.98459        855.5186
NODE  /    66373      -724.83923       468.98422       853.99083
NODE  /    66374      -731.66547       468.98355       855.49986
NODE  /    66375      -724.84155       461.98254       853.99132
NODE  /    66376      -731.66443        461.9838       855.49962
NODE  /    66377       -724.8399       475.98727       853.99095
NODE  /    66378      -731.66657       475.98608       855.50011
NODE  /    66379      -697.48395       454.99854       847.94316
NODE  /    66380       -704.3269       454.99426        849.4558
NODE  /    66381      -711.16974       454.98935       850.96886
NODE  /    66382       -704.3269       447.99435        849.4558
NODE  /    66383       -704.3269       440.99442        849.4558
NODE  /    66384      -697.48395       447.99857       847.94316
NODE  /    66385      -697.48395        440.9986        847.9431
NODE  /    66386      -711.16974        447.9895       850.96886
NODE  /    66387      -711.16974       440.98969       850.96886
NODE  /    66388      -704.32684       475.99356        849.4558
NODE  /    66389       -704.3269       468.99408        849.4558
NODE  /    66390       -704.3269       461.99417        849.4558
NODE  /    66391      -697.48395       468.99847       847.94316
NODE  /    66392      -697.48389       475.99835       847.94316
NODE  /    66393      -697.48395        461.9985       847.94316
NODE  /    66394      -711.16974       468.98901       850.96886
NODE  /    66395      -711.16998       475.98834       850.96886
NODE  /    66396      -711.16974       461.98917       850.96886
NODE  /    66397      -519.37128       679.97351        807.6544
NODE  /    66398      -512.50531        679.9718       806.13072
NODE  /    66399      -505.63937       679.97009       804.60698
NODE  /    66400      -498.77341       679.96838        803.0833
NODE  /    66401      -491.90744       679.96667       801.55962
NODE  /    66402      -485.04147       679.96497       800.03587
NODE  /    66403      -478.17551       679.96326       798.51219
NODE  /    66404      -471.30957       679.96155       796.98851
NODE  /    66405       -464.4436       679.95978       795.46483
NODE  /    66406      -457.57764       679.95807       793.94109
NODE  /    66407      -450.71225       679.96448       792.41472
NODE  /    66408      -443.84695       679.97174       790.88799
NODE  /    66409      -436.98163       679.97839       789.36144
NODE  /    66410      -430.11584       679.97882       787.83702
NODE  /    66411      -423.25003       679.97925       786.31261
NODE  /    66412      -416.38425       679.97974       784.78819
NODE  /    66413      -409.51846       679.98016       783.26372
NODE  /    66414      -402.65265       679.98059        781.7393
NODE  /    66415      -395.78687       679.98102       780.21489
NODE  /    66416      -388.92105       679.98145       778.69048
NODE  /    66417      -382.05527       679.98187       777.16606
NODE  /    66418      -375.18945        679.9823       775.64159
NODE  /    66419      -368.32364       679.98273       774.11717
NODE  /    66420      -361.45786       679.98315       772.59276
NODE  /    66421      -354.59204       679.98358       771.06835
NODE  /    66422      -347.73306       680.04144       769.51811
NODE  /    66423      -336.08234       685.12299       766.92595
NODE  /    66424      -331.27383       690.02032       765.92265
NODE  /    66425       -326.4541       694.89307       764.85552
NODE  /    66426      -328.47299       699.92981       765.30357
NODE  /    66427      -335.31226       699.98804       766.82103
NODE  /    66428      -342.15289       699.98694       768.33879
NODE  /    66429      -348.99326       699.98608       769.85649
NODE  /    66430      -355.83362       699.98523       771.37419
NODE  /    66431      -362.67404       699.98438       772.89189
NODE  /    66432      -369.51443       699.98352       774.40959
NODE  /    66433      -376.35486       699.98261       775.92729
NODE  /    66434      -383.19525       699.98175       777.44493
NODE  /    66435      -390.03564        699.9809       778.96269
NODE  /    66436      -396.87604       699.98004       780.48039
NODE  /    66437      -403.71646       699.97919       781.99809
NODE  /    66438      -410.55685       699.97833       783.51579
NODE  /    66439      -417.39725       699.97748       785.03349
NODE  /    66440      -424.23764       699.97656       786.55119
NODE  /    66441      -431.07803       699.97565       788.06896
NODE  /    66442      -437.91843       699.97479       789.58666
NODE  /    66443      -444.75882       699.95959        791.1043
NODE  /    66444      -451.59921       699.94604         792.622
NODE  /    66445      -458.43961       699.93597        794.1397
NODE  /    66446         -465.28       699.93872        795.6574
NODE  /    66447      -472.12042       699.94135        797.1751
NODE  /    66448      -478.96082       699.94403        798.6928
NODE  /    66449      -485.80121       699.94672        800.2105
NODE  /    66450      -492.64163       699.94946        801.7282
NODE  /    66451      -499.48203       699.95215        803.2459
NODE  /    66452      -506.32242       699.95483       804.76354
NODE  /    66453      -513.16284       699.95758       806.28124
NODE  /    66454      -520.00323       699.96027       807.79894
NODE  /    66455       -519.5769       686.63416       807.70293
NODE  /    66456      -512.71576       686.63354       806.18053
NODE  /    66457        -519.784       693.29572       807.75029
NODE  /    66458      -505.85825       686.62915       804.65892
NODE  /    66459      -512.92084       693.29382       806.22759
NODE  /    66460      -499.00064       686.62476       803.13732
NODE  /    66461      -506.03564       693.29071       804.69994
NODE  /    66462      -492.14691       686.62433        801.6165
NODE  /    66463      -499.22296       693.28766        803.1884
NODE  /    66464      -485.29276       686.62317       800.09569
NODE  /    66465      -492.38824       693.28595       801.67198
NODE  /    66466      -478.43643       686.62122       798.57433
NODE  /    66467      -485.54526         693.284       800.15367
NODE  /    66468      -471.57938       686.61908       797.05284
NODE  /    66469      -478.69797       693.28162       798.63451
NODE  /    66470      -464.72162       686.61725       795.53117
NODE  /    66471      -471.84961       693.27899       797.11504
NODE  /    66472      -457.86383       686.61743       794.00951
NODE  /    66473      -465.00055       693.27679       795.59538
NODE  /    66474      -451.00638       686.62329       792.48705
NODE  /    66475      -458.15115       693.27692       794.07567
NODE  /    66476      -444.14914       686.63171        790.9644
NODE  /    66477      -451.30176       693.28387       792.55602
NODE  /    66478      -437.29208       686.63898       789.44188
NODE  /    66479      -444.45279       693.29449       791.03642
NODE  /    66480      -430.43488       686.64166       787.92009
NODE  /    66481      -437.60437       693.30414       789.51695
NODE  /    66482      -423.57761       686.64252        786.3983
NODE  /    66483      -430.75583       693.30731       787.99742
NODE  /    66484      -416.72021       686.64313       784.87645
NODE  /    66485      -423.90689       693.30829       786.47783
NODE  /    66486      -409.86285       686.64386        783.3546
NODE  /    66487      -417.05801       693.30902       784.95824
NODE  /    66488      -403.00568       686.64465       781.83281
NODE  /    66489      -410.20911       693.30994       783.43865
NODE  /    66490      -396.14874       686.64514       780.31108
NODE  /    66491       -403.3602       693.31085       781.91905
NODE  /    66492      -389.29245       686.64551       778.78948
NODE  /    66493      -396.51129       693.31152       780.39946
NODE  /    66494      -382.43387       686.64594       777.26738
NODE  /    66495      -389.66232       693.31201       778.87987
NODE  /    66496      -375.57602       686.64655       775.74547
NODE  /    66497      -382.81342       693.31256       777.36028
NODE  /    66498      -368.64636       686.65131       774.20763
NODE  /    66499      -375.96451       693.31335       775.84068
NODE  /    66500      -361.64688       686.64819       772.65422
NODE  /    66501      -369.05548       693.30737       774.30779
NODE  /    66502      -354.27975       686.64734       771.01927
NODE  /    66503      -362.12823       693.29529       772.77074
NODE  /    66504      -346.30527       686.49896       769.23448
NODE  /    66505      -355.04913       693.24548       771.20012
NODE  /    66506      -348.22278       693.34064       769.68553
NODE  /    66507      -340.86996       691.73779       768.05412
NODE  /    66508      -334.32083       694.71948       766.60094
NODE  /    66509      -526.30432         559.979       809.19701
NODE  /    66510      -519.44507       559.97754        807.6751
NODE  /    66511      -512.58575       559.97601       806.15325
NODE  /    66512      -505.72647       559.97449       804.63133
NODE  /    66513      -498.86719       559.97302       803.10948
NODE  /    66514      -492.00787        559.9715       801.58757
NODE  /    66515      -485.14859       559.96997       800.06572
NODE  /    66516      -478.28931       559.96851       798.54381
NODE  /    66517      -471.43005       559.96698        797.0219
NODE  /    66518      -464.57361       560.08197       795.50066
NODE  /    66519      -452.88846       565.30121       792.90807
NODE  /    66520      -448.04031       570.21967       791.83183
NODE  /    66521      -443.15411       575.07855       790.66057
NODE  /    66522      -445.06766        579.9621        791.1317
NODE  /    66523      -451.88492       579.96808       792.69774
NODE  /    66524      -458.71515       579.96246       794.21019
NODE  /    66525      -465.54465       579.96405       795.72508
NODE  /    66526      -472.37418       579.96564       797.23992
NODE  /    66527       -479.2037       579.96722       798.75469
NODE  /    66528      -486.03326       579.96881       800.26952
NODE  /    66529      -492.86279        579.9704       801.78435
NODE  /    66530      -499.69232       579.97198       803.29918
NODE  /    66531      -506.52185       579.97357       804.81401
NODE  /    66532      -513.35138       579.97516       806.32884
NODE  /    66533      -520.18091       579.97675       807.84361
NODE  /    66534       -527.0105       579.97827       809.35845
NODE  /    66535      -526.54041       566.64258       809.24938
NODE  /    66536      -519.69165       566.64081       807.72984
NODE  /    66537      -526.77576       573.30908       809.30321
NODE  /    66538      -512.84308       566.63898       806.21031
NODE  /    66539      -519.93762       573.30737       807.78618
NODE  /    66540      -505.99368       566.63794       804.69066
NODE  /    66541      -513.10126       573.30573       806.26952
NODE  /    66542      -499.14435       566.63702       803.17095
NODE  /    66543       -506.2695       573.30432       804.75389
NODE  /    66544      -492.29431       566.63538       801.65111
NODE  /    66545      -499.42249       573.30304       803.23491
NODE  /    66546      -485.36612       566.63953       800.11394
NODE  /    66547      -492.58023       573.30157        801.7169
NODE  /    66548      -478.32202       566.63861       798.55107
NODE  /    66549      -485.66522       573.29327       800.18285
NODE  /    66550       -470.8287       566.61212       796.88854
NODE  /    66551      -478.67291       573.27405       798.63158
NODE  /    66552      -462.49625       566.28717       795.03978
NODE  /    66553      -471.36502       573.18915        797.0103
NODE  /    66554      -463.90244       572.92755       795.35448
NODE  /    66555      -456.49149       572.71265       793.71025
NODE  /    66556      -340.74463       672.97443       768.01659
NODE  /    66557      -340.77682       665.96436       768.03343
NODE  /    66558       -340.7962        658.9541       768.03777
NODE  /    66559      -340.80072       651.94385       768.03874
NODE  /    66560      -340.80264       644.93359       768.03917
NODE  /    66561      -340.80396       637.92334       768.03948
NODE  /    66562      -340.80618       630.91309       768.04002
NODE  /    66563      -340.80798       623.90277       768.04039
NODE  /    66564      -340.80963       616.89252       768.04076
NODE  /    66565      -340.81122       609.88226       768.04112
NODE  /    66566      -340.81287       602.87201       768.04143
NODE  /    66567      -340.81442       595.86176       768.04179
NODE  /    66568      -340.81589        588.8515        768.0421
NODE  /    66569       -340.8172       581.84125       768.04241
NODE  /    66570      -340.81851       574.83099       768.04271
NODE  /    66571      -340.81982       567.82068       768.04302
NODE  /    66572      -340.82117       560.81042       768.04332
NODE  /    66573      -340.82233       553.80017       768.04357
NODE  /    66574        -340.823       546.78992       768.04369
NODE  /    66575      -340.82309       539.77966       768.04375
NODE  /    66576      -340.82318       532.76941       768.04375
NODE  /    66577      -340.82327       525.75916       768.04375
NODE  /    66578      -340.82333        518.7489       768.04381
NODE  /    66579      -340.82339       511.73862       768.04381
NODE  /    66580      -340.82349       504.72836       768.04381
NODE  /    66581      -340.82358       497.71811       768.04381
NODE  /    66582      -340.82367       490.70782       768.04387
NODE  /    66583      -340.82373       483.69757       768.04387
NODE  /    66584      -340.82382       476.68732       768.04387
NODE  /    66585      -340.82391       469.67706       768.04393
NODE  /    66586      -340.82401       462.66681       768.04393
NODE  /    66587      -340.82138       455.65652       768.04338
NODE  /    66588      -340.81741       448.64627       768.04247
NODE  /    66589       -340.8147       441.63602       768.04192
NODE  /    66590      -340.81509       434.62576       768.04198
NODE  /    66591      -340.81564       427.61551       768.04204
NODE  /    66592      -340.81473       420.60522       768.04192
NODE  /    66593       -340.8158       413.59497        768.0421
NODE  /    66594      -340.81665       406.58472       768.04228
NODE  /    66595      -340.81696       399.57446       768.04234
NODE  /    66596      -340.81647       392.56418       768.04228
NODE  /    66597      -340.81491       385.55392       768.04192
NODE  /    66598      -340.81265       378.54367       768.04143
NODE  /    66599      -340.81027       371.53342       768.04088
NODE  /    66600      -340.80469       364.52316       768.03966
NODE  /    66601      -340.80054       357.51288       768.03874
NODE  /    66602      -340.80072       350.50262       768.03874
NODE  /    66603       -340.8009       343.49237        768.0388
NODE  /    66604      -340.80106       336.48212        768.0388
NODE  /    66605      -340.80121       329.47183       768.03887
NODE  /    66606      -340.80139       322.46158       768.03893
NODE  /    66607      -340.80154       315.45132       768.03893
NODE  /    66608      -340.80176       308.44107       768.03899
NODE  /    66609      -340.80203       301.43082       768.03905
NODE  /    66610       -340.8024       294.42053       768.03917
NODE  /    66611      -340.80286       287.41028       768.03923
NODE  /    66612      -340.80334       280.40002       768.03935
NODE  /    66613      -340.80383       273.38977       768.03948
NODE  /    66614      -340.80432       266.37949        768.0396
NODE  /    66615      -340.80475       259.36923       768.03966
NODE  /    66616      -340.80533       252.35898       768.03978
NODE  /    66617      -340.80579       245.34871        768.0399
NODE  /    66618      -340.80621       238.33846       768.03996
NODE  /    66619      -340.80685        231.3282       768.04009
NODE  /    66620      -340.80737       224.31793       768.04021
NODE  /    66621      -340.80789       217.30768       768.04033
NODE  /    66622      -340.80841       210.29741       768.04051
NODE  /    66623       -340.8089       203.28716       768.04057
NODE  /    66624      -340.80942       196.27689        768.0407
NODE  /    66625      -340.80991       189.26663       768.04082
NODE  /    66626      -340.81042       182.25636       768.04094
NODE  /    66627      -340.81049       175.24611       768.04094
NODE  /    66628      -340.81067       168.23584         768.041
NODE  /    66629      -340.81183       161.22559       768.04125
NODE  /    66630      -340.81247       154.21533       768.04137
NODE  /    66631      -340.81296       147.20506       768.04149
NODE  /    66632      -340.81348       140.19481       768.04155
NODE  /    66633      -340.81372       133.18454       768.04167
NODE  /    66634      -340.81445       126.17428       768.04186
NODE  /    66635      -340.81558       119.16402        768.0421
NODE  /    66636      -340.81644       112.15376       768.04222
NODE  /    66637      -340.81732        105.1435       768.04247
NODE  /    66638      -340.81812        98.13324       768.04265
NODE  /    66639      -340.81866       91.122978       768.04277
NODE  /    66640      -340.81961       84.112717       768.04295
NODE  /    66641      -340.82043       77.102455       768.04314
NODE  /    66642      -340.82098       70.092194       768.04326
NODE  /    66643      -340.82233       63.081932       768.04357
NODE  /    66644      -340.82343       56.071674       768.04381
NODE  /    66645      -340.82434       49.061413       768.04399
NODE  /    66646      -340.82535       42.051151       768.04424
NODE  /    66647      -340.82642        35.04089       768.04448
NODE  /    66648      -340.82755        28.03063       768.04472
NODE  /    66649       -340.8287       21.020369       768.04497
NODE  /    66650       -340.8299       14.010108       768.04521
NODE  /    66651      -340.83112       6.9998469       768.04552
NODE  /    66652      -340.83234    -0.010413638       768.04582
NODE  /    66653      -340.83112      -7.0206742       768.04552
NODE  /    66654       -340.8299      -14.030935       768.04521
NODE  /    66655       -340.8287      -21.041197       768.04497
NODE  /    66656      -340.82755      -28.051456       768.04472
NODE  /    66657      -340.82642      -35.061718       768.04448
NODE  /    66658      -340.82535       -42.07198       768.04424
NODE  /    66659      -340.82434      -49.082241       768.04399
NODE  /    66660      -340.82343      -56.092499       768.04381
NODE  /    66661      -340.82233       -63.10276       768.04357
NODE  /    66662      -340.82098      -70.113022       768.04326
NODE  /    66663      -340.82043      -77.123283       768.04314
NODE  /    66664      -340.81961      -84.133545       768.04295
NODE  /    66665      -340.81866      -91.143806       768.04277
NODE  /    66666      -340.81812      -98.154068       768.04265
NODE  /    66667      -340.81732      -105.16433       768.04247
NODE  /    66668      -340.81644      -112.17458       768.04222
NODE  /    66669      -340.81558      -119.18484        768.0421
NODE  /    66670      -340.81445      -126.19511       768.04186
NODE  /    66671      -340.81372      -133.20537       768.04167
NODE  /    66672      -340.81348      -140.21564       768.04155
NODE  /    66673      -340.81296      -147.22589       768.04149
NODE  /    66674      -340.81247      -154.23615       768.04137
NODE  /    66675      -340.81183      -161.24641       768.04125
NODE  /    66676      -340.81067      -168.25667         768.041
NODE  /    66677      -340.81049      -175.26694       768.04094
NODE  /    66678      -340.81042      -182.27719       768.04094
NODE  /    66679      -340.80991      -189.28746       768.04082
NODE  /    66680      -340.80942      -196.29771        768.0407
NODE  /    66681       -340.8089      -203.30798       768.04057
NODE  /    66682      -340.80841      -210.31824       768.04051
NODE  /    66683      -340.80789      -217.32851       768.04033
NODE  /    66684      -340.80737      -224.33876       768.04021
NODE  /    66685      -340.80685      -231.34901       768.04009
NODE  /    66686      -340.80621      -238.35928       768.03996
NODE  /    66687      -340.80579      -245.36954        768.0399
NODE  /    66688      -340.80533      -252.37981       768.03978
NODE  /    66689      -340.80475      -259.39008       768.03966
NODE  /    66690      -340.80432      -266.40033        768.0396
NODE  /    66691      -340.80383      -273.41058       768.03948
NODE  /    66692      -340.80334      -280.42084       768.03935
NODE  /    66693      -340.80286      -287.43112       768.03923
NODE  /    66694       -340.8024      -294.44138       768.03917
NODE  /    66695      -340.80203      -301.45163       768.03905
NODE  /    66696      -340.80176      -308.46188       768.03899
NODE  /    66697      -340.80154      -315.47214       768.03893
NODE  /    66698      -340.80139      -322.48242       768.03893
NODE  /    66699      -340.80121      -329.49268       768.03887
NODE  /    66700      -340.80106      -336.50293        768.0388
NODE  /    66701       -340.8009      -343.51318        768.0388
NODE  /    66702      -340.80072      -350.52347       768.03874
NODE  /    66703      -340.80054      -357.53372       768.03874
NODE  /    66704      -340.80469      -364.54398       768.03966
NODE  /    66705      -340.81027      -371.55423       768.04088
NODE  /    66706      -340.81265      -378.56448       768.04143
NODE  /    66707      -340.81491      -385.57477       768.04192
NODE  /    66708      -340.81647      -392.58502       768.04228
NODE  /    66709      -340.81696      -399.59528       768.04234
NODE  /    66710      -340.81665      -406.60553       768.04228
NODE  /    66711       -340.8158      -413.61581        768.0421
NODE  /    66712      -340.81473      -420.62607       768.04192
NODE  /    66713      -340.81564      -427.63632       768.04204
NODE  /    66714      -340.81509      -434.64658       768.04198
NODE  /    66715       -340.8147      -441.65683       768.04192
NODE  /    66716      -340.81741      -448.66711       768.04247
NODE  /    66717      -340.81995      -455.67737       768.04308
NODE  /    66718      -340.82205      -462.68762        768.0435
NODE  /    66719      -340.82358      -469.69788       768.04387
NODE  /    66720      -340.82434      -476.70816       768.04405
NODE  /    66721      -340.82452      -483.71841       768.04405
NODE  /    66722      -340.82425      -490.72867       768.04399
NODE  /    66723      -340.82419      -497.73892       768.04399
NODE  /    66724      -340.82382      -504.74918       768.04393
NODE  /    66725      -340.82339      -511.75946       768.04381
NODE  /    66726      -340.82333      -518.76971       768.04381
NODE  /    66727      -340.82327      -525.77997       768.04375
NODE  /    66728      -340.82318      -532.79022       768.04375
NODE  /    66729      -340.82309      -539.80048       768.04375
NODE  /    66730        -340.823      -546.81073       768.04369
NODE  /    66731      -340.82233      -553.82104       768.04357
NODE  /    66732      -340.82117       -560.8313       768.04332
NODE  /    66733      -340.81982      -567.84155       768.04302
NODE  /    66734      -340.81851      -574.85181       768.04271
NODE  /    66735       -340.8172      -581.86206       768.04241
NODE  /    66736      -340.81589      -588.87231        768.0421
NODE  /    66737      -340.81442      -595.88257       768.04179
NODE  /    66738      -340.81287      -602.89282       768.04143
NODE  /    66739      -340.81122      -609.90308       768.04112
NODE  /    66740      -340.80963      -616.91339       768.04076
NODE  /    66741      -340.80798      -623.92365       768.04039
NODE  /    66742      -340.80618       -630.9339       768.04002
NODE  /    66743      -340.80396      -637.94415       768.03948
NODE  /    66744      -340.80264      -644.95441       768.03917
NODE  /    66745      -340.80072      -651.96466       768.03874
NODE  /    66746       -340.7962      -658.97491       768.03777
NODE  /    66747      -340.77682      -665.98517       768.03343
NODE  /    66748      -335.81317      -683.80243       766.91588
NODE  /    66749      -330.93527      -688.80127       765.84984
NODE  /    66750      -326.06653      -693.80597       764.76964
NODE  /    66751      -321.19794      -693.01062       763.68944
NODE  /    66752      -321.19794      -686.01062       763.68944
NODE  /    66753      -321.21301       -679.0108       763.69273
NODE  /    66754      -321.31848      -672.01166       763.71617
NODE  /    66755      -321.34866       -665.0119       763.72289
NODE  /    66756      -321.34866      -581.01172       763.72289
NODE  /    66757      -321.34866      -574.01172       763.72289
NODE  /    66758      -321.34866      -567.01172       763.72289
NODE  /    66759      -321.34866      -560.01178       763.72289
NODE  /    66760      -321.34866      -553.01166       763.72289
NODE  /    66761      -321.34866      -546.01166       763.72289
NODE  /    66762      -321.34866      -539.01166       763.72289
NODE  /    66763      -321.34866      -532.01166       763.72289
NODE  /    66764      -321.34866       -525.0116       763.72289
NODE  /    66765      -321.34866       -518.0116       763.72289
NODE  /    66766      -321.34866       -511.0116       763.72289
NODE  /    66767      -321.34866      -504.01157       763.72289
NODE  /    66768      -321.34866      -497.01157       763.72289
NODE  /    66769      -321.34866      -490.01154       763.72289
NODE  /    66770      -321.34866      -483.01154       763.72289
NODE  /    66771      -321.34866      -476.01151       763.72289
NODE  /    66772      -321.34866      -469.01147       763.72289
NODE  /    66773      -321.34866      -462.01147       763.72289
NODE  /    66774      -321.34866      -455.01144       763.72289
NODE  /    66775      -321.34866      -448.01144       763.72289
NODE  /    66776      -321.34866      -441.01141       763.72289
NODE  /    66777      -321.34866      -434.01141       763.72289
NODE  /    66778      -321.34866      -427.01138       763.72289
NODE  /    66779      -321.34866      -420.01138       763.72289
NODE  /    66780      -321.34866      -413.01135       763.72289
NODE  /    66781      -321.34866      -406.01135       763.72289
NODE  /    66782      -321.34866      -399.01132       763.72289
NODE  /    66783      -321.34866      -392.01132       763.72289
NODE  /    66784      -321.34866      -385.01129       763.72289
NODE  /    66785      -321.34866      -378.01129       763.72289
NODE  /    66786      -321.34866      -371.01126       763.72289
NODE  /    66787      -321.34866      -364.01126       763.72289
NODE  /    66788      -321.34866      -357.01123       763.72289
NODE  /    66789      -321.34866      -350.01123       763.72289
NODE  /    66790      -321.34866       -343.0112       763.72289
NODE  /    66791      -321.34866       -336.0112       763.72289
NODE  /    66792      -321.34866      -329.01117       763.72289
NODE  /    66793      -321.34866      -322.01117       763.72289
NODE  /    66794      -321.34866      -315.01114       763.72289
NODE  /    66795      -321.34866      -308.01114       763.72289
NODE  /    66796      -321.34866      -301.01111       763.72289
NODE  /    66797      -321.34866      -294.01111       763.72289
NODE  /    66798      -321.34866      -287.01108       763.72289
NODE  /    66799      -321.34866      -280.01105       763.72289
NODE  /    66800      -321.34866      -273.01105       763.72289
NODE  /    66801      -321.34866      -266.01102       763.72289
NODE  /    66802      -321.34866      -259.01102       763.72289
NODE  /    66803      -321.34866        -252.011       763.72289
NODE  /    66804      -321.34866      -245.01099       763.72289
NODE  /    66805      -321.34866      -238.01097       763.72289
NODE  /    66806      -321.34866      -231.01096       763.72289
NODE  /    66807      -321.34866      -224.01094       763.72289
NODE  /    66808      -321.34866      -217.01093       763.72289
NODE  /    66809      -321.34866      -210.01091       763.72289
NODE  /    66810      -321.34866      -203.01089       763.72289
NODE  /    66811      -321.34866      -196.01086       763.72289
NODE  /    66812      -321.34866      -189.01085       763.72289
NODE  /    66813      -321.34866      -182.01083       763.72289
NODE  /    66814      -321.34866      -175.01082       763.72289
NODE  /    66815      -321.34866       -168.0108       763.72289
NODE  /    66816      -321.34866      -161.01079       763.72289
NODE  /    66817      -321.34866      -154.01077       763.72289
NODE  /    66818      -321.34866      -147.01076       763.72289
NODE  /    66819      -321.34866      -140.01074       763.72289
NODE  /    66820      -321.34866      -133.01073       763.72289
NODE  /    66821      -321.34866      -126.01071       763.72289
NODE  /    66822      -321.34866       -119.0107       763.72289
NODE  /    66823      -321.34866      -112.01068       763.72289
NODE  /    66824      -321.34866      -105.01067       763.72289
NODE  /    66825      -321.34866      -98.010651       763.72289
NODE  /    66826      -321.34866      -91.010635       763.72289
NODE  /    66827      -321.34866       -84.01062       763.72289
NODE  /    66828      -321.34866      -77.010605       763.72289
NODE  /    66829      -321.34866       -70.01059       763.72289
NODE  /    66830      -321.34866      -63.010571       763.72289
NODE  /    66831      -321.34866      -56.010555       763.72289
NODE  /    66832      -321.34866       -49.01054       763.72289
NODE  /    66833      -321.34866      -42.010525       763.72289
NODE  /    66834      -321.34866      -35.010509       763.72289
NODE  /    66835      -321.34866      -28.010492       763.72289
NODE  /    66836      -321.34866      -21.010475       763.72289
NODE  /    66837      -321.34866       -14.01046       763.72289
NODE  /    66838      -321.34866      -7.0104442       763.72289
NODE  /    66839      -321.34866    -0.010428462       763.72289
NODE  /    66840      -321.34866       6.9895873       763.72289
NODE  /    66841      -321.34866       13.989603       763.72289
NODE  /    66842      -321.34866       20.989618       763.72289
NODE  /    66843      -321.34866       27.989635       763.72289
NODE  /    66844      -321.34866       34.989651       763.72289
NODE  /    66845      -321.34866       41.989666       763.72289
NODE  /    66846      -321.34866       48.989681       763.72289
NODE  /    66847      -321.34866       55.989697       763.72289
NODE  /    66848      -321.34866       62.989716       763.72289
NODE  /    66849      -321.34866       69.989731       763.72289
NODE  /    66850      -321.34866       76.989746       763.72289
NODE  /    66851      -321.34866       83.989761       763.72289
NODE  /    66852      -321.34866       90.989777       763.72289
NODE  /    66853      -321.34866       97.989792       763.72289
NODE  /    66854      -321.34866       104.98981       763.72289
NODE  /    66855      -321.34866       111.98982       763.72289
NODE  /    66856      -321.34866       118.98984       763.72289
NODE  /    66857      -321.34866       125.98985       763.72289
NODE  /    66858      -321.34866       132.98987       763.72289
NODE  /    66859      -321.34866       139.98988       763.72289
NODE  /    66860      -321.34866        146.9899       763.72289
NODE  /    66861      -321.34866       153.98991       763.72289
NODE  /    66862      -321.34866       160.98993       763.72289
NODE  /    66863      -321.34866       167.98994       763.72289
NODE  /    66864      -321.34866       174.98996       763.72289
NODE  /    66865      -321.34866       181.98999       763.72289
NODE  /    66866      -321.34866       188.99001       763.72289
NODE  /    66867      -321.34866       195.99002       763.72289
NODE  /    66868      -321.34866       202.99004       763.72289
NODE  /    66869      -321.34866       209.99005       763.72289
NODE  /    66870      -321.34866       216.99007       763.72289
NODE  /    66871      -321.34866       223.99008       763.72289
NODE  /    66872      -321.34866        230.9901       763.72289
NODE  /    66873      -321.34866       237.99011       763.72289
NODE  /    66874      -321.34866       244.99013       763.72289
NODE  /    66875      -321.34866       251.99014       763.72289
NODE  /    66876      -321.34866       258.99014       763.72289
NODE  /    66877      -321.34866       265.99017       763.72289
NODE  /    66878      -321.34866        272.9902       763.72289
NODE  /    66879      -321.34866        279.9902       763.72289
NODE  /    66880      -321.34866       286.99023       763.72289
NODE  /    66881      -321.34866       293.99023       763.72289
NODE  /    66882      -321.34866       300.99026       763.72289
NODE  /    66883      -321.34866       307.99026       763.72289
NODE  /    66884      -321.34866        314.9903       763.72289
NODE  /    66885      -321.34866        321.9903       763.72289
NODE  /    66886      -321.34866       328.99033       763.72289
NODE  /    66887      -321.34866       335.99033       763.72289
NODE  /    66888      -321.34866       342.99036       763.72289
NODE  /    66889      -321.34866       349.99036       763.72289
NODE  /    66890      -321.34866       356.99039       763.72289
NODE  /    66891      -321.34866       363.99039       763.72289
NODE  /    66892      -321.34866       370.99042       763.72289
NODE  /    66893      -321.34866       377.99042       763.72289
NODE  /    66894      -321.34866       384.99045       763.72289
NODE  /    66895      -321.34866       391.99045       763.72289
NODE  /    66896      -321.34866       398.99048       763.72289
NODE  /    66897      -321.34866       405.99048       763.72289
NODE  /    66898      -321.34866       412.99051       763.72289
NODE  /    66899      -321.34866       419.99051       763.72289
NODE  /    66900      -321.34866       426.99054       763.72289
NODE  /    66901      -321.34866       433.99054       763.72289
NODE  /    66902      -321.34866       440.99057       763.72289
NODE  /    66903      -321.34866       447.99057       763.72289
NODE  /    66904      -321.34866        454.9906       763.72289
NODE  /    66905      -321.34866       461.99063       763.72289
NODE  /    66906      -321.34866       468.99063       763.72289
NODE  /    66907      -321.34866       475.99066       763.72289
NODE  /    66908      -321.34866       482.99066       763.72289
NODE  /    66909      -321.34866       489.99069       763.72289
NODE  /    66910      -321.34866       496.99069       763.72289
NODE  /    66911      -321.34866       503.99072       763.72289
NODE  /    66912      -321.34866       510.99072       763.72289
NODE  /    66913      -321.34866       517.99072       763.72289
NODE  /    66914      -321.34866       524.99078       763.72289
NODE  /    66915      -321.34866       531.99078       763.72289
NODE  /    66916      -321.34866       538.99078       763.72289
NODE  /    66917      -321.34866       545.99078       763.72289
NODE  /    66918      -321.34866       552.99084       763.72289
NODE  /    66919      -321.34866       559.99084       763.72289
NODE  /    66920      -321.34866       566.99084       763.72289
NODE  /    66921      -321.34866       573.99084       763.72289
NODE  /    66922      -321.34866       580.99091       763.72289
NODE  /    66923      -321.34866       587.99091       763.72289
NODE  /    66924      -321.34866       594.99091       763.72289
NODE  /    66925      -321.34866       601.99091       763.72289
NODE  /    66926      -321.34866       608.99097       763.72289
NODE  /    66927      -321.34866       615.99097       763.72289
NODE  /    66928      -321.34866       622.99097       763.72289
NODE  /    66929      -321.34866       629.99097       763.72289
NODE  /    66930      -321.34866       636.99103       763.72289
NODE  /    66931      -321.34866       643.99103       763.72289
NODE  /    66932      -321.34866       650.99103       763.72289
NODE  /    66933      -321.34866       657.99103       763.72289
NODE  /    66934      -321.34866       664.99109       763.72289
NODE  /    66935      -321.31848       671.99072       763.71617
NODE  /    66936      -321.21301       678.98987       763.69273
NODE  /    66937      -321.19794       685.98969       763.68944
NODE  /    66938      -321.19794       692.98981       763.68944
NODE  /    66939      -326.06689        693.7851        764.7697
NODE  /    66940      -330.93564       688.78046       765.84996
NODE  /    66941      -335.81433       683.78247       766.91612
NODE  /    66942      -326.60757      -687.06207        764.8897
NODE  /    66943      -329.30438      -680.22449       765.48802
NODE  /    66944      -334.45844      -674.59998       766.62627
NODE  /    66945      -327.78293       -672.7243        765.1505
NODE  /    66946      -334.30368      -666.42419       766.59728
NODE  /    66947      -327.89484      -665.73187       765.17528
NODE  /    66948      -334.31174      -658.87909       766.59905
NODE  /    66949      -327.85056      -658.47943       765.16545
NODE  /    66950      -334.31308      -651.72162       766.59935
NODE  /    66951      -327.83994      -651.39099       765.16313
NODE  /    66952      -334.31894      -644.63995       766.60063
NODE  /    66953      -327.83423      -644.32562       765.16185
NODE  /    66954      -334.31989      -637.63306       766.60088
NODE  /    66955      -327.83475      -637.32233       765.16197
NODE  /    66956      -334.32123      -630.62622       766.60112
NODE  /    66957      -327.83536      -630.31897        765.1621
NODE  /    66958       -334.3222      -623.61945       766.60137
NODE  /    66959      -327.83594      -623.31555       765.16222
NODE  /    66960      -334.32346      -616.61261       766.60167
NODE  /    66961      -327.83646      -616.31207       765.16234
NODE  /    66962      -334.32462      -609.60577       766.60191
NODE  /    66963      -327.83707      -609.30865       765.16246
NODE  /    66964      -334.32571      -602.59894        766.6021
NODE  /    66965      -327.83771      -602.30524       765.16264
NODE  /    66966      -334.32678       -595.5921       766.60234
NODE  /    66967       -327.8382      -595.30182       765.16271
NODE  /    66968      -334.32761      -588.58527       766.60252
NODE  /    66969      -327.83865       -588.2984       765.16283
NODE  /    66970      -334.32864      -581.57843       766.60277
NODE  /    66971      -327.83911      -581.29498       765.16289
NODE  /    66972       -334.3295      -574.57159       766.60295
NODE  /    66973      -327.83954      -574.29156       765.16301
NODE  /    66974      -334.33026      -567.56476       766.60314
NODE  /    66975      -327.83994      -567.28815       765.16313
NODE  /    66976      -334.33139      -560.55792       766.60338
NODE  /    66977      -327.84039      -560.28473       765.16319
NODE  /    66978        -334.332      -553.55115        766.6035
NODE  /    66979      -327.84079      -553.28137       765.16332
NODE  /    66980      -334.33243      -546.54437       766.60362
NODE  /    66981        -327.841      -546.27802       765.16338
NODE  /    66982      -334.33252      -539.53754       766.60368
NODE  /    66983      -327.84103       -539.2746       765.16338
NODE  /    66984      -334.33252       -532.5307       766.60368
NODE  /    66985        -327.841      -532.27118       765.16338
NODE  /    66986      -334.33255      -525.52386       766.60368
NODE  /    66987        -327.841      -525.26776       765.16338
NODE  /    66988      -334.33267      -518.51703       766.60368
NODE  /    66989      -327.84113      -518.26428       765.16338
NODE  /    66990      -334.33282      -511.51016       766.60368
NODE  /    66991      -327.84122      -511.26083       765.16338
NODE  /    66992      -334.33304       -504.5033       766.60375
NODE  /    66993      -327.84134      -504.25742       765.16344
NODE  /    66994      -334.33325      -497.49646       766.60381
NODE  /    66995      -327.84143        -497.254       765.16344
NODE  /    66996      -334.33331      -490.48962       766.60381
NODE  /    66997      -327.84152      -490.25058        765.1635
NODE  /    66998      -334.33249      -483.48282       766.60368
NODE  /    66999      -327.84158      -483.24719        765.1635
NODE  /    67000      -334.33328      -476.47607       766.60381
NODE  /    67001      -327.84146      -476.24387        765.1635
NODE  /    67002      -334.33276       -469.4693       766.60375
NODE  /    67003      -327.84116      -469.24051       765.16338
NODE  /    67004      -334.33179      -462.46255        766.6035
NODE  /    67005      -327.84067      -462.23715       765.16332
NODE  /    67006      -334.33041      -455.45578        766.6032
NODE  /    67007         -327.84       -455.2338       765.16313
NODE  /    67008       -334.3288      -448.44891       766.60283
NODE  /    67009      -327.83923      -448.23032       765.16295
NODE  /    67010      -334.32742      -441.44186       766.60252
NODE  /    67011      -327.83862      -441.22675       765.16283
NODE  /    67012       -334.3273      -434.43485       766.60246
NODE  /    67013      -327.83847      -434.22318       765.16277
NODE  /    67014      -334.32742      -427.42801       766.60252
NODE  /    67015       -327.8385       -427.2197       765.16277
NODE  /    67016      -334.32727      -420.42111       766.60252
NODE  /    67017       -327.8385      -420.21622       765.16283
NODE  /    67018       -334.3277      -413.41422       766.60259
NODE  /    67019      -327.83868      -413.21277       765.16283
NODE  /    67020      -334.32819      -406.40741       766.60265
NODE  /    67021       -327.8389      -406.20935       765.16289
NODE  /    67022      -334.32849      -399.40067       766.60277
NODE  /    67023      -327.83902      -399.20602       765.16289
NODE  /    67024      -334.32806      -392.39395       766.60265
NODE  /    67025      -327.83878      -392.20273       765.16283
NODE  /    67026       -334.3269      -385.38724        766.6024
NODE  /    67027      -327.83829      -385.19943       765.16277
NODE  /    67028      -334.32559      -378.38052        766.6021
NODE  /    67029      -327.83759      -378.19614       765.16258
NODE  /    67030      -334.32358      -371.37381       766.60167
NODE  /    67031      -327.83652      -371.19284       765.16234
NODE  /    67032      -334.32047      -364.36697         766.601
NODE  /    67033      -327.83508      -364.18939       765.16203
NODE  /    67034      -334.31818      -357.35983       766.60045
NODE  /    67035      -327.83395      -357.18573       765.16179
NODE  /    67036      -334.31766      -350.35275       766.60033
NODE  /    67037      -327.83356      -350.18204       765.16173
NODE  /    67038      -334.31769      -343.34586       766.60033
NODE  /    67039      -327.83362       -343.1785       765.16173
NODE  /    67040      -334.31787      -336.33896       766.60039
NODE  /    67041      -327.83374      -336.17502       765.16173
NODE  /    67042      -334.31799      -329.33212       766.60039
NODE  /    67043       -327.8338       -329.1716       765.16173
NODE  /    67044      -334.31812      -322.32526       766.60045
NODE  /    67045      -327.83386      -322.16818       765.16179
NODE  /    67046      -334.31821      -315.31842       766.60045
NODE  /    67047      -327.83392      -315.16473       765.16179
NODE  /    67048      -334.31836      -308.31155       766.60051
NODE  /    67049      -327.83398      -308.16132       765.16179
NODE  /    67050      -334.31854      -301.30469       766.60051
NODE  /    67051      -327.83408      -301.15787       765.16185
NODE  /    67052      -334.31879      -294.29785       766.60063
NODE  /    67053      -327.83423      -294.15442       765.16185
NODE  /    67054      -334.31909      -287.29099       766.60069
NODE  /    67055      -327.83435      -287.15097       765.16185
NODE  /    67056       -334.3194      -280.28412       766.60069
NODE  /    67057      -327.83453      -280.14755       765.16191
NODE  /    67058      -334.31973      -273.27728       766.60082
NODE  /    67059      -327.83469       -273.1441       765.16197
NODE  /    67060      -334.32007      -266.27045       766.60088
NODE  /    67061      -327.83484      -266.14069       765.16197
NODE  /    67062      -334.32037      -259.26361       766.60094
NODE  /    67063      -327.83499      -259.13727       765.16203
NODE  /    67064      -334.32074      -252.25674         766.601
NODE  /    67065      -327.83517      -252.13382       765.16203
NODE  /    67066      -334.32104      -245.24991       766.60112
NODE  /    67067      -327.83533       -245.1304        765.1621
NODE  /    67068      -334.32135      -238.24306       766.60118
NODE  /    67069      -327.83548      -238.12697       765.16216
NODE  /    67070      -334.32175      -231.23621       766.60124
NODE  /    67071      -327.83569      -231.12354       765.16216
NODE  /    67072      -334.32211      -224.22937        766.6013
NODE  /    67073      -327.83588       -224.1201       765.16222
NODE  /    67074      -334.32245      -217.22252       766.60143
NODE  /    67075      -327.83603      -217.11667       765.16228
NODE  /    67076      -334.32278      -210.21568       766.60149
NODE  /    67077      -327.83621      -210.11324       765.16228
NODE  /    67078      -334.32312      -203.20883       766.60155
NODE  /    67079      -327.83636      -203.10982       765.16234
NODE  /    67080      -334.32346        -196.202       766.60161
NODE  /    67081      -327.83655      -196.10638       765.16234
NODE  /    67082      -334.32379      -189.19516       766.60167
NODE  /    67083       -327.8367      -189.10297        765.1624
NODE  /    67084      -334.32407      -182.18832       766.60179
NODE  /    67085      -327.83682      -182.09955       765.16246
NODE  /    67086      -334.32419      -175.18149       766.60179
NODE  /    67087      -327.83691      -175.09612       765.16246
NODE  /    67088      -334.32437        -168.174       766.60185
NODE  /    67089       -327.8371       -168.0919       765.16252
NODE  /    67090      -334.32471      -161.16585       766.60191
NODE  /    67091      -327.83731       -161.0864       765.16252
NODE  /    67092      -334.32443      -154.15523       766.60185
NODE  /    67093      -327.83728      -154.07594       765.16252
NODE  /    67094      -334.32318      -147.14401       766.60161
NODE  /    67095      -327.83691      -147.05586       765.16246
NODE  /    67096      -334.32614      -140.13725       766.60222
NODE  /    67097      -327.83786      -140.00993       765.16264
NODE  /    67098      -334.32907      -133.13039       766.60289
NODE  /    67099      -327.83887      -133.04898       765.16289
NODE  /    67100      -334.32791      -126.12783       766.60265
NODE  /    67101      -327.83853      -126.06218       765.16283
NODE  /    67102      -334.32782      -119.12476       766.60265
NODE  /    67103      -327.83859      -119.06577       765.16283
NODE  /    67104      -334.32822      -112.11919       766.60271
NODE  /    67105      -327.83884       -112.0644       765.16289
NODE  /    67106       -334.3287      -105.11295       766.60277
NODE  /    67107      -327.83917      -105.06174       765.16295
NODE  /    67108      -334.32916       -98.10508       766.60289
NODE  /    67109      -327.83951      -98.057358       765.16301
NODE  /    67110      -334.32953      -91.095573       766.60295
NODE  /    67111      -327.83997      -91.051651       765.16313
NODE  /    67112      -334.33005      -84.080482       766.60307
NODE  /    67113      -327.84079      -84.041748       765.16332
NODE  /    67114      -334.33054      -77.056282        766.6032
NODE  /    67115      -327.84235      -77.027794       765.16368
NODE  /    67116      -334.33127      -70.010612       766.60338
NODE  /    67117      -327.84048      -70.010712       765.16325
NODE  /    67118      -334.33231      -63.042534       766.60356
NODE  /    67119      -327.83868      -63.020889       765.16283
NODE  /    67120      -334.33298      -56.053066       766.60375
NODE  /    67121      -327.84033      -56.027977       765.16319
NODE  /    67122      -334.33356      -49.054466       766.60387
NODE  /    67123      -327.84125      -49.031029       765.16344
NODE  /    67124      -334.33417       -42.05027       766.60399
NODE  /    67125      -327.84177      -42.029865        765.1635
NODE  /    67126      -334.33481      -35.044456       766.60411
NODE  /    67127      -327.84222       -35.02739       765.16362
NODE  /    67128      -334.33554        -28.0376       766.60429
NODE  /    67129      -327.84259      -28.023954       765.16368
NODE  /    67130      -334.33633      -21.030739       766.60448
NODE  /    67131      -327.84299      -21.020531        765.1638
NODE  /    67132       -334.3371      -14.023893       766.60466
NODE  /    67133      -327.84332      -14.017131       765.16387
NODE  /    67134       -334.3378      -7.0170932       766.60478
NODE  /    67135      -327.84363      -7.0137596       765.16393
NODE  /    67136      -334.33823    -0.010427224       766.60491
NODE  /    67137      -327.84375    -0.010427224       765.16399
NODE  /    67138       -334.3378       6.9962502       766.60478
NODE  /    67139      -327.84363       6.9929099       765.16393
NODE  /    67140       -334.3371        14.00305       766.60466
NODE  /    67141      -327.84332       13.996279       765.16387
NODE  /    67142      -334.33633       21.009901       766.60448
NODE  /    67143      -327.84299       20.999683        765.1638
NODE  /    67144      -334.33554       28.016756       766.60429
NODE  /    67145      -327.84259       28.003103       765.16368
NODE  /    67146      -334.33481       35.023613       766.60411
NODE  /    67147      -327.84222       35.006538       765.16362
NODE  /    67148      -334.33417       42.029427       766.60399
NODE  /    67149      -327.84177       42.009014        765.1635
NODE  /    67150      -334.33356       49.033623       766.60387
NODE  /    67151      -327.84125       49.010178       765.16344
NODE  /    67152      -334.33298       56.032223       766.60375
NODE  /    67153      -327.84033       56.007126       765.16319
NODE  /    67154      -334.33231       63.021687       766.60356
NODE  /    67155      -327.83868       63.000034       765.16283
NODE  /    67156      -334.33127       69.989754       766.60338
NODE  /    67157      -327.84048       69.989861       765.16325
NODE  /    67158      -334.33054       77.035439        766.6032
NODE  /    67159      -327.84235       77.006943       765.16368
NODE  /    67160      -334.33005       84.059639       766.60307
NODE  /    67161      -327.84079       84.020897       765.16332
NODE  /    67162      -334.32953        91.07473       766.60295
NODE  /    67163      -327.83997         91.0308       765.16313
NODE  /    67164      -334.32916       98.084244       766.60289
NODE  /    67165      -327.83951       98.036507       765.16301
NODE  /    67166       -334.3287       105.09211       766.60277
NODE  /    67167      -327.83917       105.04089       765.16295
NODE  /    67168      -334.32822       112.09835       766.60271
NODE  /    67169      -327.83884       112.04355       765.16289
NODE  /    67170      -334.32782       119.10392       766.60265
NODE  /    67171      -327.83859       119.04492       765.16283
NODE  /    67172      -334.32791       126.10699       766.60265
NODE  /    67173      -327.83853       126.04133       765.16283
NODE  /    67174      -334.32907       133.10954       766.60289
NODE  /    67175      -327.83887       133.02814       765.16289
NODE  /    67176      -334.32614       140.11641       766.60222
NODE  /    67177      -327.83786       139.98907       765.16264
NODE  /    67178      -334.32318       147.12318       766.60161
NODE  /    67179      -327.83691       147.03502       765.16246
NODE  /    67180      -334.32443       154.13438       766.60185
NODE  /    67181      -327.83728       154.05508       765.16252
NODE  /    67182      -334.32471       161.14502       766.60191
NODE  /    67183      -327.83731       161.06554       765.16252
NODE  /    67184      -334.32437       168.15315       766.60185
NODE  /    67185       -327.8371       168.07104       765.16252
NODE  /    67186      -334.32419       175.16064       766.60179
NODE  /    67187      -327.83691       175.07526       765.16246
NODE  /    67188      -334.32407        182.1675       766.60179
NODE  /    67189      -327.83682        182.0787       765.16246
NODE  /    67190      -334.32379       189.17432       766.60167
NODE  /    67191       -327.8367       189.08212        765.1624
NODE  /    67192      -334.32346       196.18115       766.60161
NODE  /    67193      -327.83655       196.08554       765.16234
NODE  /    67194      -334.32312         203.188       766.60155
NODE  /    67195      -327.83636       203.08896       765.16234
NODE  /    67196      -334.32278       210.19484       766.60149
NODE  /    67197      -327.83621       210.09239       765.16228
NODE  /    67198      -334.32245       217.20169       766.60143
NODE  /    67199      -327.83603       217.09583       765.16228
NODE  /    67200      -334.32211       224.20853        766.6013
NODE  /    67201      -327.83588       224.09924       765.16222
NODE  /    67202      -334.32175       231.21536       766.60124
NODE  /    67203      -327.83569       231.10268       765.16216
NODE  /    67204      -334.32135       238.22221       766.60118
NODE  /    67205      -327.83548       238.10611       765.16216
NODE  /    67206      -334.32104       245.22906       766.60112
NODE  /    67207      -327.83533       245.10954        765.1621
NODE  /    67208      -334.32074       252.23592         766.601
NODE  /    67209      -327.83517       252.11298       765.16203
NODE  /    67210      -334.32037       259.24277       766.60094
NODE  /    67211      -327.83499       259.11639       765.16203
NODE  /    67212      -334.32007        266.2496       766.60088
NODE  /    67213      -327.83484       266.11984       765.16197
NODE  /    67214      -334.31973       273.25644       766.60082
NODE  /    67215      -327.83469       273.12326       765.16197
NODE  /    67216       -334.3194       280.26331       766.60069
NODE  /    67217      -327.83453       280.12671       765.16191
NODE  /    67218      -334.31909       287.27014       766.60069
NODE  /    67219      -327.83435       287.13013       765.16185
NODE  /    67220      -334.31879       294.27701       766.60063
NODE  /    67221      -327.83423       294.13358       765.16185
NODE  /    67222      -334.31854       301.28384       766.60051
NODE  /    67223      -327.83408       301.13702       765.16185
NODE  /    67224      -334.31836       308.29071       766.60051
NODE  /    67225      -327.83398       308.14047       765.16179
NODE  /    67226      -334.31821       315.29758       766.60045
NODE  /    67227      -327.83392       315.14389       765.16179
NODE  /    67228      -334.31812       322.30441       766.60045
NODE  /    67229      -327.83386       322.14734       765.16179
NODE  /    67230      -334.31799       329.31128       766.60039
NODE  /    67231       -327.8338       329.15076       765.16173
NODE  /    67232      -334.31787       336.31815       766.60039
NODE  /    67233      -327.83374       336.15417       765.16173
NODE  /    67234      -334.31769       343.32501       766.60033
NODE  /    67235      -327.83362       343.15762       765.16173
NODE  /    67236      -334.31754       350.33191       766.60033
NODE  /    67237      -327.83356       350.16119       765.16173
NODE  /    67238      -334.31808       357.33899       766.60045
NODE  /    67239      -327.83392       357.16489       765.16179
NODE  /    67240      -334.32047       364.34613       766.60094
NODE  /    67241      -327.83508       364.16855       765.16203
NODE  /    67242      -334.32358         371.353       766.60167
NODE  /    67243      -327.83652         371.172       765.16234
NODE  /    67244      -334.32559       378.35968        766.6021
NODE  /    67245      -327.83755       378.17529       765.16258
NODE  /    67246      -334.32706       385.36639       766.60246
NODE  /    67247      -327.83829       385.17859       765.16277
NODE  /    67248      -334.32791       392.37311       766.60259
NODE  /    67249      -327.83878       392.18185       765.16283
NODE  /    67250      -334.32834       399.37982       766.60271
NODE  /    67251      -327.83893       399.18518       765.16289
NODE  /    67252      -334.32819       406.38657       766.60265
NODE  /    67253      -327.83887       406.18851       765.16289
NODE  /    67254       -334.3277       413.39337       766.60259
NODE  /    67255      -327.83868       413.19193       765.16283
NODE  /    67256      -334.32727       420.40027       766.60252
NODE  /    67257       -327.8385       420.19537       765.16283
NODE  /    67258      -334.32742       427.40717       766.60252
NODE  /    67259       -327.8385       427.19885       765.16277
NODE  /    67260       -334.3273       434.41403       766.60246
NODE  /    67261       -327.8385       434.20236       765.16277
NODE  /    67262      -334.32745       441.42105       766.60252
NODE  /    67263      -327.83865       441.20593       765.16283
NODE  /    67264      -334.32898       448.42813       766.60289
NODE  /    67265      -327.83936       448.20953       765.16301
NODE  /    67266      -334.33124       455.43503       766.60338
NODE  /    67267      -327.84036       455.21298       765.16319
NODE  /    67268      -334.33279       462.44168       766.60368
NODE  /    67269       -327.8411       462.21628       765.16338
NODE  /    67270       -334.3331       469.44833       766.60375
NODE  /    67271      -327.84134       469.21957       765.16344
NODE  /    67272      -334.33307       476.45511       766.60375
NODE  /    67273      -327.84134        476.2229       765.16344
NODE  /    67274      -334.33301       483.46194       766.60375
NODE  /    67275      -327.84131       483.22632       765.16344
NODE  /    67276      -334.33295       490.46878       766.60375
NODE  /    67277      -327.84128       490.22974       765.16344
NODE  /    67278      -334.33292       497.47565       766.60375
NODE  /    67279      -327.84128       497.23318       765.16338
NODE  /    67280      -334.33286       504.48251       766.60368
NODE  /    67281      -327.84125        504.2366       765.16338
NODE  /    67282      -334.33279       511.48935       766.60368
NODE  /    67283      -327.84119       511.24002       765.16338
NODE  /    67284      -334.33267       518.49622       766.60368
NODE  /    67285      -327.84113       518.24347       765.16338
NODE  /    67286      -334.33255       525.50305       766.60368
NODE  /    67287        -327.841       525.24689       765.16338
NODE  /    67288      -334.33252       532.50989       766.60368
NODE  /    67289        -327.841       532.25037       765.16338
NODE  /    67290      -334.33252       539.51666       766.60368
NODE  /    67291      -327.84103       539.25378       765.16338
NODE  /    67292      -334.33243        546.5235       766.60362
NODE  /    67293        -327.841       546.25714       765.16338
NODE  /    67294        -334.332       553.53027        766.6035
NODE  /    67295      -327.84079        553.2605       765.16332
NODE  /    67296      -334.33127       560.53711       766.60338
NODE  /    67297      -327.84048       560.26392       765.16319
NODE  /    67298      -334.33038       567.54388        766.6032
NODE  /    67299      -327.84003       567.26727       765.16313
NODE  /    67300       -334.3295       574.55072       766.60295
NODE  /    67301       -327.8396       574.27069       765.16301
NODE  /    67302      -334.32864       581.55762       766.60277
NODE  /    67303      -327.83917       581.27417       765.16295
NODE  /    67304      -334.32776       588.56445       766.60259
NODE  /    67305      -327.83868       588.27753       765.16283
NODE  /    67306      -334.32678       595.57129       766.60234
NODE  /    67307      -327.83817       595.28094       765.16271
NODE  /    67308      -334.32571       602.57813        766.6021
NODE  /    67309      -327.83762       602.28436       765.16258
NODE  /    67310      -334.32462       609.58496       766.60191
NODE  /    67311      -327.83701       609.28784       765.16246
NODE  /    67312      -334.32349       616.59174       766.60167
NODE  /    67313      -327.83652       616.29126        765.1624
NODE  /    67314      -334.32248       623.59857       766.60143
NODE  /    67315      -327.83606       623.29468       765.16228
NODE  /    67316      -334.32123       630.60541       766.60112
NODE  /    67317      -327.83545        630.2981        765.1621
NODE  /    67318      -334.31989       637.61224       766.60088
NODE  /    67319      -327.83481       637.30145       765.16197
NODE  /    67320       -334.3187       644.61908       766.60057
NODE  /    67321      -327.83414       644.30475       765.16185
NODE  /    67322      -334.31537       651.67267       766.59984
NODE  /    67323      -327.83795       651.34314       765.16271
NODE  /    67324      -334.31149       658.87897       766.59898
NODE  /    67325      -327.85989       658.50403       765.16753
NODE  /    67326      -334.35257        666.5061       766.60808
NODE  /    67327      -327.95712        665.9115       765.18913
NODE  /    67328      -334.75854       675.12305        766.6917
NODE  /    67329      -328.24146        673.6167       765.25224
NODE  /    67330      -328.43365       681.20728       765.29485
NODE  /    67331      -442.84784       573.81537       790.69011
NODE  /    67332      -447.83429       568.84875       791.78679
NODE  /    67333      -452.74628       563.80695       792.87651
NODE  /    67334      -457.66531       552.96411       793.96794
NODE  /    67335      -457.66913       545.96442        793.9688
NODE  /    67336      -457.66971       538.96472       793.96892
NODE  /    67337      -457.67029       531.96503       793.96904
NODE  /    67338      -457.67087       524.96539       793.96916
NODE  /    67339      -457.67142        517.9657       793.96929
NODE  /    67340        -457.672         510.966       793.96941
NODE  /    67341      -457.67258       503.96631       793.96953
NODE  /    67342      -457.67316       496.96664       793.96965
NODE  /    67343      -457.67374       489.96695       793.96977
NODE  /    67344      -457.67432       482.96729        793.9699
NODE  /    67345       -457.6749       475.96759       793.97008
NODE  /    67346      -457.67548       468.96793        793.9702
NODE  /    67347      -457.67606       461.96823       793.97032
NODE  /    67348      -457.65768        454.9686       793.96623
NODE  /    67349      -457.63693       447.96896       793.96159
NODE  /    67350      -457.62946       440.96927       793.95995
NODE  /    67351      -457.62967       433.96957       793.96001
NODE  /    67352      -457.63113       426.96991       793.96037
NODE  /    67353      -457.63266       419.97021       793.96068
NODE  /    67354      -457.62997       412.97055       793.96007
NODE  /    67355      -457.62802       405.97086       793.95964
NODE  /    67356      -457.62637       398.97119       793.95928
NODE  /    67357       -457.6232        391.9715        793.9586
NODE  /    67358      -457.61118       384.97183       793.95592
NODE  /    67359      -457.59528       377.97217       793.95238
NODE  /    67360      -457.57852        370.9725       793.94866
NODE  /    67361       -457.5593       363.97287       793.94444
NODE  /    67362      -457.53766       356.97321       793.93962
NODE  /    67363      -457.51337       349.97357       793.93425
NODE  /    67364      -457.51437       342.97391       793.93443
NODE  /    67365       -457.5155       335.97421       793.93474
NODE  /    67366      -457.51666       328.97455       793.93498
NODE  /    67367      -457.51782       321.97485       793.93523
NODE  /    67368      -457.51904       314.97516       793.93547
NODE  /    67369      -457.52048       307.97549       793.93578
NODE  /    67370      -457.52231        300.9758        793.9362
NODE  /    67371      -457.52502       293.97614       793.93681
NODE  /    67372      -457.52814       286.97644       793.93749
NODE  /    67373      -457.53156       279.97678       793.93822
NODE  /    67374       -457.5351       272.97708       793.93907
NODE  /    67375      -457.53867       265.97742       793.93981
NODE  /    67376      -457.54221       258.97772        793.9406
NODE  /    67377      -457.54575       251.97804       793.94139
NODE  /    67378      -457.54932       244.97836       793.94219
NODE  /    67379      -457.55286       237.97868       793.94298
NODE  /    67380      -457.55637         230.979       793.94377
NODE  /    67381      -457.55991       223.97932       793.94457
NODE  /    67382      -457.56348       216.97964       793.94536
NODE  /    67383      -457.56702       209.97997       793.94615
NODE  /    67384      -457.57056       202.98029       793.94689
NODE  /    67385      -457.57413       195.98061       793.94768
NODE  /    67386      -457.57767       188.98093       793.94847
NODE  /    67387      -457.58118       181.98125       793.94927
NODE  /    67388      -457.58469       174.98157       793.95006
NODE  /    67389       -457.5882       167.98189       793.95085
NODE  /    67390      -457.59171       160.98221       793.95159
NODE  /    67391      -457.59528       153.98253       793.95238
NODE  /    67392      -457.59888       146.98285       793.95317
NODE  /    67393      -457.60248       139.98317       793.95397
NODE  /    67394      -457.60632       132.98349       793.95482
NODE  /    67395      -457.61044        125.9838       793.95574
NODE  /    67396      -457.61484       118.98412       793.95671
NODE  /    67397      -457.61951       111.98444       793.95781
NODE  /    67398      -457.62421       104.98476       793.95879
NODE  /    67399      -457.62894       97.985085       793.95982
NODE  /    67400      -457.63373       90.985405       793.96086
NODE  /    67401      -457.63843       83.985725       793.96196
NODE  /    67402      -457.64313       76.986046         793.963
NODE  /    67403       -457.6478       69.986366       793.96404
NODE  /    67404       -457.6525       62.986687       793.96507
NODE  /    67405      -457.65726       55.987007       793.96611
NODE  /    67406      -457.66202       48.987328       793.96721
NODE  /    67407      -457.66693       41.987648       793.96831
NODE  /    67408        -457.672       34.987968       793.96941
NODE  /    67409      -457.67722       27.988291       793.97057
NODE  /    67410      -457.68253       20.988611       793.97173
NODE  /    67411      -457.68787       13.988933       793.97289
NODE  /    67412      -457.69324       6.9892526       793.97411
NODE  /    67413      -457.69867     -0.01042586       793.97533
NODE  /    67414      -457.69324      -7.0101042       793.97411
NODE  /    67415      -457.68787      -14.009784       793.97289
NODE  /    67416      -457.68253      -21.009462       793.97173
NODE  /    67417      -457.67722      -28.009142       793.97057
NODE  /    67418        -457.672       -35.00882       793.96941
NODE  /    67419      -457.66693      -42.008499       793.96831
NODE  /    67420      -457.66202      -49.008179       793.96721
NODE  /    67421      -457.65726      -56.007858       793.96611
NODE  /    67422       -457.6525      -63.007538       793.96507
NODE  /    67423       -457.6478      -70.007217       793.96404
NODE  /    67424      -457.64313      -77.006897         793.963
NODE  /    67425      -457.63843      -84.006577       793.96196
NODE  /    67426      -457.63373      -91.006256       793.96086
NODE  /    67427      -457.62894      -98.005936       793.95982
NODE  /    67428      -457.62421      -105.00562       793.95879
NODE  /    67429      -457.61951      -112.00529       793.95781
NODE  /    67430      -457.61484      -119.00497       793.95671
NODE  /    67431      -457.61044      -126.00465       793.95574
NODE  /    67432      -457.60632      -133.00433       793.95482
NODE  /    67433      -457.60248      -140.00401       793.95397
NODE  /    67434      -457.59888      -147.00369       793.95317
NODE  /    67435      -457.59528      -154.00337       793.95238
NODE  /    67436      -457.59171      -161.00305       793.95159
NODE  /    67437       -457.5882      -168.00273       793.95085
NODE  /    67438      -457.58469      -175.00241       793.95006
NODE  /    67439      -457.58118      -182.00209       793.94927
NODE  /    67440      -457.57767      -189.00177       793.94847
NODE  /    67441      -457.57413      -196.00146       793.94768
NODE  /    67442      -457.57056      -203.00114       793.94689
NODE  /    67443      -457.56702      -210.00082       793.94615
NODE  /    67444      -457.56348       -217.0005       793.94536
NODE  /    67445      -457.55991      -224.00018       793.94457
NODE  /    67446      -457.55637      -230.99986       793.94377
NODE  /    67447      -457.55286      -237.99954       793.94298
NODE  /    67448      -457.54932      -244.99922       793.94219
NODE  /    67449      -457.54575       -251.9989       793.94139
NODE  /    67450      -457.54221      -258.99857        793.9406
NODE  /    67451      -457.53867      -265.99826       793.93981
NODE  /    67452       -457.5351      -272.99796       793.93907
NODE  /    67453      -457.53156      -279.99762       793.93822
NODE  /    67454      -457.52814      -286.99731       793.93749
NODE  /    67455      -457.52502      -293.99698       793.93681
NODE  /    67456      -457.52231      -300.99667        793.9362
NODE  /    67457      -457.52048      -307.99634       793.93578
NODE  /    67458      -457.51904      -314.99603       793.93547
NODE  /    67459      -457.51782       -321.9957       793.93523
NODE  /    67460      -457.51666      -328.99539       793.93498
NODE  /    67461       -457.5155      -335.99506       793.93474
NODE  /    67462      -457.51437      -342.99475       793.93443
NODE  /    67463      -457.51337      -349.99442       793.93425
NODE  /    67464      -457.53766      -356.99405       793.93962
NODE  /    67465       -457.5593      -363.99371       793.94444
NODE  /    67466      -457.57852      -370.99338       793.94866
NODE  /    67467      -457.59528      -377.99301       793.95238
NODE  /    67468      -457.61118      -384.99268       793.95592
NODE  /    67469       -457.6232      -391.99234        793.9586
NODE  /    67470      -457.62637      -398.99203       793.95928
NODE  /    67471      -457.62802      -405.99173       793.95964
NODE  /    67472      -457.62997      -412.99139       793.96007
NODE  /    67473      -457.63266      -419.99109       793.96068
NODE  /    67474      -457.63113      -426.99075       793.96037
NODE  /    67475      -457.62967      -433.99045       793.96001
NODE  /    67476      -457.62946      -440.99011       793.95995
NODE  /    67477      -457.63693      -447.98981       793.96159
NODE  /    67478      -457.64838      -454.98947       793.96416
NODE  /    67479      -457.66083      -461.98914       793.96697
NODE  /    67480      -457.67184       -468.9888       793.96941
NODE  /    67481      -457.67795      -475.98849       793.97075
NODE  /    67482      -457.68002      -482.98816       793.97124
NODE  /    67483      -457.67786      -489.98785       793.97069
NODE  /    67484      -457.67728      -496.98752       793.97057
NODE  /    67485      -457.67505      -503.98721       793.97008
NODE  /    67486        -457.672      -510.98688       793.96941
NODE  /    67487      -457.67142      -517.98657       793.96929
NODE  /    67488      -457.67087      -524.98627       793.96916
NODE  /    67489      -457.67029      -531.98596       793.96904
NODE  /    67490      -457.66971       -538.9856       793.96892
NODE  /    67491      -457.66913      -545.98529        793.9688
NODE  /    67492      -457.66531      -552.98499       793.96794
NODE  /    67493      -452.74591      -563.82788       792.87645
NODE  /    67494      -447.83395      -568.86963       791.78673
NODE  /    67495      -442.84747      -573.83624       790.69005
NODE  /    67496      -437.85986      -573.01532       789.57951
NODE  /    67497      -437.85709      -566.02747       789.57298
NODE  /    67498      -437.85303      -559.03955       789.57207
NODE  /    67499      -437.84888       -552.0517       789.57115
NODE  /    67500      -437.84738      -545.06384       789.57085
NODE  /    67501      -437.84698      -538.07599       789.57073
NODE  /    67502      -437.84659      -531.08813       789.57066
NODE  /    67503      -437.84619      -524.10022       789.57054
NODE  /    67504      -437.84579      -517.11237       789.57048
NODE  /    67505      -437.84543      -510.12451       789.57042
NODE  /    67506      -437.84503      -503.13666        789.5703
NODE  /    67507      -437.84357      -496.14877       789.56999
NODE  /    67508      -437.84097      -489.16092       789.56944
NODE  /    67509      -437.83658      -482.17307       789.56847
NODE  /    67510      -437.83212      -475.18518       789.56749
NODE  /    67511      -437.82761      -468.19733       789.56645
NODE  /    67512      -437.82303      -461.20947       789.56542
NODE  /    67513      -437.81836      -454.22159       789.56438
NODE  /    67514      -437.81363      -447.23373       789.56334
NODE  /    67515      -437.80884      -440.24588        789.5623
NODE  /    67516      -437.80399        -433.258       789.56127
NODE  /    67517      -437.79907      -426.27014       789.56017
NODE  /    67518      -437.79413      -419.28229       789.55907
NODE  /    67519      -437.78909       -412.2944       789.55791
NODE  /    67520      -437.78403      -405.30655       789.55681
NODE  /    67521       -437.7789       -398.3187       789.55565
NODE  /    67522      -437.77377      -391.33081       789.55449
NODE  /    67523      -437.76855      -384.34296       789.55339
NODE  /    67524      -437.76331       -377.3551       789.55223
NODE  /    67525      -437.75803      -370.36722       789.55101
NODE  /    67526      -437.75269      -363.37936       789.54985
NODE  /    67527      -437.74731      -356.39151       789.54863
NODE  /    67528      -437.74194      -349.40363       789.54741
NODE  /    67529      -437.73651      -342.41577       789.54625
NODE  /    67530      -437.73105      -335.42792       789.54503
NODE  /    67531      -437.72559      -328.44003       789.54381
NODE  /    67532      -437.72009      -321.45218       789.54259
NODE  /    67533      -437.71454      -314.46432       789.54137
NODE  /    67534      -437.70898      -307.47644       789.54015
NODE  /    67535      -437.70343      -300.48859       789.53887
NODE  /    67536      -437.69781      -293.50073       789.53764
NODE  /    67537      -437.69223      -286.51285       789.53642
NODE  /    67538      -437.68665      -279.52499        789.5352
NODE  /    67539        -437.681      -272.53714       789.53392
NODE  /    67540      -437.67538      -265.54926        789.5327
NODE  /    67541      -437.66974       -258.5614       789.53142
NODE  /    67542      -437.66409      -251.57353        789.5302
NODE  /    67543      -437.65848      -244.58568       789.52892
NODE  /    67544      -437.65283      -237.59781        789.5277
NODE  /    67545      -437.64722      -230.60994       789.52641
NODE  /    67546      -437.64157      -223.62209       789.52519
NODE  /    67547      -437.63596      -216.63422       789.52397
NODE  /    67548      -437.63037      -209.64636       789.52269
NODE  /    67549      -437.62476      -202.65849       789.52147
NODE  /    67550      -437.61917      -195.67062       789.52019
NODE  /    67551      -437.61362      -188.68277       789.51897
NODE  /    67552      -437.60806       -181.6949       789.51775
NODE  /    67553      -437.60254      -174.70703       789.51653
NODE  /    67554      -437.59705      -167.71918       789.51531
NODE  /    67555      -437.59155      -160.73131       789.51409
NODE  /    67556      -437.58612      -153.74344       789.51286
NODE  /    67557      -437.58069      -146.75558        789.5117
NODE  /    67558      -437.57529      -139.76772       789.51048
NODE  /    67559      -437.56995      -132.77985       789.50926
NODE  /    67560      -437.56464      -125.79199        789.5081
NODE  /    67561      -437.55933      -118.80412       789.50694
NODE  /    67562      -437.55411      -111.81626       789.50578
NODE  /    67563      -437.54892       -104.8284       789.50462
NODE  /    67564      -437.54376       -97.84053       789.50353
NODE  /    67565      -437.53864      -90.852669       789.50237
NODE  /    67566       -437.5336      -83.864807       789.50127
NODE  /    67567       -437.5286      -76.876938       789.50011
NODE  /    67568      -437.52362      -69.889076       789.49901
NODE  /    67569      -437.51874      -62.901211       789.49791
NODE  /    67570      -437.51392      -55.913345       789.49687
NODE  /    67571      -437.50916      -48.925484       789.49577
NODE  /    67572      -437.50443      -41.937618       789.49474
NODE  /    67573      -437.49979      -34.949753        789.4937
NODE  /    67574      -437.49518      -27.961887       789.49272
NODE  /    67575      -437.49069      -20.974024       789.49169
NODE  /    67576      -437.48624      -13.986159       789.49071
NODE  /    67577      -437.48187      -6.9982939       789.48973
NODE  /    67578      -437.47754    -0.010427224       789.48876
NODE  /    67579      -437.48187       6.9774346       789.48973
NODE  /    67580      -437.48624       13.965301       789.49071
NODE  /    67581      -437.49069       20.953165       789.49169
NODE  /    67582      -437.49518       27.941029       789.49272
NODE  /    67583      -437.49979       34.928894        789.4937
NODE  /    67584      -437.50443       41.916759       789.49474
NODE  /    67585      -437.50916       48.904621       789.49577
NODE  /    67586      -437.51392       55.892487       789.49687
NODE  /    67587      -437.51874       62.880352       789.49791
NODE  /    67588      -437.52362       69.868217       789.49901
NODE  /    67589       -437.5286       76.856079       789.50011
NODE  /    67590       -437.5336       83.843948       789.50127
NODE  /    67591      -437.53864        90.83181       789.50237
NODE  /    67592      -437.54376       97.819672       789.50353
NODE  /    67593      -437.54892       104.80754       789.50462
NODE  /    67594      -437.55411        111.7954       789.50578
NODE  /    67595      -437.55933       118.78326       789.50694
NODE  /    67596      -437.56464       125.77113        789.5081
NODE  /    67597      -437.56995       132.75899       789.50926
NODE  /    67598      -437.57529       139.74686       789.51048
NODE  /    67599      -437.58069       146.73473        789.5117
NODE  /    67600      -437.58612       153.72258       789.51286
NODE  /    67601      -437.59155       160.71045       789.51409
NODE  /    67602      -437.59705       167.69832       789.51531
NODE  /    67603      -437.60254       174.68617       789.51653
NODE  /    67604      -437.60806       181.67404       789.51775
NODE  /    67605      -437.61362       188.66191       789.51897
NODE  /    67606      -437.61917       195.64977       789.52019
NODE  /    67607      -437.62476       202.63763       789.52147
NODE  /    67608      -437.63037        209.6255       789.52269
NODE  /    67609      -437.63596       216.61336       789.52397
NODE  /    67610      -437.64157       223.60123       789.52519
NODE  /    67611      -437.64722       230.58908       789.52641
NODE  /    67612      -437.65283       237.57695        789.5277
NODE  /    67613      -437.65848       244.56482       789.52892
NODE  /    67614      -437.66409       251.55267        789.5302
NODE  /    67615      -437.66974       258.54056       789.53142
NODE  /    67616      -437.67538       265.52841        789.5327
NODE  /    67617        -437.681       272.51627       789.53392
NODE  /    67618      -437.68665       279.50412        789.5352
NODE  /    67619      -437.69223         286.492       789.53642
NODE  /    67620      -437.69781       293.47986       789.53764
NODE  /    67621      -437.70343       300.46771       789.53887
NODE  /    67622      -437.70898        307.4556       789.54015
NODE  /    67623      -437.71454       314.44345       789.54137
NODE  /    67624      -437.72009        321.4313       789.54259
NODE  /    67625      -437.72559       328.41919       789.54381
NODE  /    67626      -437.73105       335.40704       789.54503
NODE  /    67627      -437.73651        342.3949       789.54625
NODE  /    67628      -437.74194       349.38278       789.54741
NODE  /    67629      -437.74731       356.37064       789.54863
NODE  /    67630      -437.75269       363.35849       789.54985
NODE  /    67631      -437.75803       370.34637       789.55101
NODE  /    67632      -437.76331       377.33423       789.55223
NODE  /    67633      -437.76855       384.32208       789.55339
NODE  /    67634      -437.77377       391.30997       789.55449
NODE  /    67635       -437.7789       398.29782       789.55565
NODE  /    67636      -437.78403       405.28568       789.55681
NODE  /    67637      -437.78909       412.27356       789.55791
NODE  /    67638      -437.79413       419.26141       789.55907
NODE  /    67639      -437.79907       426.24927       789.56017
NODE  /    67640      -437.80399       433.23715       789.56127
NODE  /    67641      -437.80884       440.22501        789.5623
NODE  /    67642      -437.81363       447.21286       789.56334
NODE  /    67643      -437.82697       454.20071       789.56633
NODE  /    67644      -437.84271       461.18857       789.56981
NODE  /    67645      -437.84308       468.17642       789.56987
NODE  /    67646      -437.84348       475.16431       789.56999
NODE  /    67647      -437.84384       482.15216       789.57005
NODE  /    67648      -437.84424       489.14001       789.57012
NODE  /    67649      -437.84464        496.1279       789.57024
NODE  /    67650      -437.84503       503.11575        789.5703
NODE  /    67651      -437.84543       510.10364       789.57042
NODE  /    67652      -437.84579       517.09149       789.57048
NODE  /    67653      -437.84619       524.07935       789.57054
NODE  /    67654      -437.84659        531.0672       789.57066
NODE  /    67655      -437.84698       538.05511       789.57073
NODE  /    67656      -437.84738       545.04297       789.57085
NODE  /    67657      -437.84888       552.03082       789.57115
NODE  /    67658      -437.85303       559.01868       789.57207
NODE  /    67659      -437.85709       566.00653       789.57298
NODE  /    67660      -437.85986       572.99438       789.57951
NODE  /    67661       -443.3877      -567.10059        790.8001
NODE  /    67662      -446.08621      -560.25659       791.39885
NODE  /    67663      -451.27661      -554.61084       792.55046
NODE  /    67664      -444.46133       -552.7533       791.03832
NODE  /    67665      -451.07504      -546.44336       792.50572
NODE  /    67666      -444.53568      -545.76855        791.0548
NODE  /    67667      -451.06372      -538.90845       792.50322
NODE  /    67668      -444.47714      -538.52722       791.04186
NODE  /    67669      -451.05951      -531.76154       792.50231
NODE  /    67670      -444.46262      -531.44965       791.03856
NODE  /    67671      -451.06372       -524.6908       792.50322
NODE  /    67672      -444.45547      -524.39545       791.03703
NODE  /    67673       -451.0639      -517.69495       792.50328
NODE  /    67674      -444.45538      -517.40356       791.03697
NODE  /    67675      -451.06442      -510.69907       792.50334
NODE  /    67676      -444.45544      -510.41165       791.03697
NODE  /    67677      -451.06583      -503.70322       792.50365
NODE  /    67678      -444.45581      -503.41971        791.0371
NODE  /    67679      -451.06674      -496.70746       792.50389
NODE  /    67680      -444.45554       -496.4278       791.03703
NODE  /    67681      -451.06665      -489.71164       792.50383
NODE  /    67682      -444.45419        -489.436       791.03673
NODE  /    67683      -451.06604       -482.7161       792.50371
NODE  /    67684      -444.45169       -482.4444       791.03618
NODE  /    67685      -451.06314      -475.72086        792.5031
NODE  /    67686      -444.44794      -475.45306       791.03533
NODE  /    67687      -451.05746      -468.72571       792.50182
NODE  /    67688      -444.44284      -468.46179       791.03423
NODE  /    67689      -451.04907      -461.73029       792.49992
NODE  /    67690      -444.43649      -461.47034       791.03276
NODE  /    67691      -451.03958       -454.7345       792.49785
NODE  /    67692      -444.42957      -454.47852       791.03124
NODE  /    67693      -451.03076      -447.73831        792.4959
NODE  /    67694      -444.42291       -447.4863       791.02977
NODE  /    67695      -451.02466      -440.74182       792.49455
NODE  /    67696      -444.41754      -440.49384       791.02861
NODE  /    67697      -451.02237      -433.74557         792.494
NODE  /    67698      -444.41379       -433.5015       791.02776
NODE  /    67699      -451.02151      -426.74973       792.49382
NODE  /    67700      -444.41083      -426.50952       791.02709
NODE  /    67701      -451.02036      -419.75415       792.49358
NODE  /    67702      -444.40765      -419.51785       791.02641
NODE  /    67703      -451.01755      -412.75858       792.49297
NODE  /    67704      -444.40387      -412.52621       791.02556
NODE  /    67705      -451.01453      -405.76294        792.4923
NODE  /    67706      -444.39981      -405.53458       791.02471
NODE  /    67707      -451.01138      -398.76749       792.49162
NODE  /    67708      -444.39554      -398.54312       791.02373
NODE  /    67709      -451.00653      -391.77246       792.49053
NODE  /    67710      -444.39032      -391.55194       791.02257
NODE  /    67711      -450.99741      -384.77753       792.48851
NODE  /    67712       -444.3833      -384.56082       791.02098
NODE  /    67713      -450.98553      -377.78226       792.48589
NODE  /    67714      -444.37485      -377.56958       791.01915
NODE  /    67715      -450.97238      -370.78687       792.48296
NODE  /    67716      -444.36563      -370.57813       791.01708
NODE  /    67717      -450.95779      -363.79135       792.47972
NODE  /    67718      -444.35565      -363.58649       791.01488
NODE  /    67719       -450.9418      -356.79544       792.47618
NODE  /    67720      -444.34528       -356.5943       791.01256
NODE  /    67721      -450.92755      -349.79828       792.47301
NODE  /    67722      -444.33615      -349.60144       791.01055
NODE  /    67723      -450.92316      -342.80118       792.47203
NODE  /    67724      -444.33069      -342.60849       791.00932
NODE  /    67725      -450.92184      -335.80505       792.47173
NODE  /    67726      -444.32706      -335.61609       791.00853
NODE  /    67727      -450.92078       -328.8092       792.47148
NODE  /    67728      -444.32376      -328.62408        791.0078
NODE  /    67729      -450.91974      -321.81342        792.4713
NODE  /    67730      -444.32047      -321.63223       791.00707
NODE  /    67731       -450.9187      -314.81763       792.47106
NODE  /    67732       -444.3172      -314.64041       791.00633
NODE  /    67733      -450.91785      -307.82285       792.47087
NODE  /    67734      -444.31387      -307.64938        791.0056
NODE  /    67735      -450.91714      -300.82983       792.47069
NODE  /    67736      -444.31042      -300.65921       791.00481
NODE  /    67737      -450.91663      -293.84372       792.47057
NODE  /    67738      -444.30646      -293.67252       791.00395
NODE  /    67739      -450.91608      -286.87106       792.47044
NODE  /    67740      -444.30151      -286.68658       791.00285
NODE  /    67741      -450.91785      -279.93457       792.47087
NODE  /    67742      -444.30276      -279.69476       791.00316
NODE  /    67743      -450.91937      -272.87952       792.47118
NODE  /    67744      -444.30396      -272.70313        791.0034
NODE  /    67745      -450.91907      -265.86063       792.47112
NODE  /    67746      -444.29907      -265.70523       791.00231
NODE  /    67747      -450.91919      -258.85519       792.47112
NODE  /    67748      -444.29547      -258.70819       791.00151
NODE  /    67749      -450.91965      -251.85661       792.47124
NODE  /    67750      -444.29257      -251.71461       791.00084
NODE  /    67751      -450.92017      -244.85985       792.47136
NODE  /    67752      -444.28989        -244.722       791.00029
NODE  /    67753      -450.92068      -237.86476       792.47148
NODE  /    67754      -444.28726      -237.73071       790.99968
NODE  /    67755      -450.92114       -230.8708       792.47154
NODE  /    67756      -444.28448      -230.74001       790.99907
NODE  /    67757      -450.92142      -223.88121        792.4716
NODE  /    67758      -444.28125       -223.7515       790.99834
NODE  /    67759      -450.92139      -216.90015        792.4716
NODE  /    67760      -444.27722       -216.7635       790.99748
NODE  /    67761       -450.9227      -209.94217       792.47191
NODE  /    67762       -444.2771      -209.77168       790.99742
NODE  /    67763      -450.92386      -202.90866       792.47215
NODE  /    67764      -444.27692         -202.78       790.99742
NODE  /    67765      -450.92383      -195.89824       792.47215
NODE  /    67766      -444.27289      -195.78433       790.99651
NODE  /    67767      -450.92413      -188.89636       792.47221
NODE  /    67768      -444.26971      -188.78922       790.99577
NODE  /    67769      -450.92459      -181.89885       792.47234
NODE  /    67770      -444.26697      -181.79631       790.99516
NODE  /    67771      -450.92511      -174.90247       792.47246
NODE  /    67772       -444.2644        -174.804       790.99461
NODE  /    67773      -450.92563      -167.90698       792.47258
NODE  /    67774       -444.2619      -167.81241       790.99407
NODE  /    67775      -450.92615      -160.91199       792.47264
NODE  /    67776      -444.25934      -160.82108       790.99346
NODE  /    67777      -450.92664      -153.91882       792.47276
NODE  /    67778      -444.25659      -153.83064       790.99291
NODE  /    67779        -450.927      -146.92932       792.47289
NODE  /    67780      -444.25357      -146.84045       790.99223
NODE  /    67781      -450.92798       -139.9498       792.47313
NODE  /    67782      -444.25223       -139.8486       790.99193
NODE  /    67783      -450.92905      -132.93781       792.47331
NODE  /    67784      -444.25095      -132.85683       790.99162
NODE  /    67785      -450.92981      -125.93578        792.4735
NODE  /    67786      -444.24814      -125.86336       790.99101
NODE  /    67787      -450.93088      -118.93742       792.47374
NODE  /    67788      -444.24582      -118.87013       790.99046
NODE  /    67789      -450.93219      -111.94092       792.47405
NODE  /    67790      -444.24377      -111.87785       790.99004
NODE  /    67791      -450.93362       -104.9449       792.47435
NODE  /    67792      -444.24185      -104.88583       790.98961
NODE  /    67793      -450.93509      -97.949394       792.47466
NODE  /    67794      -444.23996      -97.894379       790.98918
NODE  /    67795      -450.93671      -90.954117       792.47502
NODE  /    67796      -444.23822       -90.90361       790.98882
NODE  /    67797      -450.93866      -83.959351       792.47545
NODE  /    67798      -444.23672      -83.915367       790.98845
NODE  /    67799      -450.94128      -76.963036       792.47606
NODE  /    67800      -444.23566      -76.933067       790.98821
NODE  /    67801      -450.94092      -69.957443       792.47594
NODE  /    67802      -444.23291      -69.968437        790.9876
NODE  /    67803      -450.94058      -62.971542       792.47588
NODE  /    67804      -444.23013      -62.949451       790.98699
NODE  /    67805       -450.9433      -55.976398       792.47649
NODE  /    67806      -444.22919      -55.948174        790.9868
NODE  /    67807       -450.9454      -48.979702       792.47698
NODE  /    67808      -444.22791      -48.952824        790.9865
NODE  /    67809      -450.94724      -41.983498       792.47734
NODE  /    67810      -444.22647      -41.959988       790.98619
NODE  /    67811       -450.9491      -34.987514       792.47777
NODE  /    67812      -444.22504      -34.967827       790.98589
NODE  /    67813      -450.95105      -27.991762        792.4782
NODE  /    67814      -444.22369      -27.976023       790.98558
NODE  /    67815      -450.95306      -20.996035       792.47862
NODE  /    67816      -444.22244      -20.984257       790.98528
NODE  /    67817      -450.95511      -14.000403       792.47911
NODE  /    67818      -444.22122      -13.992599       790.98503
NODE  /    67819      -450.95718      -7.0050778       792.47954
NODE  /    67820      -444.21994      -7.0012236       790.98473
NODE  /    67821      -450.95862    -0.010427224       792.47991
NODE  /    67822      -444.21896    -0.010427224       790.98454
NODE  /    67823      -450.95718       6.9842286       792.47954
NODE  /    67824      -444.21994       6.9803724       790.98473
NODE  /    67825      -450.95511        13.97955       792.47911
NODE  /    67826      -444.22122       13.971744       790.98503
NODE  /    67827      -450.95306       20.975185       792.47862
NODE  /    67828      -444.22244       20.963408       790.98528
NODE  /    67829      -450.95105       27.970909        792.4782
NODE  /    67830      -444.22369       27.955168       790.98558
NODE  /    67831       -450.9491        34.96666       792.47777
NODE  /    67832      -444.22504       34.946972       790.98589
NODE  /    67833      -450.94724       41.962643       792.47734
NODE  /    67834      -444.22647       41.939133       790.98619
NODE  /    67835       -450.9454       48.958851       792.47698
NODE  /    67836      -444.22791       48.931969        790.9865
NODE  /    67837       -450.9433       55.955544       792.47649
NODE  /    67838      -444.22919       55.927315        790.9868
NODE  /    67839      -450.94058       62.950687       792.47588
NODE  /    67840      -444.23013       62.928597       790.98699
NODE  /    67841      -450.94092       69.936584       792.47594
NODE  /    67842      -444.23291       69.947578        790.9876
NODE  /    67843      -450.94128       76.942184       792.47606
NODE  /    67844      -444.23566       76.912209       790.98821
NODE  /    67845      -450.93866       83.938492       792.47545
NODE  /    67846      -444.23672       83.894516       790.98845
NODE  /    67847      -450.93671       90.933266       792.47502
NODE  /    67848      -444.23822       90.882759       790.98882
NODE  /    67849      -450.93509       97.928543       792.47466
NODE  /    67850      -444.23996        97.87352       790.98918
NODE  /    67851      -450.93362       104.92405       792.47435
NODE  /    67852      -444.24185       104.86497       790.98961
NODE  /    67853      -450.93219       111.92006       792.47405
NODE  /    67854      -444.24377       111.85699       790.99004
NODE  /    67855      -450.93088       118.91656       792.47374
NODE  /    67856      -444.24582       118.84928       790.99046
NODE  /    67857      -450.92981       125.91492        792.4735
NODE  /    67858      -444.24817        125.8425       790.99101
NODE  /    67859      -450.92905       132.91695       792.47331
NODE  /    67860      -444.25095       132.83597       790.99162
NODE  /    67861      -450.92798       139.92896       792.47313
NODE  /    67862      -444.25223       139.82774       790.99193
NODE  /    67863        -450.927       146.90848       792.47289
NODE  /    67864      -444.25357        146.8196       790.99223
NODE  /    67865      -450.92664       153.89798       792.47276
NODE  /    67866      -444.25659       153.80978       790.99291
NODE  /    67867      -450.92615       160.89114       792.47264
NODE  /    67868      -444.25934       160.80022       790.99346
NODE  /    67869      -450.92563       167.88614       792.47258
NODE  /    67870       -444.2619       167.79155       790.99407
NODE  /    67871      -450.92511       174.88161       792.47246
NODE  /    67872       -444.2644       174.78314       790.99461
NODE  /    67873      -450.92459       181.87799       792.47234
NODE  /    67874      -444.26697       181.77545       790.99516
NODE  /    67875      -450.92413       188.87552       792.47221
NODE  /    67876      -444.26971       188.76836       790.99577
NODE  /    67877      -450.92383       195.87738       792.47215
NODE  /    67878      -444.27289       195.76347       790.99651
NODE  /    67879      -450.92386        202.8878       792.47215
NODE  /    67880      -444.27692       202.75914       790.99742
NODE  /    67881       -450.9227       209.92131       792.47191
NODE  /    67882       -444.2771       209.75082       790.99742
NODE  /    67883      -450.92139       216.87929        792.4716
NODE  /    67884      -444.27722       216.74265       790.99748
NODE  /    67885      -450.92142       223.86035        792.4716
NODE  /    67886      -444.28125       223.73065       790.99834
NODE  /    67887      -450.92114       230.84996       792.47154
NODE  /    67888      -444.28448       230.71916       790.99907
NODE  /    67889      -450.92068        237.8439       792.47148
NODE  /    67890      -444.28726       237.70985       790.99968
NODE  /    67891      -450.92017       244.83899       792.47136
NODE  /    67892      -444.28989       244.70114       791.00029
NODE  /    67893      -450.91965       251.83577       792.47124
NODE  /    67894      -444.29257       251.69376       791.00084
NODE  /    67895      -450.91919       258.83435       792.47112
NODE  /    67896      -444.29547       258.68732       791.00151
NODE  /    67897      -450.91904       265.83978       792.47112
NODE  /    67898      -444.29907       265.68436       791.00231
NODE  /    67899      -450.91934       272.85867       792.47118
NODE  /    67900      -444.30389       272.68225        791.0034
NODE  /    67901      -450.91776       279.91373       792.47081
NODE  /    67902       -444.3027       279.67389       791.00316
NODE  /    67903      -450.91602       286.85016       792.47044
NODE  /    67904      -444.30145       286.66574       791.00285
NODE  /    67905      -450.91669       293.82285       792.47057
NODE  /    67906      -444.30652       293.65167       791.00395
NODE  /    67907      -450.91724       300.80896       792.47069
NODE  /    67908      -444.31052       300.63837       791.00487
NODE  /    67909      -450.91791         307.802       792.47087
NODE  /    67910       -444.3139       307.62851        791.0056
NODE  /    67911      -450.91873       314.79678       792.47106
NODE  /    67912      -444.31723       314.61954       791.00633
NODE  /    67913      -450.91974       321.79257        792.4713
NODE  /    67914      -444.32047       321.61139       791.00707
NODE  /    67915      -450.92078       328.78833       792.47148
NODE  /    67916      -444.32376       328.60324        791.0078
NODE  /    67917      -450.92184       335.78421       792.47173
NODE  /    67918      -444.32706       335.59521       791.00853
NODE  /    67919      -450.92316        342.7803       792.47203
NODE  /    67920      -444.33069       342.58762       791.00932
NODE  /    67921      -450.92755       349.77744       792.47301
NODE  /    67922      -444.33615       349.58057       791.01055
NODE  /    67923       -450.9418        356.7746       792.47618
NODE  /    67924      -444.34528       356.57346       791.01256
NODE  /    67925      -450.95779       363.77051       792.47972
NODE  /    67926      -444.35565       363.56564       791.01488
NODE  /    67927      -450.97238       370.76599       792.48296
NODE  /    67928      -444.36563       370.55728       791.01708
NODE  /    67929      -450.98553       377.76141       792.48589
NODE  /    67930      -444.37485       377.54871       791.01915
NODE  /    67931      -450.99741       384.75668       792.48851
NODE  /    67932       -444.3833       384.53998       791.02098
NODE  /    67933      -451.00653       391.75162       792.49053
NODE  /    67934      -444.39032        391.5311       791.02257
NODE  /    67935      -451.01138       398.74661       792.49162
NODE  /    67936      -444.39554       398.52225       791.02373
NODE  /    67937      -451.01453       405.74207        792.4923
NODE  /    67938      -444.39981        405.5137       791.02471
NODE  /    67939      -451.01755       412.73773       792.49297
NODE  /    67940      -444.40387       412.50534       791.02556
NODE  /    67941      -451.02032       419.73331       792.49358
NODE  /    67942      -444.40762       419.49695       791.02641
NODE  /    67943      -451.02142       426.72885       792.49382
NODE  /    67944      -444.41074       426.48868       791.02709
NODE  /    67945      -451.02231       433.72464         792.494
NODE  /    67946      -444.41376       433.48065       791.02776
NODE  /    67947      -451.02493       440.72076       792.49461
NODE  /    67948      -444.41782       440.47299       791.02867
NODE  /    67949      -451.03308       447.71729       792.49638
NODE  /    67950      -444.42517       447.46515       791.03026
NODE  /    67951      -451.04828       454.71356        792.4998
NODE  /    67952      -444.43826         454.457       791.03319
NODE  /    67953      -451.06177       461.70892       792.50279
NODE  /    67954      -444.45074       461.44894         791.036
NODE  /    67955       -451.0654        468.7041       792.50359
NODE  /    67956      -444.45453       468.44061       791.03679
NODE  /    67957      -451.06552       475.69977       792.50359
NODE  /    67958      -444.45505        475.4321       791.03691
NODE  /    67959      -451.06528        482.6955       792.50359
NODE  /    67960      -444.45514       482.42377       791.03697
NODE  /    67961        -451.065       489.69122       792.50346
NODE  /    67962      -444.45517       489.41553       791.03691
NODE  /    67963      -451.06464       496.68695        792.5034
NODE  /    67964      -444.45514       496.40732       791.03697
NODE  /    67965      -451.06433       503.68268       792.50334
NODE  /    67966      -444.45514       503.39917       791.03697
NODE  /    67967      -451.06415       510.67841       792.50328
NODE  /    67968      -444.45529       510.39099       791.03697
NODE  /    67969      -451.06396       517.67413       792.50328
NODE  /    67970      -444.45541       517.38281       791.03703
NODE  /    67971      -451.06372       524.66992       792.50322
NODE  /    67972      -444.45547       524.37457       791.03703
NODE  /    67973      -451.05942       531.74066       792.50224
NODE  /    67974      -444.46252       531.42871       791.03856
NODE  /    67975      -451.06363       538.88751       792.50322
NODE  /    67976      -444.47705       538.50635        791.0418
NODE  /    67977      -451.07504       546.42249       792.50572
NODE  /    67978      -444.53564       545.74768        791.0548
NODE  /    67979      -451.27661       554.58997       792.55046
NODE  /    67980      -444.46133       552.73242       791.03832
NODE  /    67981      -446.08621       560.23572       791.39885
NODE  /    67982       -443.3877       567.07971        790.8001
NODE  /    67983        -355.811      -700.00604       771.36919
NODE  /    67984      -348.97507      -700.00696       769.85246
NODE  /    67985      -342.13916      -700.00781       768.33574
NODE  /    67986      -335.30319      -700.00885       766.81902
NODE  /    67987      -328.46814      -699.95056       765.30248
NODE  /    67988       -326.4541      -694.91394       764.85552
NODE  /    67989      -331.27341      -690.04071       765.92259
NODE  /    67990      -336.07889      -685.14026       766.92522
NODE  /    67991      -347.73132      -680.07086       769.51775
NODE  /    67992      -354.58838      -680.00439       771.06755
NODE  /    67993      -361.45233      -680.00397       772.59154
NODE  /    67994      -368.31628      -680.00354       774.11553
NODE  /    67995      -375.18024      -680.00311       775.63957
NODE  /    67996      -382.04422      -680.00269       777.16362
NODE  /    67997      -388.90817      -680.00226       778.68761
NODE  /    67998      -395.77216      -680.00183       780.21159
NODE  /    67999      -402.63611       -680.0014       781.73564
NODE  /    68000      -409.50006      -680.00098       783.25963
NODE  /    68001      -416.36401      -680.00055       784.78368
NODE  /    68002        -423.228      -680.00012       786.30773
NODE  /    68003      -430.09195      -679.99969       787.83171
NODE  /    68004       -436.9559      -679.99927        789.3557
NODE  /    68005       -443.8194      -679.99261       790.88188
NODE  /    68006      -450.68286      -679.98541       792.40813
NODE  /    68007      -457.54636      -679.97894       793.93419
NODE  /    68008      -458.08099      -693.29749       794.06017
NODE  /    68009       -451.2352      -693.30457       792.54125
NODE  /    68010      -457.81311      -686.63806       793.99828
NODE  /    68011      -444.38983      -693.31519       791.02245
NODE  /    68012       -450.9584      -686.64392       792.47637
NODE  /    68013      -437.54498      -693.32477       789.50377
NODE  /    68014      -444.10388       -686.6524       790.95439
NODE  /    68015      -430.70007      -693.32794       787.98503
NODE  /    68016      -437.24951      -686.65961       789.43242
NODE  /    68017      -423.85474      -693.32892       786.46623
NODE  /    68018      -430.39502      -686.66223       787.91124
NODE  /    68019      -417.00961      -693.32983        784.9475
NODE  /    68020      -423.54044      -686.66315          786.39
NODE  /    68021       -410.1647      -693.33081       783.42882
NODE  /    68022      -416.68607      -686.66388       784.86888
NODE  /    68023      -403.32065      -693.33173       781.91026
NODE  /    68024      -409.83218      -686.66467       783.34783
NODE  /    68025       -396.4769      -693.33289       780.39183
NODE  /    68026      -402.98013      -686.66522       781.82713
NODE  /    68027      -389.64163      -693.33307       778.87523
NODE  /    68028      -396.13156      -686.66583        780.3073
NODE  /    68029      -382.83469      -693.33527       777.36498
NODE  /    68030      -389.29245      -686.66504       778.78948
NODE  /    68031       -376.0954      -693.34338       775.86974
NODE  /    68032      -382.47009      -686.66254       777.27544
NODE  /    68033      -369.44406      -693.36127       774.39397
NODE  /    68034      -375.72101      -686.65875       775.77763
NODE  /    68035      -362.88278      -693.41956       772.93816
NODE  /    68036      -369.10748       -686.6604       774.30992
NODE  /    68037       -356.2366      -693.43787       771.46355
NODE  /    68038      -362.73044      -686.67627        772.8947
NODE  /    68039      -349.43326      -692.43781       769.95409
NODE  /    68040      -356.88501      -686.87799       771.59807
NODE  /    68041      -351.36469       -685.9231       770.37004
NODE  /    68042      -342.50784      -690.00922       768.41753
NODE  /    68043      -334.98532      -694.31604        766.7484
NODE  /    68044      -465.52136      -579.98492        795.7199
NODE  /    68045       -458.6976      -579.98334       794.20635
NODE  /    68046      -451.87329      -579.98895       792.69518
NODE  /    68047      -445.06162      -579.98291       791.13023
NODE  /    68048      -443.15411      -575.09943       790.66057
NODE  /    68049      -448.04031      -570.24054       791.83183
NODE  /    68050      -452.88034      -565.31366       792.90648
NODE  /    68051      -464.57202      -560.07355       795.50029
NODE  /    68052      -471.42816      -559.98779       797.02153
NODE  /    68053      -471.34454      -573.20764       797.00572
NODE  /    68054      -463.88626      -572.94354       795.35088
NODE  /    68055      -470.81723      -566.62854       796.88597
NODE  /    68056      -462.49194      -566.29858        795.0388
NODE  /    68057      -456.48178      -572.72925       793.70812
NODE  /    68058      -527.07416       669.88867         779.304
NODE  /    68059      -520.27539       669.88861       777.79558
NODE  /    68060      -513.47656       669.88849        776.2871
NODE  /    68061      -506.67783       669.88837       774.77861
NODE  /    68062      -499.87906       669.88831       773.27019
NODE  /    68063      -493.08026       669.88818        771.7617
NODE  /    68064      -486.28149       669.88812       770.25322
NODE  /    68065      -479.48273       669.88806        768.7448
NODE  /    68066      -472.68396       669.88794       767.23631
NODE  /    68067      -465.88516       669.88788       765.72783
NODE  /    68068       -459.0864       669.88776       764.21935
NODE  /    68069      -452.28763        669.8877       762.71092
NODE  /    68070      -445.48886       669.88763       761.20244
NODE  /    68071      -438.69043       669.94635       759.69414
NODE  /    68072      -431.89209       669.96173       758.18578
NODE  /    68073      -425.09369       669.89014       756.67729
NODE  /    68074      -418.29501       669.88782       755.16881
NODE  /    68075      -411.49622         669.888       753.66033
NODE  /    68076      -404.69745       669.88812        752.1519
NODE  /    68077      -397.89868       669.88824       750.64342
NODE  /    68078      -391.09988       669.88843         749.135
NODE  /    68079      -384.30112       669.88861       747.62651
NODE  /    68080      -377.50238       669.88873       746.11803
NODE  /    68081      -370.70358       669.88892       744.60961
NODE  /    68082      -363.89032       669.92053       743.17339
NODE  /    68083      -353.93866       672.00647       747.15788
NODE  /    68084      -350.79651       674.00854       752.44542
NODE  /    68085      -347.53714       676.00494       757.66441
NODE  /    68086      -344.22784       678.08386        762.8181
NODE  /    68087      -493.55106       677.95239       795.94304
NODE  /    68088      -495.17044       675.93976       790.30974
NODE  /    68089      -496.76181       673.92749       784.64806
NODE  /    68090      -498.32602       671.91016       778.96684
NODE  /    68091      -418.19543       677.96948       779.20665
NODE  /    68092      -419.98734       675.95801       773.61662
NODE  /    68093       -421.7178        673.9397       767.99278
NODE  /    68094      -423.41269       671.91669       762.34563
NODE  /    68095      -377.25339       677.98016       770.14281
NODE  /    68096      -379.24063       675.96271       764.58074
NODE  /    68097      -381.04575        673.9342       758.94512
NODE  /    68098      -382.68286       671.90845       753.27916
NODE  /    68099      -372.68164        675.9671       763.13707
NODE  /    68100      -366.31125       675.98578         761.778
NODE  /    68101      -359.96115       676.02979        760.4984
NODE  /    68102      -353.70691       676.03479       759.12407
NODE  /    68103      -363.92609       677.99872       767.23723
NODE  /    68104      -370.55042       677.98779       768.67638
NODE  /    68105      -357.31693       678.01044       765.80382
NODE  /    68106      -350.74912       678.03033       764.34075
NODE  /    68107      -369.03793       671.90405       750.23705
NODE  /    68108      -368.18173       673.92822       756.07097
NODE  /    68109      -375.93155       671.90009       751.75554
NODE  /    68110      -374.49316       673.92749        757.4702
NODE  /    68111      -361.46106       672.08026        749.0645
NODE  /    68112      -356.51672       674.06213       753.87846
NODE  /    68113      -362.22678        674.0484       755.10607
NODE  /    68114      -397.63397       677.97174       774.64531
NODE  /    68115      -399.46033       675.95892       769.06047
NODE  /    68116      -401.24631       673.93982       763.44731
NODE  /    68117      -402.98352       671.91614       757.80876
NODE  /    68118      -392.65851       675.95953        767.5515
NODE  /    68119      -385.88068       675.96045       766.04894
NODE  /    68120      -390.80493       677.97308       773.13231
NODE  /    68121      -383.99054       677.97546       771.62541
NODE  /    68122      -396.19098       671.91541       756.29875
NODE  /    68123       -394.4548       673.93945       761.93822
NODE  /    68124      -389.41055       671.91351       754.78777
NODE  /    68125      -387.68454       673.93805       760.43077
NODE  /    68126      -413.13834       675.95856       772.09709
NODE  /    68127      -406.29828       675.95868       770.57836
NODE  /    68128      -411.33899       677.97089       777.68749
NODE  /    68129      -404.48602       677.97131       776.16631
NODE  /    68130      -416.60385       671.91602       760.83202
NODE  /    68131      -414.89291        673.9397       766.47728
NODE  /    68132      -409.79398       671.91595       759.32018
NODE  /    68133       -408.0697       673.93964       764.96184
NODE  /    68134      -452.44119       677.95752       786.81596
NODE  /    68135      -454.15073       675.94782       781.20238
NODE  /    68136      -455.82626       673.93188         775.562
NODE  /    68137       -457.4646       671.91187       769.89916
NODE  /    68138      -431.89401       677.96997       782.25108
NODE  /    68139      -433.66061        675.9577       776.65263
NODE  /    68140      -435.36694       673.93866       771.02135
NODE  /    68141      -437.03653       671.95007       765.36339
NODE  /    68142      -426.86264       675.94879       775.11626
NODE  /    68143      -425.04559       677.96753       780.72258
NODE  /    68144      -428.54248       673.93756       769.50218
NODE  /    68145      -430.22333       671.94189       763.85515
NODE  /    68146      -447.31638       675.95068       779.68492
NODE  /    68147      -440.48425        675.9552        778.1682
NODE  /    68148      -445.59149       677.96259       785.29405
NODE  /    68149      -438.74203       677.96863       783.77245
NODE  /    68150      -450.65497       671.91266       768.38793
NODE  /    68151      -449.00522       673.93372        774.0479
NODE  /    68152      -443.84558       671.91571       766.87828
NODE  /    68153      -442.18485       673.93622       772.53496
NODE  /    68154      -472.99387       677.95197       791.37999
NODE  /    68155      -474.65948       675.94147       785.75633
NODE  /    68156      -476.29376       673.92834       780.10527
NODE  /    68157       -477.8952        671.9104       774.43315
NODE  /    68158      -467.82315       675.94299       784.23851
NODE  /    68159      -460.98685       675.94507       782.72057
NODE  /    68160      -466.14285       677.95258       789.85906
NODE  /    68161      -459.29187       677.95349         788.338
NODE  /    68162      -471.08496       671.91071       772.92186
NODE  /    68163      -469.47119       673.92914       778.59099
NODE  /    68164      -464.27472       671.91119       771.41051
NODE  /    68165      -462.64865        673.9303       777.07652
NODE  /    68166      -488.33289       675.93976       788.79173
NODE  /    68167      -481.49585       675.94037       787.27397
NODE  /    68168      -486.69699        677.9519       794.42168
NODE  /    68169      -479.84491       677.95172        792.9008
NODE  /    68170      -491.51575       671.91003       777.45567
NODE  /    68171      -489.93915       673.92743       783.13377
NODE  /    68172      -484.70547       671.91016       775.94438
NODE  /    68173      -483.11636       673.92773       781.61949
NODE  /    68174      -507.29163       677.95392       798.99217
NODE  /    68175      -508.84546       675.94019       793.34398
NODE  /    68176      -510.40729       673.92792       787.67565
NODE  /    68177      -511.94656       671.91046         781.989
NODE  /    68178      -502.00958       675.94025       791.82854
NODE  /    68179      -500.41232       677.95319       797.46611
NODE  /    68180      -503.58459       673.92773       786.16222
NODE  /    68181      -505.13632       671.91028       780.47801
NODE  /    68182      -522.51672       675.94202         796.377
NODE  /    68183      -515.68341       675.94055       794.85979
NODE  /    68184      -520.95563       677.95667       802.02434
NODE  /    68185      -514.11481       677.95514       800.50609
NODE  /    68186      -525.56726       671.91119       785.01103
NODE  /    68187      -524.05267       673.92914       790.70299
NODE  /    68188      -518.75696       671.91077       783.49992
NODE  /    68189      -517.23022       673.92834       789.18907
NODE  /    68190      -437.45419       581.99963       783.38609
NODE  /    68191      -436.65399       584.03497       777.27251
NODE  /    68192      -435.87067       586.03607       771.14531
NODE  /    68193      -435.25897       588.12079       765.02757
NODE  /    68194      -441.50867       590.06061        760.3521
NODE  /    68195      -448.32928       589.99023       761.83275
NODE  /    68196      -455.14478       589.99048       763.34496
NODE  /    68197      -461.96002       589.99072       764.85704
NODE  /    68198      -468.77524       589.99097       766.36919
NODE  /    68199      -475.59052       589.99115       767.88127
NODE  /    68200      -482.40579       589.99139       769.39342
NODE  /    68201      -489.22104       589.99164        770.9055
NODE  /    68202      -496.03629       589.99188       772.41765
NODE  /    68203      -502.85156       589.99207       773.92973
NODE  /    68204      -509.66684       589.99237       775.44182
NODE  /    68205      -516.48206       589.99255       776.95397
NODE  /    68206      -523.29736        589.9928       778.46605
NODE  /    68207      -530.11261       589.99304        779.9782
NODE  /    68208      -488.46787       588.00824       776.78832
NODE  /    68209      -487.76474       586.02094       782.66521
NODE  /    68210      -487.14365       583.99237       788.53423
NODE  /    68211      -486.57663       581.97705       794.40044
NODE  /    68212      -461.41507       588.02209       770.74901
NODE  /    68213      -460.86646       586.03058       776.68034
NODE  /    68214       -460.2095       583.98621       782.59685
NODE  /    68215      -459.35678       581.96399       788.40892
NODE  /    68216      -454.46872       586.05103       775.20574
NODE  /    68217      -448.23727       586.09436       773.70012
NODE  /    68218      -442.03232       586.09344       772.33318
NODE  /    68219      -448.26508        588.0495       767.75902
NODE  /    68220      -454.79688       588.03699       769.24278
NODE  /    68221      -441.74396       588.07623       766.33379
NODE  /    68222      -452.42545       581.96759       786.87535
NODE  /    68223      -453.84052       583.98615       781.19298
NODE  /    68224      -445.05075       582.12085       784.77214
NODE  /    68225      -442.39346       584.10986       778.30803
NODE  /    68226      -448.06342       584.10223       779.57512
NODE  /    68227      -480.93472        586.0213       781.15025
NODE  /    68228       -474.1489       586.02234       779.64427
NODE  /    68229      -467.41922       586.02502       778.14647
NODE  /    68230      -474.84943       588.00977       773.76335
NODE  /    68231      -481.64395        588.0083       775.27446
NODE  /    68232       -468.0831       588.01343       772.25224
NODE  /    68233      -472.93488       581.97614       791.37877
NODE  /    68234      -473.51785       583.99341       785.51518
NODE  /    68235      -479.74518       581.97699       792.88548
NODE  /    68236      -480.31152       583.99304       787.01909
NODE  /    68237      -466.13712        581.9726       789.88371
NODE  /    68238      -466.78073       583.99182       784.03093
NODE  /    68239      -515.76343       588.00909       782.84398
NODE  /    68240      -515.08466       586.02179       788.72569
NODE  /    68241       -514.4718       583.99347       794.59599
NODE  /    68242      -513.90222       581.98029       800.46135
NODE  /    68243      -508.25467       586.02124       787.21044
NODE  /    68244      -501.42471       586.02094        785.6953
NODE  /    68245      -494.59473       586.02087       784.18022
NODE  /    68246      -502.11566       588.00842       779.81609
NODE  /    68247      -508.93954       588.00873          781.33
NODE  /    68248      -495.29178        588.0083       778.30217
NODE  /    68249      -500.23944       581.97815       797.43071
NODE  /    68250      -500.80777       583.99219       791.56487
NODE  /    68251      -507.07083       581.97906       798.94597
NODE  /    68252       -507.6398       583.99268       793.08037
NODE  /    68253      -493.40805       581.97748       795.91557
NODE  /    68254      -493.97574       583.99213       790.04949
NODE  /    68255      -528.74451       586.02332       791.75633
NODE  /    68256      -521.91455       586.02252       790.24101
NODE  /    68257      -529.41119       588.01001       785.87206
NODE  /    68258      -522.58728       588.00952       784.35802
NODE  /    68259      -527.56488       581.98315       803.49223
NODE  /    68260       -528.1358       583.99579       797.62743
NODE  /    68261      -520.73358       581.98169       801.97673
NODE  /    68262      -521.30383       583.99451       796.11168
NODE  /    68263      -429.89963       595.26648       757.79662
NODE  /    68264      -425.10455       600.29645        756.6798
NODE  /    68265      -420.25107       605.27905       755.60295
NODE  /    68266      -415.39761       610.26172       754.52611
NODE  /    68267      -410.54425       615.24451       753.44927
NODE  /    68268      -405.69092       620.22729       752.37242
NODE  /    68269      -400.83832       625.21082       751.29576
NODE  /    68270      -395.98572       630.19434        750.2191
NODE  /    68271       -391.1337       635.17853       749.14256
NODE  /    68272      -386.28165       640.16266       748.06603
NODE  /    68273      -381.43002       645.14716       746.98961
NODE  /    68274       -376.5784       650.13171       745.91313
NODE  /    68275       -371.7261       655.11554       744.83653
NODE  /    68276      -366.87381       660.09937       743.75993
NODE  /    68277      -361.96393       665.05145       742.80589
NODE  /    68278      -529.83691       597.25879       779.91704
NODE  /    68279      -523.02307       597.25897       778.40526
NODE  /    68280      -529.56189       604.52448         779.856
NODE  /    68281      -516.20966       597.25909       776.89354
NODE  /    68282      -522.74933       604.52521       778.34447
NODE  /    68283      -529.28705       611.78967       779.79503
NODE  /    68284      -509.39771       597.25861       775.38213
NODE  /    68285      -515.93744       604.52576       776.83312
NODE  /    68286      -522.47559       611.79089       778.28374
NODE  /    68287      -502.58728       597.25702       773.87108
NODE  /    68288      -529.01141       619.05408       779.73387
NODE  /    68289      -509.12891        604.5257        775.3225
NODE  /    68290      -515.66492       611.79199       776.77269
NODE  /    68291       -495.7778       597.25275       772.36028
NODE  /    68292      -522.20123       619.05573       778.22295
NODE  /    68293      -502.32623       604.52454       773.81316
NODE  /    68294      -528.73395       626.31757       779.67235
NODE  /    68295       -508.8577       611.79285       775.26238
NODE  /    68296      -488.99518       597.24213       770.85539
NODE  /    68297      -515.39154       619.05725       776.71202
NODE  /    68298      -495.54132       604.52045       772.30779
NODE  /    68299      -521.92572       626.31958       778.16179
NODE  /    68300      -502.05646       611.79395       773.75334
NODE  /    68301      -482.21576       597.20136       769.35124
NODE  /    68302      -528.45374       633.58057       779.61015
NODE  /    68303      -508.58365       619.05884       775.20152
NODE  /    68304      -488.78586       604.50867       770.80895
NODE  /    68305      -515.11761       626.32147       776.65123
NODE  /    68306       -495.2738       611.79541       772.24846
NODE  /    68307      -475.42523       597.11035       767.84459
NODE  /    68308      -521.64899       633.58276       778.10033
NODE  /    68309      -501.77618       619.06122       773.69115
NODE  /    68310      -482.08087       604.44476       769.32127
NODE  /    68311      -528.17358       640.84393       779.54796
NODE  /    68312       -508.3096       626.32318       775.14073
NODE  /    68313      -488.52274       611.78357       770.75054
NODE  /    68314        -468.487       596.98157       766.30516
NODE  /    68315      -514.84314       633.58459       776.59032
NODE  /    68316      -494.96954       619.06458       772.18096
NODE  /    68317       -475.4447       604.28259       767.84892
NODE  /    68318      -521.37256       640.84546       778.03905
NODE  /    68319      -501.49802       626.32544       773.62944
NODE  /    68320      -481.83292       611.71912       769.26628
NODE  /    68321      -527.90002       648.10657       779.48729
NODE  /    68322      -461.11487       597.38623       764.66954
NODE  /    68323       -508.0358       633.58618          775.08
NODE  /    68324      -488.18021       619.05927       770.67455
NODE  /    68325        -468.918       604.00952        766.4008
NODE  /    68326      -514.56903       640.84686       776.52953
NODE  /    68327      -494.68008       626.32788       772.11675
NODE  /    68328      -475.22845       611.53314       767.80095
NODE  /    68329      -521.09863        648.1073       777.97826
NODE  /    68330      -501.22107       633.58783       773.56798
NODE  /    68331      -462.56445       603.89862       764.99114
NODE  /    68332      -481.39529       618.99609       769.16918
NODE  /    68333      -527.62683       655.36768       779.42668
NODE  /    68334      -507.76263       640.84796        775.0194
NODE  /    68335       -487.8299         626.323       770.59685
NODE  /    68336       -468.8045       611.13934        766.3756
NODE  /    68337      -514.29596       648.10809       776.46892
NODE  /    68338      -452.99805       600.26617       762.86864
NODE  /    68339       -457.2037       607.06573       763.80174
NODE  /    68340      -494.39032       633.58844       772.05242
NODE  /    68341      -474.58844       618.76508       767.65892
NODE  /    68342      -520.82526        655.3681       777.91759
NODE  /    68343      -462.64581       610.48138        765.0092
NODE  /    68344      -500.94708       640.84857       773.50719
NODE  /    68345       -480.9209       626.24628       769.06395
NODE  /    68346      -527.35126       662.62805       779.36553
NODE  /    68347      -507.49075        648.1087       774.95903
NODE  /    68348        -445.577       598.77905       761.22209
NODE  /    68349      -487.49805       633.57245       770.52324
NODE  /    68350      -467.74683       618.19464       766.14098
NODE  /    68351      -514.02332       655.36853       776.40843
NODE  /    68352      -460.79126       616.87421        764.5977
NODE  /    68353      -494.11172       640.84558       771.99065
NODE  /    68354      -473.84631       625.94843       767.49431
NODE  /    68355      -454.20474       613.95093       763.13634
NODE  /    68356      -520.55078        662.6283       777.85668
NODE  /    68357      -500.67715       648.10828       773.44731
NODE  /    68358      -480.50534       633.47186       768.97173
NODE  /    68359      -437.60352        597.9043       759.46874
NODE  /    68360      -448.58121        609.9903       761.88866
NODE  /    68361       -507.2196       655.36871       774.89891
NODE  /    68362      -487.20938       640.82104       770.45921
NODE  /    68363      -466.57437        625.1991       765.88085
NODE  /    68364      -513.75018       662.62842       776.34783
NODE  /    68365      -493.84576       648.10315       771.93163
NODE  /    68366      -442.61783       607.30103       760.56554
NODE  /    68367      -473.26645       633.12213       767.36565
NODE  /    68368      -458.98828       623.72778       764.19768
NODE  /    68369      -500.40976       655.36768       773.38799
NODE  /    68370      -480.20169       640.70947       768.90434
NODE  /    68371       -451.4411       621.54163       762.52318
NODE  /    68372      -436.36649       605.71899       759.17857
NODE  /    68373      -506.94867       662.62836       774.83873
NODE  /    68374      -430.58032       603.43591       757.89476
NODE  /    68375      -486.95685       648.07556       770.40312
NODE  /    68376      -444.46906        618.9223        760.9763
NODE  /    68377      -465.72543       632.29926       765.69249
NODE  /    68378      -493.58633       655.36224       771.87407
NODE  /    68379      -438.73157       615.38342       759.70329
NODE  /    68380      -472.94751       640.35846       767.29485
NODE  /    68381      -457.62711          630.87       763.89568
NODE  /    68382      -500.14368       662.62732        773.3289
NODE  /    68383       -432.6185       612.59418       758.34697
NODE  /    68384      -479.98303       647.96979       768.85582
NODE  /    68385      -448.91623       629.06116       761.96294
NODE  /    68386       -426.3179       609.77911       756.94902
NODE  /    68387       -486.7215        655.3385       770.35094
NODE  /    68388      -465.40665       639.58221       765.62175
NODE  /    68389      -493.33066       662.62323       771.81731
NODE  /    68390      -438.81854        627.2785       759.72258
NODE  /    68391      -472.81598        647.6629       767.26567
NODE  /    68392      -457.33994       638.33563       763.83196
NODE  /    68393      -479.79758       655.25732       768.81468
NODE  /    68394      -486.49438       662.60803       770.30052
NODE  /    68395      -448.80743       636.94928       761.93883
NODE  /    68396      -465.45139       647.02448        765.6317
NODE  /    68397      -472.74768       655.03558       767.25054
NODE  /    68398      -439.76089       636.15564       759.93169
NODE  /    68399       -422.8548       616.34363       756.18065
NODE  /    68400      -431.49615       620.87048       758.09795
NODE  /    68401      -457.73325       646.06213       763.91924
NODE  /    68402      -479.62445       662.56122       768.77623
NODE  /    68403      -465.58652        654.5899       765.66167
NODE  /    68404      -449.79504       645.11041       762.15794
NODE  /    68405      -472.68979       662.44086       767.23766
NODE  /    68406      -458.23248        653.9425       764.03002
NODE  /    68407      -441.59897       644.71753       760.33946
NODE  /    68408      -430.96829       637.12219       757.98082
NODE  /    68409      -465.70645       662.20917       765.68828
NODE  /    68410      -418.52908       621.99835       755.22087
NODE  /    68411      -450.78958       653.33655       762.37859
NODE  /    68412      -458.64896       661.88239       764.12236
NODE  /    68413      -427.40887       628.60962       757.19109
NODE  /    68414      -443.20715       653.11719       760.69627
NODE  /    68415      -433.52426       645.41528        758.5479
NODE  /    68416       -412.5531       626.51361       753.89501
NODE  /    68417      -451.57895       661.58301       762.55376
NODE  /    68418      -422.51013       639.98975       756.10417
NODE  /    68419      -418.59207       632.84656       755.23485
NODE  /    68420        -435.707       653.54694       759.03221
NODE  /    68421      -444.40207       661.47974       760.96141
NODE  /    68422      -406.35013       630.92358       752.51872
NODE  /    68423      -425.51938       647.24701       756.77184
NODE  /    68424      -411.03073       636.96436       753.55724
NODE  /    68425      -437.42978       661.69959       759.41448
NODE  /    68426      -428.26819       654.63165       757.38176
NODE  /    68427      -414.56039         643.401       754.34038
NODE  /    68428      -400.42972       635.48553       751.20513
NODE  /    68429      -417.74387       649.82013       755.04668
NODE  /    68430      -404.19659       641.13123       752.04088
NODE  /    68431      -430.46841       662.21393       757.86992
NODE  /    68432      -421.15182       656.22559       755.80278
NODE  /    68433      -407.01419       647.38654       752.66606
NODE  /    68434      -423.75146       662.96729       756.37956
NODE  /    68435      -396.54703       642.57764       750.34361
NODE  /    68436      -410.20508       653.47076       753.37401
NODE  /    68437      -414.57007       658.43054       754.34252
NODE  /    68438      -400.31497       651.00562       751.17967
NODE  /    68439      -417.39117       664.01544       754.96837
NODE  /    68440      -410.77829       663.20154       753.50115
NODE  /    68441      -390.59015       646.78217       749.02196
NODE  /    68442      -403.91077       659.66888       751.97746
NODE  /    68443      -394.02887       654.07654       749.78496
NODE  /    68444      -384.99161       650.79474       747.77983
NODE  /    68445      -396.75775       661.75854       750.39043
NODE  /    68446      -387.86816       656.92426       748.41802
NODE  /    68447      -379.54553       654.90057       746.57146
NODE  /    68448      -390.02838       663.30756       748.89732
NODE  /    68449      -381.84094       659.98969       747.08074
NODE  /    68450      -383.33914       664.95001       747.41313
NODE  /    68451       -375.4614       661.53723       745.66527
NODE  /    68452      -369.44064       664.51752       744.32945
NODE  /    68453      -344.22787      -678.10474        762.8181
NODE  /    68454      -347.53717      -676.02582       757.66441
NODE  /    68455      -350.79651      -674.02936       752.44542
NODE  /    68456      -353.93866      -672.02734       747.15788
NODE  /    68457      -363.88742      -669.94141       743.17284
NODE  /    68458      -370.69778      -669.90973       744.60832
NODE  /    68459      -377.49365      -669.90961       746.11614
NODE  /    68460      -384.28949      -669.90942       747.62395
NODE  /    68461      -391.08536       -669.9093       749.13176
NODE  /    68462      -397.88123      -669.90912       750.63957
NODE  /    68463      -404.67706        -669.909       752.14739
NODE  /    68464      -411.47293      -669.90881        753.6552
NODE  /    68465       -418.2688      -669.90869       755.16301
NODE  /    68466      -425.06461      -669.91071       756.67082
NODE  /    68467      -431.86008       -669.9823       758.17864
NODE  /    68468      -438.65549      -669.96759       759.68639
NODE  /    68469      -445.45102      -669.90845       761.19408
NODE  /    68470      -452.24689      -669.90851       762.70183
NODE  /    68471      -459.04276      -669.90863        764.2097
NODE  /    68472      -465.83859      -669.90875       765.71752
NODE  /    68473      -430.18845      -671.96246       763.84715
NODE  /    68474      -428.49707        -673.961       769.49974
NODE  /    68475      -426.76837      -675.97833       775.12132
NODE  /    68476      -425.00607      -677.99121       780.72215
NODE  /    68477      -389.32974      -671.93634        754.7758
NODE  /    68478       -387.5665      -673.95905       760.40489
NODE  /    68479      -385.77014      -675.97748       766.01305
NODE  /    68480      -383.92361      -677.99243       771.59905
NODE  /    68481      -368.42749      -671.96735       750.22777
NODE  /    68482      -366.56033      -673.96606       755.76122
NODE  /    68483      -365.52524       -675.9715       761.49883
NODE  /    68484      -363.67126       -678.0069       767.14293
NODE  /    68485      -358.60287      -674.13843       754.50725
NODE  /    68486      -361.17712      -672.04169       748.82304
NODE  /    68487      -359.28149      -676.09497       760.47942
NODE  /    68488      -353.35266      -676.10663       759.19707
NODE  /    68489      -357.06113      -678.05322       765.81224
NODE  /    68490       -350.5542       -678.0874       764.38915
NODE  /    68491       -380.7103       -673.9566       758.87529
NODE  /    68492      -373.75418      -673.95142       757.31511
NODE  /    68493      -382.48053      -671.93671       753.25646
NODE  /    68494      -375.52866      -671.93951       751.72142
NODE  /    68495      -377.10028        -677.992       770.08196
NODE  /    68496      -378.94974      -675.97455       764.48949
NODE  /    68497       -370.3439      -677.99182       768.58037
NODE  /    68498      -372.17526      -675.96771       762.96459
NODE  /    68499      -409.76834      -671.93555       759.31059
NODE  /    68500      -408.03946      -673.95911       764.95104
NODE  /    68501       -406.2684      -675.97754       770.56578
NODE  /    68502      -404.46082      -677.99146       776.15862
NODE  /    68503      -401.21948      -673.95929       763.43718
NODE  /    68504      -394.39938      -673.95953       761.92357
NODE  /    68505      -402.96072      -671.93567       757.79979
NODE  /    68506      -396.15308      -671.93585       756.28917
NODE  /    68507      -397.61237      -677.99176       774.63811
NODE  /    68508      -399.43475      -675.97778       769.04875
NODE  /    68509      -390.76379      -677.99213       773.11772
NODE  /    68510      -392.60098      -675.97809       767.53185
NODE  /    68511      -421.67783      -673.96002       767.98222
NODE  /    68512      -414.85898      -673.95923       766.46562
NODE  /    68513      -423.38144      -671.93658       762.33586
NODE  /    68514      -416.57565      -671.93555       760.82189
NODE  /    68515      -418.15738      -677.99127       779.20091
NODE  /    68516      -419.93481      -675.97803       773.60246
NODE  /    68517      -411.30911      -677.99127       777.67949
NODE  /    68518      -413.10175      -675.97754       772.08354
NODE  /    68519      -464.22803      -671.93097       771.39671
NODE  /    68520      -462.59906      -673.95013        777.0623
NODE  /    68521      -460.93784      -675.96423       782.70451
NODE  /    68522      -459.24863      -677.97382       788.32671
NODE  /    68523      -443.80597      -671.93585       766.86675
NODE  /    68524      -442.13937      -673.95636       772.52275
NODE  /    68525      -440.43729      -675.97443       778.15288
NODE  /    68526       -438.7041      -677.98883       783.76195
NODE  /    68527      -435.31808      -673.96021       771.01256
NODE  /    68528      -436.99863      -671.97064       765.35362
NODE  /    68529      -433.60284      -675.97778       776.63756
NODE  /    68530      -431.85516      -677.99072       782.24223
NODE  /    68531      -455.77924      -673.95166       775.54826
NODE  /    68532       -448.9595      -673.95355       774.03465
NODE  /    68533      -457.42056      -671.93158       769.88591
NODE  /    68534      -450.61322      -671.93243       768.37535
NODE  /    68535      -452.40039      -677.97778       786.80516
NODE  /    68536      -454.10437      -675.96698       781.18688
NODE  /    68537      -445.55228      -677.98285       785.28343
NODE  /    68538      -447.27094      -675.96979        779.6696
NODE  /    68539      -434.53387       583.00751       758.77196
NODE  /    68540      -434.53265       576.02527       758.77165
NODE  /    68541      -434.53137       569.04303       758.77135
NODE  /    68542      -434.53006       562.06079        758.7711
NODE  /    68543      -434.52872       555.07849        758.7708
NODE  /    68544      -434.52771       548.09625       758.77055
NODE  /    68545      -434.52759       541.11401       758.77049
NODE  /    68546      -434.52744       534.13177       758.77049
NODE  /    68547      -434.52731       527.14954       758.77049
NODE  /    68548      -434.52719       520.16724       758.77043
NODE  /    68549      -434.52707         513.185       758.77043
NODE  /    68550      -434.52695       506.20276       758.77037
NODE  /    68551      -434.52679       499.22049       758.77037
NODE  /    68552      -434.52667       492.23825       758.77031
NODE  /    68553      -434.52655       485.25601       758.77031
NODE  /    68554      -434.52643       478.27374       758.77025
NODE  /    68555      -434.52631        471.2915       758.77025
NODE  /    68556      -434.52618       464.30923       758.77025
NODE  /    68557      -434.52365         457.327       758.76964
NODE  /    68558      -434.51727       450.34476       758.76824
NODE  /    68559      -434.51538       443.36249       758.76787
NODE  /    68560       -434.5137       436.38025        758.7675
NODE  /    68561      -434.51202       429.39801       758.76708
NODE  /    68562      -434.51025       422.41574       758.76671
NODE  /    68563      -434.50851        415.4335       758.76634
NODE  /    68564      -434.50674       408.45126       758.76592
NODE  /    68565      -434.50494       401.46899       758.76555
NODE  /    68566      -434.50311       394.48676       758.76512
NODE  /    68567      -434.50125       387.50449        758.7647
NODE  /    68568      -434.49939       380.52225       758.76427
NODE  /    68569       -434.4975       373.54001       758.76384
NODE  /    68570      -434.49557       366.55774       758.76341
NODE  /    68571      -434.49365        359.5755       758.76299
NODE  /    68572       -434.4917       352.59323       758.76256
NODE  /    68573      -434.48975       345.61099       758.76213
NODE  /    68574      -434.48776       338.62875        758.7617
NODE  /    68575      -434.48575       331.64648       758.76128
NODE  /    68576      -434.48373       324.66425       758.76079
NODE  /    68577      -434.48169       317.68198       758.76036
NODE  /    68578      -434.47964       310.69974       758.75987
NODE  /    68579      -434.47757        303.7175       758.75939
NODE  /    68580      -434.47549       296.73523       758.75896
NODE  /    68581      -434.47342       289.75299       758.75847
NODE  /    68582      -434.47131       282.77075       758.75804
NODE  /    68583      -434.46924       275.78848       758.75755
NODE  /    68584      -434.46713       268.80624       758.75713
NODE  /    68585        -434.465       261.82397       758.75664
NODE  /    68586      -434.46289       254.84174       758.75615
NODE  /    68587      -434.46078       247.85948       758.75572
NODE  /    68588      -434.45865       240.87723       758.75523
NODE  /    68589      -434.45651       233.89499       758.75481
NODE  /    68590      -434.45438       226.91274       758.75432
NODE  /    68591      -434.45224       219.93048       758.75377
NODE  /    68592       -434.4501       212.94823       758.75334
NODE  /    68593      -434.44797       205.96599       758.75285
NODE  /    68594      -434.44583       198.98373       758.75243
NODE  /    68595       -434.4437       192.00148       758.75194
NODE  /    68596      -434.44156       185.01923       758.75145
NODE  /    68597      -434.43942       178.03697       758.75096
NODE  /    68598      -434.43729       171.05473       758.75047
NODE  /    68599      -434.43518       164.07248       758.75005
NODE  /    68600      -434.43307       157.09023       758.74956
NODE  /    68601      -434.43097       150.10797       758.74913
NODE  /    68602      -434.42886       143.12573       758.74864
NODE  /    68603      -434.42679       136.14348       758.74815
NODE  /    68604      -434.42468       129.16122       758.74773
NODE  /    68605      -434.42261       122.17897       758.74724
NODE  /    68606      -434.42056       115.19672       758.74681
NODE  /    68607      -434.41852       108.21447       758.74632
NODE  /    68608       -434.4165       101.23222        758.7459
NODE  /    68609      -434.41449       94.249969       758.74547
NODE  /    68610      -434.41248       87.267723       758.74498
NODE  /    68611      -434.41049       80.285469       758.74455
NODE  /    68612      -434.40851       73.303223       758.74413
NODE  /    68613      -434.40659       66.320969        758.7437
NODE  /    68614      -434.40466       59.338718       758.74327
NODE  /    68615      -434.40274       52.356468       758.74284
NODE  /    68616      -434.40085       45.374218       758.74242
NODE  /    68617      -434.39899       38.391968       758.74199
NODE  /    68618      -434.39716       31.409716       758.74156
NODE  /    68619      -434.39532       24.427465        758.7412
NODE  /    68620      -434.39352       17.445215       758.74077
NODE  /    68621      -434.39172       10.462964        758.7404
NODE  /    68622      -434.39001       3.4807129       758.73998
NODE  /    68623      -434.39001      -3.5015378       758.73998
NODE  /    68624      -434.39172      -10.483788        758.7404
NODE  /    68625      -434.39352       -17.46604       758.74077
NODE  /    68626      -434.39532       -24.44829        758.7412
NODE  /    68627      -434.39716       -31.43054       758.74156
NODE  /    68628      -434.39899      -38.412792       758.74199
NODE  /    68629      -434.40085      -45.395042       758.74242
NODE  /    68630      -434.40274      -52.377293       758.74284
NODE  /    68631      -434.40466      -59.359543       758.74327
NODE  /    68632      -434.40659      -66.341797        758.7437
NODE  /    68633      -434.40851      -73.324043       758.74413
NODE  /    68634      -434.41049      -80.306297       758.74455
NODE  /    68635      -434.41248      -87.288544       758.74498
NODE  /    68636      -434.41449      -94.270798       758.74547
NODE  /    68637       -434.4165      -101.25304        758.7459
NODE  /    68638      -434.41852       -108.2353       758.74632
NODE  /    68639      -434.42056      -115.21754       758.74681
NODE  /    68640      -434.42261       -122.1998       758.74724
NODE  /    68641      -434.42468      -129.18205       758.74773
NODE  /    68642      -434.42679      -136.16431       758.74815
NODE  /    68643      -434.42886      -143.14655       758.74864
NODE  /    68644      -434.43097       -150.1288       758.74913
NODE  /    68645      -434.43307      -157.11105       758.74956
NODE  /    68646      -434.43518      -164.09331       758.75005
NODE  /    68647      -434.43729      -171.07555       758.75047
NODE  /    68648      -434.43942       -178.0578       758.75096
NODE  /    68649      -434.44156      -185.04005       758.75145
NODE  /    68650       -434.4437      -192.02231       758.75194
NODE  /    68651      -434.44583      -199.00456       758.75243
NODE  /    68652      -434.44797       -205.9868       758.75285
NODE  /    68653       -434.4501      -212.96906       758.75334
NODE  /    68654      -434.45224      -219.95131       758.75377
NODE  /    68655      -434.45438      -226.93356       758.75432
NODE  /    68656      -434.45651       -233.9158       758.75481
NODE  /    68657      -434.45865      -240.89806       758.75523
NODE  /    68658      -434.46078      -247.88031       758.75572
NODE  /    68659      -434.46289      -254.86256       758.75615
NODE  /    68660        -434.465      -261.84482       758.75664
NODE  /    68661      -434.46713      -268.82706       758.75713
NODE  /    68662      -434.46924      -275.80933       758.75755
NODE  /    68663      -434.47131      -282.79156       758.75804
NODE  /    68664      -434.47342       -289.7738       758.75847
NODE  /    68665      -434.47549      -296.75607       758.75896
NODE  /    68666      -434.47757      -303.73831       758.75939
NODE  /    68667      -434.47964      -310.72055       758.75987
NODE  /    68668      -434.48169      -317.70282       758.76036
NODE  /    68669      -434.48373      -324.68506       758.76079
NODE  /    68670      -434.48575      -331.66733       758.76128
NODE  /    68671      -434.48776      -338.64957        758.7617
NODE  /    68672      -434.48975      -345.63181       758.76213
NODE  /    68673       -434.4917      -352.61407       758.76256
NODE  /    68674      -434.49365      -359.59631       758.76299
NODE  /    68675      -434.49557      -366.57858       758.76341
NODE  /    68676       -434.4975      -373.56082       758.76384
NODE  /    68677      -434.49939      -380.54306       758.76427
NODE  /    68678      -434.50125      -387.52533        758.7647
NODE  /    68679      -434.50311      -394.50757       758.76512
NODE  /    68680      -434.50494      -401.48984       758.76555
NODE  /    68681      -434.50674      -408.47208       758.76592
NODE  /    68682      -434.50851      -415.45432       758.76634
NODE  /    68683      -434.51025      -422.43658       758.76671
NODE  /    68684      -434.51202      -429.41882       758.76708
NODE  /    68685       -434.5137      -436.40106        758.7675
NODE  /    68686      -434.51538      -443.38333       758.76787
NODE  /    68687      -434.51703      -450.36557       758.76817
NODE  /    68688      -434.51862      -457.34784       758.76854
NODE  /    68689       -434.5202      -464.33008       758.76891
NODE  /    68690      -434.52176      -471.31232       758.76921
NODE  /    68691      -434.52325      -478.29459       758.76958
NODE  /    68692      -434.52472      -485.27682       758.76994
NODE  /    68693      -434.52597      -492.25909       758.77019
NODE  /    68694      -434.52673      -499.24133       758.77037
NODE  /    68695      -434.52695      -506.22357       758.77037
NODE  /    68696      -434.52707      -513.20581       758.77043
NODE  /    68697      -434.52719      -520.18811       758.77043
NODE  /    68698      -434.52731      -527.17035       758.77049
NODE  /    68699      -434.52744      -534.15259       758.77049
NODE  /    68700      -434.52759      -541.13483       758.77049
NODE  /    68701      -434.52771      -548.11707       758.77055
NODE  /    68702      -434.52872      -555.09937        758.7708
NODE  /    68703      -434.53006       -562.0816        758.7711
NODE  /    68704      -434.53137      -569.06384       758.77135
NODE  /    68705      -434.53265      -576.04608       758.77165
NODE  /    68706      -434.53387      -583.02832       758.77196
NODE  /    68707      -361.71487      -663.82306       742.61534
NODE  /    68708        -356.883      -655.97925       741.54326
NODE  /    68709      -356.88721       -648.9635       741.54424
NODE  /    68710      -356.88934      -641.94782       741.54466
NODE  /    68711      -356.89157      -634.93213       741.54515
NODE  /    68712      -356.89386      -627.91638        741.5457
NODE  /    68713      -356.89615       -620.9007       741.54619
NODE  /    68714      -356.89853      -613.88501       741.54668
NODE  /    68715      -356.90094      -606.86926       741.54723
NODE  /    68716      -356.90338      -599.85358       741.54778
NODE  /    68717      -356.90564      -592.83783       741.54826
NODE  /    68718       -356.9097      -578.80646       741.54918
NODE  /    68719      -356.91168      -571.79071       741.54967
NODE  /    68720      -356.91367      -564.77502        741.5501
NODE  /    68721      -356.91559      -557.75934       741.55046
NODE  /    68722      -356.91733      -550.74359       741.55089
NODE  /    68723      -356.91763      -543.72791       741.55095
NODE  /    68724      -356.91776      -536.71216       741.55101
NODE  /    68725      -356.91785      -529.69647       741.55101
NODE  /    68726      -356.91797      -522.68079       741.55101
NODE  /    68727      -356.91812      -515.66504       741.55107
NODE  /    68728      -356.91824      -508.64935       741.55107
NODE  /    68729      -356.91837      -501.63364       741.55107
NODE  /    68730      -356.91898      -494.61792       741.55119
NODE  /    68731      -356.91962      -487.60223       741.55138
NODE  /    68732      -356.92007      -480.58652        741.5515
NODE  /    68733      -356.91907       -473.5708       741.55126
NODE  /    68734       -356.9173      -466.55508       741.55089
NODE  /    68735      -356.91486       -459.5394       741.55034
NODE  /    68736       -356.9119      -452.52368       741.54967
NODE  /    68737      -356.90955      -445.50797       741.54918
NODE  /    68738      -356.90799      -438.49225       741.54881
NODE  /    68739      -356.90823      -431.47656       741.54881
NODE  /    68740      -356.90854      -424.46085       741.54894
NODE  /    68741      -356.90866      -417.44513       741.54894
NODE  /    68742      -356.90851      -410.42941       741.54894
NODE  /    68743      -356.90848      -403.41373       741.54894
NODE  /    68744      -356.90814      -396.39801       741.54888
NODE  /    68745      -356.90723      -389.38229       741.54869
NODE  /    68746      -356.90399      -382.36658       741.54796
NODE  /    68747      -356.90073      -375.35089       741.54723
NODE  /    68748      -356.89734      -368.33517       741.54643
NODE  /    68749      -356.89368      -361.31946       741.54564
NODE  /    68750      -356.89127      -354.30374       741.54509
NODE  /    68751      -356.88849      -347.28806       741.54448
NODE  /    68752      -356.88464      -340.27234       741.54363
NODE  /    68753      -356.88477      -333.25662       741.54363
NODE  /    68754      -356.88501      -326.24091       741.54369
NODE  /    68755      -356.88525      -319.22522       741.54375
NODE  /    68756      -356.88553       -312.2095       741.54381
NODE  /    68757      -356.88589      -305.19379       741.54387
NODE  /    68758      -356.88635      -298.17807       741.54399
NODE  /    68759      -356.88693      -291.16238       741.54411
NODE  /    68760      -356.88766      -284.14667        741.5443
NODE  /    68761       -356.8884      -277.13095       741.54448
NODE  /    68762      -356.88916      -270.11523        741.5446
NODE  /    68763      -356.88992      -263.09955       741.54479
NODE  /    68764      -356.89069      -256.08383       741.54497
NODE  /    68765      -356.89145      -249.06812       741.54515
NODE  /    68766      -356.89221      -242.05241       741.54527
NODE  /    68767      -356.89297       -235.0367       741.54546
NODE  /    68768      -356.89374      -228.02098       741.54564
NODE  /    68769       -356.8945      -221.00528       741.54582
NODE  /    68770      -356.89526      -213.98956       741.54601
NODE  /    68771        -356.896      -206.97386       741.54613
NODE  /    68772      -356.89679      -199.95815       741.54631
NODE  /    68773      -356.89755      -192.94244       741.54649
NODE  /    68774      -356.89832      -185.92673       741.54668
NODE  /    68775      -356.89896      -178.91103        741.5468
NODE  /    68776      -356.89902      -171.89531        741.5468
NODE  /    68777      -356.90012      -164.87961       741.54704
NODE  /    68778      -356.90134      -157.86389       741.54735
NODE  /    68779       -356.9021      -150.84819       741.54753
NODE  /    68780      -356.90289      -143.83247       741.54765
NODE  /    68781      -356.90344      -136.81677       741.54778
NODE  /    68782      -356.90378      -129.80106        741.5479
NODE  /    68783      -356.90506      -122.78535       741.54814
NODE  /    68784      -356.90665      -115.76965       741.54851
NODE  /    68785      -356.90833      -108.75394       741.54888
NODE  /    68786      -356.90964      -101.73822       741.54918
NODE  /    68787      -356.91055      -94.722511       741.54942
NODE  /    68788      -356.91162      -87.706802       741.54961
NODE  /    68789      -356.91321      -80.691093       741.54997
NODE  /    68790      -356.91406      -73.675385       741.55016
NODE  /    68791      -356.91516      -66.659676        741.5504
NODE  /    68792      -356.91663       -59.64397       741.55077
NODE  /    68793      -356.91864      -52.628262       741.55113
NODE  /    68794      -356.92029      -45.612553       741.55156
NODE  /    68795      -356.92178      -38.596844       741.55187
NODE  /    68796      -356.92343      -31.581133       741.55223
NODE  /    68797      -356.92517      -24.565424        741.5526
NODE  /    68798      -356.92694      -17.549715       741.55303
NODE  /    68799      -356.92871      -10.534007       741.55339
NODE  /    68800      -356.93045      -3.5182977       741.55382
NODE  /    68801      -356.93045       3.4974113       741.55382
NODE  /    68802      -356.92871       10.513121       741.55339
NODE  /    68803      -356.92694        17.52883       741.55303
NODE  /    68804      -356.92517       24.544539        741.5526
NODE  /    68805      -356.92343       31.560247       741.55223
NODE  /    68806      -356.92178       38.575954       741.55187
NODE  /    68807      -356.92029       45.591663       741.55156
NODE  /    68808      -356.91864       52.607372       741.55113
NODE  /    68809      -356.91663       59.623081       741.55077
NODE  /    68810      -356.91516       66.638794        741.5504
NODE  /    68811      -356.91406       73.654503       741.55016
NODE  /    68812      -356.91321       80.670212       741.54997
NODE  /    68813      -356.91162       87.685921       741.54961
NODE  /    68814      -356.91055        94.70163       741.54942
NODE  /    68815      -356.90964       101.71734       741.54918
NODE  /    68816      -356.90833       108.73305       741.54888
NODE  /    68817      -356.90665       115.74876       741.54851
NODE  /    68818      -356.90506       122.76447       741.54814
NODE  /    68819      -356.90378       129.78017        741.5479
NODE  /    68820      -356.90344       136.79588       741.54778
NODE  /    68821      -356.90289       143.81158       741.54765
NODE  /    68822       -356.9021        150.8273       741.54753
NODE  /    68823      -356.90134       157.84302       741.54735
NODE  /    68824      -356.90012       164.85872       741.54704
NODE  /    68825      -356.89902       171.87444        741.5468
NODE  /    68826      -356.89896       178.89014        741.5468
NODE  /    68827      -356.89832       185.90585       741.54668
NODE  /    68828      -356.89755       192.92155       741.54649
NODE  /    68829      -356.89679       199.93727       741.54631
NODE  /    68830        -356.896       206.95297       741.54613
NODE  /    68831      -356.89526       213.96869       741.54601
NODE  /    68832       -356.8945       220.98439       741.54582
NODE  /    68833      -356.89374       228.00011       741.54564
NODE  /    68834      -356.89297       235.01581       741.54546
NODE  /    68835      -356.89221       242.03152       741.54527
NODE  /    68836      -356.89145       249.04723       741.54515
NODE  /    68837      -356.89069       256.06293       741.54497
NODE  /    68838      -356.88992       263.07864       741.54479
NODE  /    68839      -356.88916       270.09436        741.5446
NODE  /    68840       -356.8884       277.11008       741.54448
NODE  /    68841      -356.88766       284.12576        741.5443
NODE  /    68842      -356.88693       291.14148       741.54411
NODE  /    68843      -356.88635        298.1572       741.54399
NODE  /    68844      -356.88589       305.17291       741.54387
NODE  /    68845      -356.88553        312.1886       741.54381
NODE  /    68846      -356.88525       319.20432       741.54375
NODE  /    68847      -356.88501       326.22003       741.54369
NODE  /    68848      -356.88477       333.23575       741.54363
NODE  /    68849      -356.88464       340.25143       741.54363
NODE  /    68850      -356.88849       347.26715       741.54448
NODE  /    68851      -356.89127       354.28287       741.54509
NODE  /    68852      -356.89368       361.29858       741.54564
NODE  /    68853      -356.89734       368.31427       741.54643
NODE  /    68854      -356.90073       375.32999       741.54723
NODE  /    68855      -356.90399        382.3457       741.54796
NODE  /    68856      -356.90723       389.36142       741.54869
NODE  /    68857      -356.90814       396.37711       741.54888
NODE  /    68858      -356.90848       403.39282       741.54894
NODE  /    68859      -356.90851       410.40854       741.54894
NODE  /    68860      -356.90866       417.42426       741.54894
NODE  /    68861      -356.90854       424.43994       741.54894
NODE  /    68862      -356.90823       431.45566       741.54881
NODE  /    68863      -356.90799       438.47137       741.54881
NODE  /    68864      -356.90955       445.48709       741.54918
NODE  /    68865      -356.91293       452.50278       741.54991
NODE  /    68866       -356.9187       459.51849       741.55119
NODE  /    68867      -356.91898       466.53421       741.55119
NODE  /    68868      -356.91885       473.54993       741.55119
NODE  /    68869      -356.91873       480.56561       741.55119
NODE  /    68870      -356.91861       487.58133       741.55113
NODE  /    68871      -356.91849       494.59705       741.55113
NODE  /    68872      -356.91837       501.61276       741.55107
NODE  /    68873      -356.91824       508.62845       741.55107
NODE  /    68874      -356.91812       515.64417       741.55107
NODE  /    68875      -356.91797       522.65985       741.55101
NODE  /    68876      -356.91785        529.6756       741.55101
NODE  /    68877      -356.91776       536.69128       741.55101
NODE  /    68878      -356.91763       543.70703       741.55095
NODE  /    68879      -356.91733       550.72272       741.55089
NODE  /    68880      -356.91559        557.7384       741.55046
NODE  /    68881      -356.91367       564.75415        741.5501
NODE  /    68882      -356.91168       571.76984       741.54967
NODE  /    68883       -356.9097       578.78552       741.54918
NODE  /    68884      -356.90771       585.80127       741.54875
NODE  /    68885      -356.90564       592.81696       741.54826
NODE  /    68886      -356.90338        599.8327       741.54778
NODE  /    68887      -356.90094       606.84839       741.54723
NODE  /    68888      -356.89853       613.86407       741.54668
NODE  /    68889      -356.89615       620.87982       741.54619
NODE  /    68890      -356.89386       627.89551        741.5457
NODE  /    68891      -356.89157       634.91119       741.54515
NODE  /    68892      -356.88934       641.92694       741.54466
NODE  /    68893      -356.88721       648.94263       741.54424
NODE  /    68894        -356.883       655.95837       741.54326
NODE  /    68895      -356.87048       662.97406       741.54051
NODE  /    68896      -361.71521       663.80212        742.6154
NODE  /    68897      -366.58298       658.81458       743.69542
NODE  /    68898      -371.44446       653.82062       744.77403
NODE  /    68899      -376.30591       648.82666       745.85265
NODE  /    68900      -381.16702       643.83234       746.93126
NODE  /    68901      -386.02817       638.83801       748.00981
NODE  /    68902      -390.88971       633.84412       749.08843
NODE  /    68903      -395.75122       628.85016       750.16704
NODE  /    68904      -400.61334       623.85687       751.24584
NODE  /    68905      -405.47546       618.86359       752.32463
NODE  /    68906      -410.33832       613.87103       753.40355
NODE  /    68907       -415.2012       608.87848       754.48253
NODE  /    68908      -420.06479       603.88654       755.56163
NODE  /    68909      -424.92825       598.89471       756.64067
NODE  /    68910       -429.7323       593.84302       757.70659
NODE  /    68911      -427.26135      -548.70197       757.15837
NODE  /    68912      -420.04929      -549.23706       755.55815
NODE  /    68913      -427.39127      -541.55096       757.18718
NODE  /    68914      -412.89093      -549.76123       753.96996
NODE  /    68915       -420.2868      -541.93555       755.61089
NODE  /    68916      -427.45157      -534.45361       757.20055
NODE  /    68917      -405.83197      -550.15045       752.40373
NODE  /    68918      -413.20734        -542.297       754.04015
NODE  /    68919      -420.39081      -534.74799       755.63396
NODE  /    68920      -398.85095       -550.2298       750.85478
NODE  /    68921      -427.47226      -527.42517       757.20513
NODE  /    68922      -406.16846       -542.5802       752.47838
NODE  /    68923      -413.33749      -535.02905       754.06902
NODE  /    68924      -391.92242      -550.01062       749.31755
NODE  /    68925      -420.42331       -527.6795       755.64116
NODE  /    68926      -399.14999      -542.72748       750.92119
NODE  /    68927      -427.47754       -520.4173       757.20628
NODE  /    68928       -406.2977      -535.27966       752.50707
NODE  /    68929      -384.95972      -549.75995       747.77275
NODE  /    68930      -413.37457      -527.92615       754.07726
NODE  /    68931      -392.13483       -542.7262       749.36473
NODE  /    68932      -420.42947       -520.6543        755.6425
NODE  /    68933      -399.26144      -535.47424       750.94591
NODE  /    68934      -427.47897      -513.43005       757.20659
NODE  /    68935      -377.93054      -550.01062       746.21318
NODE  /    68936      -406.32999      -528.15924       752.51427
NODE  /    68937      -385.06866       -542.7417       747.79692
NODE  /    68938      -413.38196      -520.88647        754.0789
NODE  /    68939      -392.21692      -535.60333       749.38292
NODE  /    68940       -420.4313      -513.65546       755.64293
NODE  /    68941      -370.99991      -551.17303       744.67546
NODE  /    68942      -399.28412      -528.37054       750.95091
NODE  /    68943      -427.47888      -506.44373       757.20659
NODE  /    68944      -377.99152      -543.04498       746.22667
NODE  /    68945      -406.33389      -521.11365       752.51506
NODE  /    68946       -385.1442      -535.74078       747.81365
NODE  /    68947      -413.38309      -513.88019       754.07909
NODE  /    68948      -364.08328      -551.18719       743.14079
NODE  /    68949      -392.23178      -528.55981       749.38622
NODE  /    68950        -420.431      -506.66434       755.64287
NODE  /    68951      -370.96555      -543.59027       744.66783
NODE  /    68952      -399.28372      -521.33398       750.95085
NODE  /    68953      -427.47772      -499.45779       757.20641
NODE  /    68954      -378.06369      -535.99841       746.24266
NODE  /    68955      -406.33353      -514.10376         752.515
NODE  /    68956       -385.1662      -528.75238       747.81853
NODE  /    68957       -413.3822      -506.88507        754.0789
NODE  /    68958      -363.97528      -543.80243       743.11687
NODE  /    68959      -392.22955      -521.54706       749.38573
NODE  /    68960      -420.42892      -499.67493       755.64244
NODE  /    68961      -371.00635       -536.3548       744.67687
NODE  /    68962      -399.28162      -514.32562       750.95043
NODE  /    68963      -427.47562      -492.47235       757.20592
NODE  /    68964      -378.09525      -528.98926       746.24968
NODE  /    68965      -406.33185      -507.10565       752.51463
NODE  /    68966      -385.16904      -521.76111        747.8192
NODE  /    68967      -413.37933      -499.89236       754.07836
NODE  /    68968      -363.97302      -536.59985       743.11638
NODE  /    68969      -392.22681      -514.54572       749.38512
NODE  /    68970      -420.42554      -492.68646       755.64165
NODE  /    68971      -371.03204      -529.26257       744.68254
NODE  /    68972      -427.47293      -485.48703       757.20531
NODE  /    68973      -399.27927      -507.32593       750.94988
NODE  /    68974      -378.10468      -521.98969       746.25182
NODE  /    68975      -406.32831      -500.11002        752.5139
NODE  /    68976      -385.16827      -514.76605       747.81902
NODE  /    68977      -413.37497      -492.90097       754.07732
NODE  /    68978      -363.97818      -529.50354       743.11748
NODE  /    68979      -392.22415      -507.54602       749.38457
NODE  /    68980      -420.42145      -485.69815       755.64073
NODE  /    68981         -427.47      -478.50186       757.20464
NODE  /    68982      -371.04144      -522.23071       744.68468
NODE  /    68983      -399.27539        -500.328       750.94902
NODE  /    68984      -378.10675      -514.98975       746.25224
NODE  /    68985      -406.32318      -493.11569       752.51274
NODE  /    68986      -385.16623      -507.76639       747.81859
NODE  /    68987      -413.36978      -485.90967       754.07616
NODE  /    68988      -363.98059      -522.46332       743.11803
NODE  /    68989      -420.41718      -478.70999       755.63982
NODE  /    68990      -392.22025      -500.54669       749.38365
NODE  /    68991      -427.46716      -471.51678       757.20403
NODE  /    68992      -371.04404      -515.21661       744.68523
NODE  /    68993      -399.27005      -493.33084        750.9478
NODE  /    68994      -378.10565      -507.98727         746.252
NODE  /    68995      -406.31717      -486.12146        752.5114
NODE  /    68996      -413.36429      -478.91852         754.075
NODE  /    68997      -385.16269      -500.76627        747.8178
NODE  /    68998      -420.41306      -471.72198        755.6389
NODE  /    68999      -363.98117      -515.44238       743.11815
NODE  /    69000      -392.21509      -493.54724       749.38249
NODE  /    69001       -427.4646      -464.53189       757.20348
NODE  /    69002      -371.04352       -508.2081       744.68511
NODE  /    69003      -399.26379      -486.33371        750.9464
NODE  /    69004      -406.31082      -479.12723          752.51
NODE  /    69005      -378.10257      -500.98517       746.25133
NODE  /    69006      -413.35901      -471.92746       754.07378
NODE  /    69007      -385.15811      -493.76614       747.81676
NODE  /    69008      -420.40936      -464.73422       755.63811
NODE  /    69009      -363.98077      -508.42886       743.11803
NODE  /    69010      -392.20941      -486.54764       749.38127
NODE  /    69011      -427.46243      -457.54706       757.20299
NODE  /    69012      -371.04114      -501.20114       744.68462
NODE  /    69013      -399.25665      -479.33643       750.94487
NODE  /    69014      -406.30475      -472.13312       752.50865
NODE  /    69015      -378.09824      -493.98459       746.25035
NODE  /    69016      -413.35416      -464.93674       754.07274
NODE  /    69017      -385.15335      -486.76697       747.81572
NODE  /    69018       -420.4068      -457.74673        755.6375
NODE  /    69019      -392.20142      -479.54755        749.3795
NODE  /    69020      -363.97952      -501.41693       743.11778
NODE  /    69021      -427.46069      -450.56241       757.20256
NODE  /    69022      -399.24988      -472.33929       750.94335
NODE  /    69023      -371.03757       -494.1947       744.68382
NODE  /    69024      -406.30017      -465.13922       752.50762
NODE  /    69025      -378.09354      -486.99014       746.24931
NODE  /    69026      -413.35135      -457.94638       754.07213
NODE  /    69027      -385.14551      -479.76352       747.81395
NODE  /    69028      -420.40482      -450.75983       755.63707
NODE  /    69029      -392.19424      -472.54706       749.37792
NODE  /    69030      -363.97781      -494.40491       743.11742
NODE  /    69031       -427.4592       -443.5777       757.20226
NODE  /    69032      -399.24435      -465.34198       750.94212
NODE  /    69033      -371.03336      -487.18893       744.68285
NODE  /    69034      -378.08887      -480.01065       746.24828
NODE  /    69035      -406.29614      -458.14551       752.50676
NODE  /    69036      -413.34906      -450.95697       754.07158
NODE  /    69037      -385.13788      -472.76016        747.8123
NODE  /    69038      -420.40338       -443.7735       755.63677
NODE  /    69039      -392.18921      -465.54605       749.37676
NODE  /    69040      -363.97644       -487.3924       743.11711
NODE  /    69041      -427.45761      -436.59277       757.20189
NODE  /    69042      -399.24091      -458.34473       750.94133
NODE  /    69043      -371.03171      -480.17856       744.68248
NODE  /    69044      -406.29346       -451.1524       752.50609
NODE  /    69045       -378.0842      -472.97656       746.24724
NODE  /    69046      -413.34717      -443.96915       754.07115
NODE  /    69047      -385.13397      -465.75247       747.81139
NODE  /    69048      -420.40234      -436.78772       755.63652
NODE  /    69049      -392.18576      -458.54486       749.37596
NODE  /    69050      -363.97583      -480.37915       743.11699
NODE  /    69051      -427.45544      -429.60764        757.2014
NODE  /    69052      -399.23825      -451.34763       750.94078
NODE  /    69053      -371.03064      -473.16827       744.68224
NODE  /    69054      -406.29117      -444.15991        752.5056
NODE  /    69055      -378.07993      -465.95761       746.24626
NODE  /    69056      -413.34555      -436.98523       754.07079
NODE  /    69057      -385.13083      -458.74579       747.81072
NODE  /    69058      -420.39963      -429.79941       755.63591
NODE  /    69059      -392.18323       -451.5437       749.37541
NODE  /    69060      -363.97443      -473.36551       743.11669
NODE  /    69061      -427.45322      -422.62231       757.20091
NODE  /    69062      -399.23602      -444.35056       750.94023
NODE  /    69063      -371.02615      -466.15381       744.68126
NODE  /    69064        -406.289      -437.16806       752.50511
NODE  /    69065      -378.07651      -458.94504       746.24553
NODE  /    69066      -413.34415      -430.01062       754.07048
NODE  /    69067      -385.12833      -451.74014       747.81017
NODE  /    69068       -420.3967      -422.81119       755.63524
NODE  /    69069      -392.18115      -444.54285       749.37499
NODE  /    69070      -363.97168      -466.35141       743.11607
NODE  /    69071      -427.45169      -415.63672       757.20061
NODE  /    69072      -399.23438      -437.35342       750.93987
NODE  /    69073      -371.02243      -459.14032       744.68041
NODE  /    69074      -406.28894      -430.17358       752.50511
NODE  /    69075      -378.07373      -451.93509       746.24492
NODE  /    69076      -413.34277      -423.00259       754.07018
NODE  /    69077      -385.12625      -444.73541       747.80968
NODE  /    69078       -420.3959      -415.82037       755.63512
NODE  /    69079       -392.1796      -437.54211       749.37462
NODE  /    69080      -363.96851      -459.33713       743.11534
NODE  /    69081      -427.45029      -408.65097        757.2003
NODE  /    69082      -399.23376      -430.35602       750.93974
NODE  /    69083      -371.01944      -452.12787        744.6798
NODE  /    69084      -406.28903      -423.17923       752.50511
NODE  /    69085      -378.07156      -444.92648       746.24443
NODE  /    69086      -413.34149      -416.00385       754.06987
NODE  /    69087      -385.12463      -437.73102       747.80931
NODE  /    69088      -420.39465       -408.8302       755.63481
NODE  /    69089      -392.17853      -430.54132       749.37438
NODE  /    69090      -363.96555      -452.32288       743.11467
NODE  /    69091      -427.44876      -401.66522       757.19994
NODE  /    69092      -399.23331      -423.35849       750.93968
NODE  /    69093      -371.01721      -445.11603       744.67925
NODE  /    69094      -406.28717      -416.18237       752.50475
NODE  /    69095      -378.06995      -437.91815       746.24407
NODE  /    69096      -413.33981        -409.009       754.06957
NODE  /    69097      -385.12335      -430.72644       747.80907
NODE  /    69098      -420.39325      -401.84061       755.63451
NODE  /    69099      -392.17764       -423.5408       749.37419
NODE  /    69100      -363.96326      -445.30869       743.11418
NODE  /    69101      -427.44714      -394.67957       757.19957
NODE  /    69102      -399.23236      -416.36069       750.93944
NODE  /    69103      -371.01569      -438.10406       744.67894
NODE  /    69104      -406.28546       -409.1861       752.50432
NODE  /    69105       -378.0686      -430.90891       746.24382
NODE  /    69106      -413.33896      -402.01575       754.06932
NODE  /    69107      -385.12201      -423.72208       747.80876
NODE  /    69108       -420.3924      -394.85135       755.63432
NODE  /    69109      -392.17697      -416.54013       749.37407
NODE  /    69110      -363.96188      -438.29431       743.11388
NODE  /    69111      -427.44534      -387.69388        757.1992
NODE  /    69112      -399.23126      -409.36282       750.93919
NODE  /    69113      -371.01486      -431.09039       744.67876
NODE  /    69114      -406.28418      -402.19037       752.50408
NODE  /    69115      -378.06705       -423.8988       746.24346
NODE  /    69116      -413.33759      -395.02313       754.06902
NODE  /    69117      -385.12146      -416.71774       747.80864
NODE  /    69118      -420.39111        -387.862       755.63402
NODE  /    69119      -392.17645      -409.53964       749.37395
NODE  /    69120      -363.96161       -431.2789       743.11382
NODE  /    69121      -427.44363      -380.70807       757.19878
NODE  /    69122      -399.23029      -402.36481       750.93901
NODE  /    69123      -371.01443      -424.07413       744.67864
NODE  /    69124      -406.28299      -395.19498       752.50377
NODE  /    69125      -378.06592      -416.88745       746.24315
NODE  /    69126      -413.33664      -388.03024       754.06883
NODE  /    69127      -385.12198      -409.71402       747.80876
NODE  /    69128      -420.38882      -380.87167       755.63353
NODE  /    69129      -392.17609      -402.53882       749.37383
NODE  /    69130      -363.96176      -424.26236       743.11388
NODE  /    69131      -427.44254      -373.72223       757.19853
NODE  /    69132      -399.22971      -395.36676       750.93889
NODE  /    69133       -371.0141      -417.05084       744.67857
NODE  /    69134      -406.28229      -388.19934       752.50365
NODE  /    69135      -378.06775      -409.88074       746.24358
NODE  /    69136      -413.33572      -381.03568       754.06865
NODE  /    69137      -385.12253      -402.71036       747.80882
NODE  /    69138      -420.38901      -373.88019       755.63353
NODE  /    69139      -392.17508      -395.53821       749.37364
NODE  /    69140       -363.9628      -417.24472       743.11406
NODE  /    69141      -427.44205      -366.73651       757.19841
NODE  /    69142       -399.2283      -388.36874       750.93852
NODE  /    69143      -371.01395      -410.01059       744.67851
NODE  /    69144      -406.28293      -381.20276       752.50377
NODE  /    69145       -378.0694      -402.87354       746.24394
NODE  /    69146      -413.33673      -374.03809       754.06883
NODE  /    69147      -385.12167       -395.7074       747.80864
NODE  /    69148       -420.3887      -366.88748       755.63347
NODE  /    69149      -392.17404      -388.53754        749.3734
NODE  /    69150      -363.96091      -410.23163       743.11363
NODE  /    69151      -427.44284      -359.75104       757.19859
NODE  /    69152      -399.22858      -381.37045       750.93858
NODE  /    69153      -371.01361      -403.03024       744.67845
NODE  /    69154      -406.28455      -374.20499       752.50414
NODE  /    69155      -378.06754      -395.87109       746.24358
NODE  /    69156      -413.33871      -367.03317       754.06926
NODE  /    69157      -385.12006      -388.70441       747.80827
NODE  /    69158      -420.39236      -359.89926       755.63426
NODE  /    69159      -392.17438       -381.5369       749.37346
NODE  /    69160      -363.95889      -403.21811       743.11321
NODE  /    69161       -427.4436      -352.76569       757.19878
NODE  /    69162      -399.23038      -374.37213       750.93901
NODE  /    69163      -371.01288      -396.03287       744.67833
NODE  /    69164      -406.28818      -367.20599       752.50493
NODE  /    69165      -378.06583      -388.86728       746.24315
NODE  /    69166      -413.34122      -360.01062       754.06981
NODE  /    69167      -385.11938      -381.70142       747.80815
NODE  /    69168      -420.39597      -352.91043       755.63512
NODE  /    69169      -392.17508      -374.53625       749.37364
NODE  /    69170      -363.95935      -396.20886       743.11333
NODE  /    69171      -427.44284      -345.78055       757.19859
NODE  /    69172      -399.23331      -367.37402       750.93968
NODE  /    69173      -371.01154      -389.02835       744.67803
NODE  /    69174      -406.28918      -360.21167       752.50517
NODE  /    69175       -378.0647      -381.86249       746.24291
NODE  /    69176      -413.34473      -353.05011        754.0706
NODE  /    69177      -385.11996      -374.69806       747.80827
NODE  /    69178      -420.39536      -345.92615         755.635
NODE  /    69179      -392.17789      -367.53571       749.37425
NODE  /    69180       -363.9585      -389.19839       743.11315
NODE  /    69181      -427.44092       -338.7955       757.19817
NODE  /    69182      -399.23578      -360.37634       750.94017
NODE  /    69183      -371.01028      -382.02109       744.67772
NODE  /    69184      -406.29068      -353.21701       752.50548
NODE  /    69185      -378.06479      -374.85632       746.24291
NODE  /    69186      -413.34528      -346.07196       754.07073
NODE  /    69187      -385.12189       -367.6947        747.8087
NODE  /    69188      -420.39368      -338.94061       755.63457
NODE  /    69189      -392.18085      -360.53531       749.37492
NODE  /    69190       -363.9567      -382.18677       743.11272
NODE  /    69191      -427.43814      -331.81052       757.19756
NODE  /    69192      -399.23849        -353.379       750.94084
NODE  /    69193      -371.00983      -375.01181        744.6776
NODE  /    69194      -406.29355       -346.2269       752.50615
NODE  /    69195       -378.0654      -367.85001       746.24309
NODE  /    69196       -413.3447      -339.08643        754.0706
NODE  /    69197      -385.12457      -360.69147       747.80931
NODE  /    69198      -420.39038      -331.95389        755.6339
NODE  /    69199      -392.18414      -353.53482       749.37566
NODE  /    69200      -363.95493      -375.17401       743.11229
NODE  /    69201      -427.43472       -324.8255       757.19682
NODE  /    69202      -399.24112      -346.38205       750.94139
NODE  /    69203        -371.009      -368.00189       744.67742
NODE  /    69204      -406.29391      -339.23547       752.50621
NODE  /    69205      -378.06683       -360.8439       746.24339
NODE  /    69206       -413.3414      -332.09784       754.06987
NODE  /    69207      -385.12747      -353.68851       747.80998
NODE  /    69208      -420.38577      -324.96622       755.63286
NODE  /    69209      -392.18683      -346.53445       749.37627
NODE  /    69210      -363.95279       -368.1604       743.11186
NODE  /    69211        -427.431      -317.84097       757.19597
NODE  /    69212      -399.24142      -339.38525       750.94145
NODE  /    69213      -371.00864      -360.99152       744.67735
NODE  /    69214      -406.29077      -332.24298       752.50554
NODE  /    69215      -378.06863      -353.83914       746.24376
NODE  /    69216      -413.33606      -325.10742       754.06871
NODE  /    69217      -385.13007      -346.68539       747.81053
NODE  /    69218      -420.38052      -317.97839        755.6317
NODE  /    69219      -392.18677      -339.53415       749.37621
NODE  /    69220      -363.95093      -361.14499       743.11144
NODE  /    69221      -427.42706      -310.85779       757.19512
NODE  /    69222      -399.23813      -332.38858       750.94072
NODE  /    69223      -371.00766      -353.98203       744.67717
NODE  /    69224      -406.28497      -325.24933       752.50426
NODE  /    69225      -378.07095       -346.8364       746.24431
NODE  /    69226       -413.3298      -318.11636       754.06731
NODE  /    69227       -385.1297      -339.68253       747.81047
NODE  /    69228      -420.37494      -310.99033       755.63042
NODE  /    69229      -392.18326      -332.53406       749.37547
NODE  /    69230      -363.94901      -354.12479       743.11101
NODE  /    69231       -427.4227      -303.87833       757.19414
NODE  /    69232      -399.23212      -325.39157       750.93938
NODE  /    69233      -371.00531      -346.97842       744.67662
NODE  /    69234      -406.27814      -318.25525       752.50273
NODE  /    69235       -378.0704      -339.82962       746.24419
NODE  /    69236      -413.32346      -311.12442        754.0659
NODE  /    69237      -385.12619      -332.67911       747.80968
NODE  /    69238      -420.36908      -304.00119       755.62914
NODE  /    69239      -392.17731      -325.53384       749.37413
NODE  /    69240      -363.94577       -347.0892       743.11028
NODE  /    69241      -427.41782      -296.91025       757.19304
NODE  /    69242      -399.22504      -318.39441       750.93785
NODE  /    69243       -371.0094      -340.00461       744.67754
NODE  /    69244      -406.27133      -311.26065       752.50121
NODE  /    69245      -378.06738      -332.82431       746.24352
NODE  /    69246      -413.31769      -304.13132       754.06462
NODE  /    69247      -385.12082      -325.67569       747.80852
NODE  /    69248      -420.36319      -297.00574       755.62785
NODE  /    69249      -392.17044       -318.5336       749.37261
NODE  /    69250       -363.9473      -340.00516       743.11064
NODE  /    69251      -427.41873      -289.97849       757.19322
NODE  /    69252      -399.21805      -311.39706       750.93627
NODE  /    69253      -371.01218      -332.96027       744.67815
NODE  /    69254      -406.26538      -304.26587       752.49992
NODE  /    69255       -378.0636      -325.81464       746.24266
NODE  /    69256      -413.31427      -297.13641       754.06383
NODE  /    69257      -385.11462        -318.672       747.80711
NODE  /    69258      -420.36456      -289.98245        755.6281
NODE  /    69259      -392.16373      -311.53323       749.37114
NODE  /    69260      -363.94931      -333.06488       743.11107
NODE  /    69261      -427.41989      -282.94003       757.19353
NODE  /    69262      -399.21194      -304.39975       750.93492
NODE  /    69263      -371.00598      -325.94543        744.6768
NODE  /    69264       -406.2608      -297.27124       752.49889
NODE  /    69265      -378.05804      -318.80673       746.24144
NODE  /    69266      -413.31085      -290.14597        754.0631
NODE  /    69267      -385.10861      -311.66837       747.80577
NODE  /    69268       -420.3667      -283.02951       755.62859
NODE  /    69269      -392.15793      -304.53296        749.3698
NODE  /    69270      -363.94556      -326.07571       743.11028
NODE  /    69271      -427.41608      -275.93805       757.19267
NODE  /    69272      -399.20721      -297.40234       750.93388
NODE  /    69273      -371.00089       -318.9361       744.67565
NODE  /    69274      -406.25745      -290.27676       752.49809
NODE  /    69275      -378.05298      -311.79984       746.24028
NODE  /    69276       -413.3085      -283.15417       754.06261
NODE  /    69277      -385.10355      -304.66525       747.80467
NODE  /    69278      -420.36288      -276.04889       755.62779
NODE  /    69279       -392.1536       -297.5325       749.36888
NODE  /    69280      -363.94281      -319.07077       743.10967
NODE  /    69281      -427.41327      -268.94724       757.19206
NODE  /    69282      -399.20413      -290.40506       750.93321
NODE  /    69283      -370.99698      -311.92719       744.67479
NODE  /    69284      -406.25531      -283.28275       752.49767
NODE  /    69285      -378.04892      -304.79422       746.23943
NODE  /    69286      -413.30801      -276.16675       754.06249
NODE  /    69287      -385.09991      -297.66171       747.80388
NODE  /    69288      -420.36002       -269.0618       755.62712
NODE  /    69289      -392.15115      -290.53247       749.36833
NODE  /    69290      -363.94092      -312.06067       743.10924
NODE  /    69291      -427.41107      -261.95993       757.19158
NODE  /    69292      -399.20239      -283.40753       750.93279
NODE  /    69293      -370.99408      -304.91937       744.67412
NODE  /    69294      -406.25418      -276.28885       752.49742
NODE  /    69295      -378.04617      -297.78799       746.23882
NODE  /    69296       -413.3064      -269.17746       754.06212
NODE  /    69297      -385.09833      -290.66019       747.80351
NODE  /    69298      -420.35788      -262.07336       755.62663
NODE  /    69299      -392.15012      -283.53162       749.36809
NODE  /    69300      -363.93951       -305.0499       743.10893
NODE  /    69301      -427.40909      -254.97351       757.19115
NODE  /    69302      -399.20132      -276.41025       750.93254
NODE  /    69303      -370.99225       -297.9108       744.67375
NODE  /    69304      -406.25314      -269.29504       752.49718
NODE  /    69305      -378.04541      -290.78687       746.23863
NODE  /    69306      -413.30484      -262.18689       754.06175
NODE  /    69307      -385.09781      -283.65576       747.80339
NODE  /    69308      -420.35614      -255.08441       755.62627
NODE  /    69309      -392.14935      -276.53165       749.36791
NODE  /    69310      -363.93875      -298.03833       743.10875
NODE  /    69311      -427.40723      -247.98689       757.19072
NODE  /    69312      -399.20029      -269.41275        750.9323
NODE  /    69313      -370.99158      -290.90955       744.67357
NODE  /    69314      -406.25198      -262.30112       752.49693
NODE  /    69315      -378.04532      -283.77945       746.23863
NODE  /    69316       -413.3035      -255.19553       754.06145
NODE  /    69317      -385.09717       -276.6554       747.80321
NODE  /    69318      -420.35468        -248.095        755.6259
NODE  /    69319      -392.14771      -269.53043       749.36754
NODE  /    69320      -363.93814       -291.0314       743.10863
NODE  /    69321      -427.40549      -240.99866       757.19035
NODE  /    69322      -399.19922      -262.41556       750.93211
NODE  /    69323      -370.99167      -283.90051       744.67363
NODE  /    69324      -406.25095      -255.30679       752.49669
NODE  /    69325      -378.04852      -276.78925       746.23937
NODE  /    69326      -413.30234       -248.2038        754.0612
NODE  /    69327      -385.09525      -269.64926       747.80278
NODE  /    69328      -420.35355      -241.10429       755.62572
NODE  /    69329      -392.14609      -262.53067       749.36723
NODE  /    69330      -363.93866      -284.01965       743.10875
NODE  /    69331      -427.40399      -234.00691       757.18999
NODE  /    69332      -399.19843      -255.41808       750.93193
NODE  /    69333      -370.99127      -276.93167       744.67351
NODE  /    69334      -406.25006      -248.31235       752.49651
NODE  /    69335      -378.04306      -269.76999       746.23808
NODE  /    69336      -413.30148       -241.2115       754.06102
NODE  /    69337      -385.09335      -262.64838       747.80235
NODE  /    69338      -420.35294      -234.11215       755.62554
NODE  /    69339      -392.14557      -255.52962       749.36711
NODE  /    69340      -363.93567      -277.02026       743.10808
NODE  /    69341      -427.40262      -227.00639       757.18968
NODE  /    69342      -399.19781      -248.42072       750.93181
NODE  /    69343      -370.99115       -269.9968       744.67345
NODE  /    69344      -406.24933       -241.3177       752.49632
NODE  /    69345      -378.03766      -262.77646       746.23692
NODE  /    69346       -413.3009      -234.21921        754.0609
NODE  /    69347      -385.09296      -255.64159       747.80229
NODE  /    69348      -420.35281       -227.1187       755.62554
NODE  /    69349      -392.14554      -248.52939       749.36705
NODE  /    69350      -363.93976      -269.99841       743.10899
NODE  /    69351      -427.39975      -219.98395       757.18907
NODE  /    69352       -399.1973      -241.42313       750.93169
NODE  /    69353      -370.99103      -262.91281       744.67345
NODE  /    69354      -406.24863       -234.3232        752.4962
NODE  /    69355      -378.04102      -255.75348       746.23766
NODE  /    69356      -413.29971      -227.22717       754.06059
NODE  /    69357      -385.09326      -248.63879       747.80235
NODE  /    69358      -420.34802      -220.13071       755.62444
NODE  /    69359      -392.14545      -241.52837       749.36705
NODE  /    69360      -363.94385      -262.99542       743.10985
NODE  /    69361      -427.39691      -213.03581        757.1884
NODE  /    69362      -399.19669      -234.42567       750.93157
NODE  /    69363      -370.99075      -255.86302       744.67339
NODE  /    69364      -406.24753      -227.32869       752.49596
NODE  /    69365      -378.04163      -248.74773       746.23778
NODE  /    69366      -413.29672      -220.23563       754.05998
NODE  /    69367      -385.09378      -241.63312       747.80248
NODE  /    69368      -420.34323      -213.14212        755.6234
NODE  /    69369      -392.14514      -234.52785       749.36699
NODE  /    69370      -363.94098      -255.97011       743.10924
NODE  /    69371      -427.39554      -206.06575        757.1881
NODE  /    69372      -399.19589      -227.42819       750.93138
NODE  /    69373      -370.99136      -248.85315       744.67351
NODE  /    69374       -406.2457      -220.33438       752.49553
NODE  /    69375      -378.04257      -241.73567       746.23796
NODE  /    69376      -413.29376      -213.24446       754.05931
NODE  /    69377      -385.09378      -234.62949       747.80248
NODE  /    69378      -420.34311      -206.15886       755.62334
NODE  /    69379      -392.14468      -227.52718       749.36687
NODE  /    69380      -363.94174      -248.95697       743.10942
NODE  /    69381      -427.39404      -199.08687       757.18779
NODE  /    69382      -399.19482      -220.43077       750.93114
NODE  /    69383      -370.99191      -241.83548       744.67363
NODE  /    69384       -406.2439      -213.33986        752.4951
NODE  /    69385      -378.04285      -234.72871       746.23808
NODE  /    69386      -413.29257      -206.25374       754.05901
NODE  /    69387      -385.09369      -227.62541       747.80248
NODE  /    69388       -420.3425      -199.17429       755.62322
NODE  /    69389      -392.14407      -220.52667       749.36675
NODE  /    69390      -363.94189      -241.93901       743.10942
NODE  /    69391       -427.3923      -192.10446       757.18742
NODE  /    69392      -399.19376      -213.43326       750.93089
NODE  /    69393      -370.99234      -234.82515       744.67375
NODE  /    69394       -406.2428      -206.34554       752.49486
NODE  /    69395        -378.043       -227.7211       746.23808
NODE  /    69396      -413.29199      -199.26326       754.05888
NODE  /    69397      -385.09341      -220.62184       747.80242
NODE  /    69398       -420.3414      -192.18828       755.62297
NODE  /    69399      -392.14346      -213.52614       749.36662
NODE  /    69400      -363.94241      -234.92575       743.10954
NODE  /    69401      -427.39044      -185.12027         757.187
NODE  /    69402       -399.1929      -206.43578       750.93071
NODE  /    69403      -370.99265      -227.81427       744.67381
NODE  /    69404      -406.24207      -199.35118       752.49474
NODE  /    69405      -378.04303      -220.71454       746.23808
NODE  /    69406      -413.29111      -192.27278        754.0587
NODE  /    69407      -385.09314      -213.61826       747.80235
NODE  /    69408      -420.33994      -185.20093       755.62267
NODE  /    69409      -392.14291       -206.5256        749.3665
NODE  /    69410      -363.94281      -227.91222       743.10967
NODE  /    69411      -427.38855      -178.13544       757.18657
NODE  /    69412      -399.19223      -199.43829       750.93059
NODE  /    69413      -370.99289      -220.80476       744.67388
NODE  /    69414      -406.24124      -192.35698       752.49455
NODE  /    69415      -378.04303      -213.70796       746.23808
NODE  /    69416      -413.28995      -185.28185       754.05846
NODE  /    69417      -385.09287      -206.61473       747.80229
NODE  /    69418      -420.33838      -178.21307        755.6223
NODE  /    69419       -392.1424      -199.52509       749.36638
NODE  /    69420      -363.94333      -220.89972       743.10979
NODE  /    69421      -427.38666      -171.15025        757.1862
NODE  /    69422      -399.19153      -192.44086       750.93041
NODE  /    69423      -370.99316       -213.7953       744.67394
NODE  /    69424       -406.2403      -185.36269       752.49437
NODE  /    69425      -378.04303      -206.70149       746.23808
NODE  /    69426      -413.28867      -178.29073       754.05815
NODE  /    69427      -385.09262      -199.61121       747.80223
NODE  /    69428      -420.33676      -171.22485         755.622
NODE  /    69429      -392.14191      -192.52458       749.36626
NODE  /    69430      -363.94382      -213.88727       743.10985
NODE  /    69431      -427.38483      -164.16501       757.18578
NODE  /    69432      -399.19077      -185.44342       750.93022
NODE  /    69433      -370.99341      -206.78596         744.674
NODE  /    69434      -406.23923      -178.36836       752.49407
NODE  /    69435      -378.04303      -199.69502       746.23815
NODE  /    69436      -413.28732      -171.29941       754.05785
NODE  /    69437      -385.09235      -192.60767       747.80217
NODE  /    69438      -420.33521      -164.23656       755.62163
NODE  /    69439      -392.14136      -185.52409       749.36614
NODE  /    69440      -363.94434      -206.87492       743.10997
NODE  /    69441        -427.383      -157.17972       757.18535
NODE  /    69442      -399.18994      -178.44598       750.93004
NODE  /    69443      -370.99368      -199.77664       744.67406
NODE  /    69444      -406.23816      -171.37396       752.49388
NODE  /    69445        -378.043      -192.68855       746.23808
NODE  /    69446      -413.28601      -164.30806        754.0576
NODE  /    69447      -385.09204      -185.60414       747.80211
NODE  /    69448      -420.33365      -157.24823       755.62126
NODE  /    69449      -392.14075      -178.52359       749.36601
NODE  /    69450      -363.94482      -199.86258       743.11009
NODE  /    69451      -427.38116      -150.19441       757.18492
NODE  /    69452      -399.18909      -171.44853       750.92986
NODE  /    69453       -370.9939      -192.76732       744.67412
NODE  /    69454      -406.23712      -164.37956       752.49364
NODE  /    69455      -378.04294      -185.68208       746.23808
NODE  /    69456      -413.28473       -157.3167        754.0573
NODE  /    69457      -385.09167      -178.60062       747.80199
NODE  /    69458      -420.33209      -150.25989        755.6209
NODE  /    69459      -392.14017      -171.52309       749.36589
NODE  /    69460      -363.94534      -192.85024       743.11022
NODE  /    69461      -427.37933      -143.20912        757.1845
NODE  /    69462      -399.18832      -164.45108       750.92967
NODE  /    69463      -370.99411      -185.75798       744.67412
NODE  /    69464      -406.23611      -157.38515       752.49339
NODE  /    69465      -378.04285      -178.67563       746.23808
NODE  /    69466      -413.28345      -150.32532       754.05705
NODE  /    69467      -385.09134      -171.59709       747.80193
NODE  /    69468      -420.33051      -143.27156       755.62059
NODE  /    69469      -392.13968      -164.52258       749.36577
NODE  /    69470       -363.9458      -185.83788       743.11034
NODE  /    69471       -427.3775      -136.22383       757.18413
NODE  /    69472      -399.18759      -157.45361       750.92955
NODE  /    69473      -370.99423      -178.74864       744.67418
NODE  /    69474      -406.23508      -150.39072       752.49315
NODE  /    69475      -378.04276      -171.66916       746.23808
NODE  /    69476      -413.28217      -143.33394       754.05675
NODE  /    69477      -385.09113      -164.59358       747.80187
NODE  /    69478      -420.32895      -136.28322       755.62023
NODE  /    69479      -392.13922      -157.52208       749.36571
NODE  /    69480      -363.94614      -178.82552        743.1104
NODE  /    69481       -427.3757      -129.23856        757.1837
NODE  /    69482      -399.18686      -150.45615       750.92937
NODE  /    69483      -370.99435      -171.73933       744.67418
NODE  /    69484      -406.23404       -143.3963       752.49297
NODE  /    69485      -378.04276       -164.6627       746.23802
NODE  /    69486      -413.28085      -136.34256       754.05644
NODE  /    69487      -385.09094      -157.59006       747.80187
NODE  /    69488      -420.32739      -129.29491       755.61992
NODE  /    69489      -392.13873      -150.52158       749.36559
NODE  /    69490      -363.94638      -171.81319       743.11046
NODE  /    69491       -427.3739      -122.25327       757.18334
NODE  /    69492       -399.1861      -143.45869       750.92919
NODE  /    69493      -370.99466      -164.73003       744.67424
NODE  /    69494        -406.233      -136.40189       752.49272
NODE  /    69495      -378.04288      -157.65623       746.23808
NODE  /    69496      -413.27957       -129.3512        754.0562
NODE  /    69497      -385.09073      -150.58652        747.8018
NODE  /    69498      -420.32593      -122.30658       755.61955
NODE  /    69499      -392.13824      -143.52107       749.36546
NODE  /    69500      -363.94699      -164.80089       743.11058
NODE  /    69501      -427.37216      -115.26798       757.18291
NODE  /    69502       -399.1853      -136.46123         750.929
NODE  /    69503      -370.99506       -157.7207       744.67436
NODE  /    69504      -406.23199      -129.40749       752.49254
NODE  /    69505      -378.04297      -150.64978       746.23808
NODE  /    69506      -413.27838      -122.35983       754.05589
NODE  /    69507      -385.09048      -143.58299       747.80174
NODE  /    69508      -420.32449      -115.31825       755.61925
NODE  /    69509       -392.1377      -136.52057       749.36534
NODE  /    69510      -363.94775      -157.78853        743.1107
NODE  /    69511      -427.37045      -108.28268       757.18254
NODE  /    69512      -399.18457      -129.46378       750.92888
NODE  /    69513      -370.99539      -150.71136       744.67442
NODE  /    69514      -406.23111      -122.41308        752.4923
NODE  /    69515      -378.04306      -143.64331       746.23808
NODE  /    69516      -413.27725      -115.36846       754.05565
NODE  /    69517      -385.09021      -136.57948       747.80168
NODE  /    69518      -420.32309      -108.32992       755.61894
NODE  /    69519      -392.13724      -129.52008       749.36522
NODE  /    69520      -363.94839      -150.77615       743.11089
NODE  /    69521      -427.36871      -101.29739       757.18218
NODE  /    69522      -399.18396      -122.46633        750.9287
NODE  /    69523      -370.99551      -143.70203       744.67442
NODE  /    69524      -406.23029      -115.41866       752.49211
NODE  /    69525      -378.04297      -136.63683       746.23808
NODE  /    69526      -413.27615      -108.37709       754.05541
NODE  /    69527         -385.09      -129.57596       747.80162
NODE  /    69528      -420.32169      -101.34158       755.61864
NODE  /    69529       -392.1369      -122.51958       749.36516
NODE  /    69530      -363.94897      -143.76381       743.11101
NODE  /    69531        -427.367      -94.312096       757.18181
NODE  /    69532      -399.18344      -115.46888       750.92864
NODE  /    69533      -370.99576       -136.6927       744.67449
NODE  /    69534      -406.22952      -108.42425       752.49193
NODE  /    69535      -378.04294      -129.63039       746.23808
NODE  /    69536      -413.27505       -101.3857       754.05516
NODE  /    69537      -385.08997      -122.57246       747.80162
NODE  /    69538      -420.32025      -94.353233       755.61833
NODE  /    69539      -392.13672      -115.51909       749.36516
NODE  /    69540      -363.94928      -136.75148       743.11107
NODE  /    69541       -427.3653      -87.326797       757.18138
NODE  /    69542      -399.18298      -108.47142       750.92851
NODE  /    69543        -370.996       -129.6834       744.67455
NODE  /    69544      -406.22873      -101.42982       752.49175
NODE  /    69545      -378.04315      -122.62395       746.23815
NODE  /    69546      -413.27396      -94.394325       754.05492
NODE  /    69547      -385.09012      -115.56894       747.80168
NODE  /    69548      -420.31885      -87.364899       755.61797
NODE  /    69549       -392.1366      -108.51859        749.3651
NODE  /    69550      -363.94977      -129.73915       743.11119
NODE  /    69551      -427.36359      -80.341515       757.18102
NODE  /    69552       -399.1825      -101.47395       750.92839
NODE  /    69553      -370.99658       -122.6741       744.67473
NODE  /    69554      -406.22791      -94.435394       752.49156
NODE  /    69555      -378.04364       -115.6175       746.23827
NODE  /    69556      -413.27283      -87.402946       754.05467
NODE  /    69557      -385.09027      -108.56541       747.80168
NODE  /    69558      -420.31744      -80.376572       755.61766
NODE  /    69559      -392.13641      -101.51807       749.36504
NODE  /    69560      -363.95038      -122.72684       743.11131
NODE  /    69561      -427.36194      -73.356239       757.18065
NODE  /    69562      -399.18198      -94.476486       750.92827
NODE  /    69563      -370.99765      -115.66478       744.67491
NODE  /    69564      -406.22708      -87.440979       752.49138
NODE  /    69565      -378.04416      -108.61102       746.23833
NODE  /    69566       -413.2717      -80.411575       754.05443
NODE  /    69567      -385.09039      -101.56188       747.80174
NODE  /    69568      -420.31604       -73.38826       755.61736
NODE  /    69569      -392.13617      -94.517563       749.36504
NODE  /    69570      -363.95163      -115.71451       743.11162
NODE  /    69571      -427.36029      -66.370995       757.18034
NODE  /    69572      -399.18146      -87.479019       750.92815
NODE  /    69573      -370.99829      -108.65544        744.6751
NODE  /    69574      -406.22626      -80.446556       752.49126
NODE  /    69575      -378.04456      -101.60455       746.23845
NODE  /    69576      -413.27063      -73.420219       754.05419
NODE  /    69577      -385.09045       -94.55835       747.80174
NODE  /    69578      -420.31473      -66.399994       755.61711
NODE  /    69579      -392.13593      -87.517052       749.36498
NODE  /    69580      -363.95288      -108.70216       743.11192
NODE  /    69581      -427.35876      -59.385818       757.17998
NODE  /    69582      -399.18091       -80.48156       750.92809
NODE  /    69583      -370.99899       -101.6461       744.67522
NODE  /    69584      -406.22546      -73.452156       752.49107
NODE  /    69585      -378.04492      -94.598076       746.23851
NODE  /    69586      -413.26959      -66.428894       754.05394
NODE  /    69587      -385.09052      -87.554817       747.80174
NODE  /    69588      -420.31354      -59.411797       755.61681
NODE  /    69589      -392.13568      -80.516548       749.36492
NODE  /    69590      -363.95389      -101.68978       743.11211
NODE  /    69591      -427.35742      -52.400726       757.17967
NODE  /    69592      -399.18042        -73.4841       750.92796
NODE  /    69593       -370.9996      -94.636772       744.67534
NODE  /    69594      -406.22473      -66.457771       752.49089
NODE  /    69595      -378.04526      -87.591614       746.23857
NODE  /    69596      -413.26877      -59.437634       754.05376
NODE  /    69597      -385.09055      -80.551292        747.8018
NODE  /    69598      -420.31274      -52.423691       755.61662
NODE  /    69599      -392.13547      -73.516037       749.36485
NODE  /    69600      -363.95471      -94.677429       743.11229
NODE  /    69601      -427.35645      -45.415691       757.17943
NODE  /    69602      -399.17999      -66.486649       750.92784
NODE  /    69603      -371.00021      -87.627449       744.67546
NODE  /    69604      -406.22424      -59.463425       752.49077
NODE  /    69605      -378.04559      -80.585136       746.23869
NODE  /    69606      -413.26846      -52.446442        754.0537
NODE  /    69607      -385.09064      -73.547752        747.8018
NODE  /    69608      -420.31262      -45.435654       755.61662
NODE  /    69609      -392.13535      -66.515526       749.36485
NODE  /    69610      -363.95557      -87.665108       743.11247
NODE  /    69611      -427.35596      -38.430656       757.17937
NODE  /    69612      -399.17984      -59.489212       750.92778
NODE  /    69613      -371.00085      -80.618111       744.67565
NODE  /    69614      -406.22437       -52.46912       752.49083
NODE  /    69615      -378.04593      -73.578659       746.23876
NODE  /    69616       -413.2691      -45.455303       754.05382
NODE  /    69617      -385.09079      -66.544197        747.8018
NODE  /    69618      -420.31342      -38.447605       755.61681
NODE  /    69619       -392.1355      -59.514992       749.36485
NODE  /    69620      -363.95657      -80.652756       743.11272
NODE  /    69621      -427.35584      -31.445536       757.17931
NODE  /    69622      -399.18033      -52.491779        750.9279
NODE  /    69623      -371.00146      -73.608765       744.67577
NODE  /    69624      -406.22562      -45.474842       752.49107
NODE  /    69625      -378.04639      -66.572151       746.23888
NODE  /    69626        -413.271      -38.464157       754.05425
NODE  /    69627      -385.09125        -59.5406       747.80193
NODE  /    69628      -420.31494      -31.459461       755.61711
NODE  /    69629      -392.13629      -52.514431       749.36504
NODE  /    69630       -363.9574      -73.640381        743.1129
NODE  /    69631      -427.35596      -24.460268       757.17931
NODE  /    69632      -399.18207       -45.49435       750.92827
NODE  /    69633      -371.00217      -66.599396       744.67595
NODE  /    69634      -406.22839       -38.48056       752.49169
NODE  /    69635      -378.04709      -59.565586         746.239
NODE  /    69636       -413.2739      -31.472929       754.05492
NODE  /    69637      -385.09229      -52.536949       747.80217
NODE  /    69638      -420.31686      -24.471144       755.61754
NODE  /    69639      -392.13831      -45.513855       749.36546
NODE  /    69640      -363.95834      -66.628014       743.11308
NODE  /    69641      -427.35608      -17.474792       757.17937
NODE  /    69642      -399.18539      -38.496929       750.92906
NODE  /    69643      -371.00314      -59.589966       744.67619
NODE  /    69644      -406.23236       -31.48624       752.49254
NODE  /    69645      -378.04834      -52.558937        746.2393
NODE  /    69646      -413.27737      -24.481565       754.05565
NODE  /    69647      -385.09445      -45.533253       747.80266
NODE  /    69648      -420.31882      -17.482578       755.61797
NODE  /    69649      -392.14188       -38.51329       749.36626
NODE  /    69650      -427.35593      -10.489061       757.17931
NODE  /    69651      -363.95956      -59.615604       743.11339
NODE  /    69652      -399.19003       -31.49951       750.93004
NODE  /    69653      -371.00461      -52.580433        744.6765
NODE  /    69654        -406.237      -24.491837       752.49358
NODE  /    69655      -378.05051      -45.552227       746.23979
NODE  /    69656      -413.28088      -17.489998       754.05644
NODE  /    69657      -385.09799      -38.529575       747.80345
NODE  /    69658      -420.32022      -10.493722       755.61833
NODE  /    69659      -392.14679       -31.51277       749.36736
NODE  /    69660      -427.35532      -3.5030818       757.17919
NODE  /    69661      -363.96121      -52.603096       743.11376
NODE  /    69662      -399.19543      -24.502069       750.93126
NODE  /    69663      -371.00665      -45.570816       744.67693
NODE  /    69664       -406.2417      -17.497305       752.49468
NODE  /    69665      -378.05377      -38.545521       746.24046
NODE  /    69666       -413.2836      -10.498197       754.05705
NODE  /    69667      -385.10278      -31.525963       747.80449
NODE  /    69668       -420.3204      -3.5046244       755.61833
NODE  /    69669      -392.15247      -24.512289       749.36864
NODE  /    69670      -427.35468       3.4829435       757.17906
NODE  /    69671       -363.9631      -45.590492       743.11412
NODE  /    69672       -399.2009      -17.504576       750.93248
NODE  /    69673      -371.00949      -38.561192       744.67754
NODE  /    69674      -406.24542      -10.502612       752.49547
NODE  /    69675      -378.05804      -31.538891       746.24144
NODE  /    69676      -413.28442      -3.5062046       754.05724
NODE  /    69677      -385.10831      -24.522446       747.80571
NODE  /    69678      -420.31924       3.4844959       755.61809
NODE  /    69679      -392.15826      -17.511829       749.36992
NODE  /    69680      -427.35434       10.468708         757.179
NODE  /    69681      -363.96533      -38.577885       743.11461
NODE  /    69682      -399.20532      -10.506997       750.93346
NODE  /    69683      -371.01303      -31.551638       744.67833
NODE  /    69684      -406.24677      -3.5077832       752.49577
NODE  /    69685      -378.06302      -24.532389       746.24254
NODE  /    69686      -413.28281       3.4858146       754.05687
NODE  /    69687      -385.11401      -17.519018       747.80699
NODE  /    69688      -420.31726       10.473384       755.61766
NODE  /    69689      -392.16306      -10.511358       749.37096
NODE  /    69690       -427.3541       17.454144       757.17894
NODE  /    69691      -363.96796      -31.565334       743.11522
NODE  /    69692      -399.20703      -3.5093343       750.93382
NODE  /    69693      -371.01712      -24.542217       744.67925
NODE  /    69694      -406.24496       3.4870839       752.49535
NODE  /    69695      -378.06821      -17.526037        746.2437
NODE  /    69696      -413.27957       10.477676        754.0562
NODE  /    69697      -385.11877       -10.51566       747.80803
NODE  /    69698      -420.31509        17.46195       755.61717
NODE  /    69699      -392.16504      -3.5108564       749.37138
NODE  /    69700      -427.35403       24.439362       757.17888
NODE  /    69701      -363.97089      -24.552885       743.11589
NODE  /    69702      -399.20514       3.4883721        750.9334
NODE  /    69703      -371.02136      -17.532978       744.68022
NODE  /    69704      -406.24088       10.481871       752.49443
NODE  /    69705      -378.07257      -10.519828       746.24468
NODE  /    69706      -413.27588       17.469303       754.05534
NODE  /    69707      -385.12082      -3.5123272       747.80846
NODE  /    69708      -420.31323       24.450251       755.61675
NODE  /    69709      -392.16327       3.4896884       749.37102
NODE  /    69710      -427.35422       31.424458       757.17894
NODE  /    69711      -363.97397      -17.540594       743.11656
NODE  /    69712      -399.20059       10.486061       750.93242
NODE  /    69713      -371.02502      -10.523937       744.68102
NODE  /    69714      -406.23602       17.476515       752.49339
NODE  /    69715      -378.07458      -3.5136926        746.2451
NODE  /    69716      -413.27246       24.460709       754.05461
NODE  /    69717      -385.11923       3.4910445       747.80815
NODE  /    69718      -420.31189       31.438385       755.61644
NODE  /    69719      -392.15863       10.490267       749.36998
NODE  /    69720      -427.35483         38.4095       757.17912
NODE  /    69721      -363.97675      -10.528501       743.11717
NODE  /    69722      -399.19507        17.48369        750.9312
NODE  /    69723      -371.02689      -3.5149865       744.68144
NODE  /    69724      -406.23145       24.471006       752.49236
NODE  /    69725      -378.07333       3.4924829       746.24486
NODE  /    69726      -413.26978       31.451954         754.054
NODE  /    69727      -385.11484       10.494502       747.80718
NODE  /    69728      -420.31128       38.426437       755.61632
NODE  /    69729      -392.15286        17.49086        749.3687
NODE  /    69730      -427.35584       45.394554       757.17931
NODE  /    69731      -363.97839      -3.5164738       743.11754
NODE  /    69732       -399.1897       24.481241       750.92998
NODE  /    69733        -371.026       3.4940257        744.6812
NODE  /    69734      -406.22763       31.465372        752.4915
NODE  /    69735      -378.06946       10.498805         746.244
NODE  /    69736       -413.2681       38.443104       754.05364
NODE  /    69737      -385.10925       17.498049       747.80596
NODE  /    69738      -420.31149        45.41449       755.61638
NODE  /    69739      -392.14716       24.491451       749.36748
NODE  /    69740      -427.35721       52.379677       757.17961
NODE  /    69741      -363.97797       3.4956443       743.11742
NODE  /    69742      -399.18509       31.478716         750.929
NODE  /    69743      -371.02286        10.50324       744.68053
NODE  /    69744      -406.22501       38.459652       752.49095
NODE  /    69745      -378.06448       17.505293       746.24284
NODE  /    69746      -413.26758       45.434238       754.05351
NODE  /    69747      -385.10367       24.501669       747.80467
NODE  /    69748      -420.31235       52.402611       755.61656
NODE  /    69749      -392.14218       31.492025       749.36632
NODE  /    69750      -427.35873       59.364868       757.17998
NODE  /    69751      -363.97568       10.507926       743.11693
NODE  /    69752      -399.18185       38.476131       750.92827
NODE  /    69753       -371.0188       17.512678       744.67961
NODE  /    69754      -406.22385       45.453907       752.49071
NODE  /    69755      -378.05942       24.511936       746.24175
NODE  /    69756      -413.26791       52.425426       754.05357
NODE  /    69757      -385.09872       31.505339       747.80357
NODE  /    69758      -420.31351        59.39082       755.61681
NODE  /    69759      -392.13852       38.492584       749.36553
NODE  /    69760      -427.36032       66.350113       757.18034
NODE  /    69761      -363.97272       17.520395       743.11632
NODE  /    69762      -399.18018       45.473526        750.9279
NODE  /    69763      -371.01462       24.522339        744.6787
NODE  /    69764      -406.22375       52.448189       752.49065
NODE  /    69765      -378.05487       31.518692       746.24071
NODE  /    69766      -413.26874       59.416683       754.05376
NODE  /    69767        -385.095       38.509037       747.80278
NODE  /    69768      -420.31479       66.379089       755.61711
NODE  /    69769      -392.13651       45.493126        749.3651
NODE  /    69770      -427.36197       73.335381       757.18065
NODE  /    69771       -363.9697       24.533077       743.11565
NODE  /    69772      -399.17969       52.470924       750.92778
NODE  /    69773      -371.01083        31.53216       744.67784
NODE  /    69774      -406.22421        59.44252       752.49077
NODE  /    69775      -378.05139       38.525517       746.23992
NODE  /    69776      -413.26971       66.407997         754.054
NODE  /    69777       -385.0928       45.512726       747.80229
NODE  /    69778      -420.31613       73.367394       755.61742
NODE  /    69779      -392.13568       52.493649       749.36485
NODE  /    69780      -427.36365       80.320671       757.18102
NODE  /    69781      -363.96689        31.54591       743.11498
NODE  /    69782      -399.17981       59.468342       750.92778
NODE  /    69783      -371.00781        38.54208       744.67717
NODE  /    69784      -406.22485        66.43689       752.49089
NODE  /    69785      -378.04913       45.532345       746.23949
NODE  /    69786      -413.27075       73.399353       754.05425
NODE  /    69787      -385.09171       52.516373       747.80199
NODE  /    69788      -420.31754       80.355721       755.61772
NODE  /    69789      -392.13547       59.494156       749.36485
NODE  /    69790      -427.36536       87.305962       757.18144
NODE  /    69791      -363.96451        38.55883       743.11449
NODE  /    69792      -399.18015       66.465775        750.9279
NODE  /    69793      -371.00571        45.55201       744.67668
NODE  /    69794      -406.22565        73.43129       752.49107
NODE  /    69795      -378.04785       52.539108       746.23918
NODE  /    69796      -413.27185       80.390717       754.05443
NODE  /    69797      -385.09119       59.519974       747.80187
NODE  /    69798      -420.31894       87.344055       755.61803
NODE  /    69799       -392.1355       66.494652       749.36485
NODE  /    69800      -427.36707        94.29126       757.18181
NODE  /    69801      -363.96265       45.571766       743.11406
NODE  /    69802      -399.18063       73.463219       750.92803
NODE  /    69803      -371.00421       52.561863       744.67638
NODE  /    69804      -406.22644       80.425697       752.49126
NODE  /    69805      -378.04703       59.545792         746.239
NODE  /    69806      -413.27298       87.382095       754.05467
NODE  /    69807      -385.09091       66.523537       747.80187
NODE  /    69808      -420.32037       94.332397       755.61833
NODE  /    69809      -392.13568       73.495148       749.36492
NODE  /    69810       -427.3688       101.27656       757.18218
NODE  /    69811      -363.96106       52.584644       743.11369
NODE  /    69812      -399.18115        80.46067       750.92809
NODE  /    69813      -371.00308       59.571617       744.67613
NODE  /    69814      -406.22729       87.420113       752.49144
NODE  /    69815      -378.04645       66.552414       746.23888
NODE  /    69816      -413.27411       94.373474       754.05498
NODE  /    69817      -385.09082       73.527084       747.80187
NODE  /    69818      -420.32181       101.32073       755.61864
NODE  /    69819      -392.13593       80.495651       749.36498
NODE  /    69820      -427.37051       108.26185       757.18254
NODE  /    69821      -363.95956       59.597416       743.11339
NODE  /    69822       -399.1817        87.45813       750.92821
NODE  /    69823      -371.00223       66.581284       744.67595
NODE  /    69824      -406.22815       94.414536       752.49162
NODE  /    69825      -378.04605       73.559006       746.23876
NODE  /    69826      -413.27527       101.36485       754.05522
NODE  /    69827      -385.09076       80.530624        747.8018
NODE  /    69828      -420.32321       108.30907       755.61894
NODE  /    69829      -392.13617       87.496155       749.36504
NODE  /    69830      -427.37225       115.24715       757.18297
NODE  /    69831      -363.95837         66.6101       743.11308
NODE  /    69832      -399.18225       94.455597       750.92833
NODE  /    69833      -371.00156        73.59092       744.67577
NODE  /    69834      -406.22897       101.40896       752.49181
NODE  /    69835      -378.04572       80.565598       746.23869
NODE  /    69836      -413.27637       108.35623       754.05547
NODE  /    69837      -385.09073       87.534172        747.8018
NODE  /    69838      -420.32465       115.29741       755.61931
NODE  /    69839      -392.13644       94.496658        749.3651
NODE  /    69840      -427.37399       122.23243       757.18334
NODE  /    69841      -363.95746       73.622765        743.1129
NODE  /    69842       -399.1828       101.45306       750.92845
NODE  /    69843      -371.00095       80.600555       744.67565
NODE  /    69844       -406.2298       108.40338       752.49199
NODE  /    69845      -378.04541       87.572182       746.23863
NODE  /    69846      -413.27747       115.34761       754.05571
NODE  /    69847      -385.09073       94.537712        747.8018
NODE  /    69848      -420.32608       122.28574       755.61961
NODE  /    69849      -392.13672       101.49716       749.36516
NODE  /    69850      -427.37576       129.21771        757.1837
NODE  /    69851      -363.95667       80.635452       743.11272
NODE  /    69852      -399.18332       108.45052       750.92857
NODE  /    69853      -371.00031       87.610184       744.67552
NODE  /    69854      -406.23059        115.3978       752.49217
NODE  /    69855      -378.04511       94.578766       746.23857
NODE  /    69856      -413.27863       122.33898       754.05596
NODE  /    69857      -385.09067       101.54126        747.8018
NODE  /    69858      -420.32758       129.27405       755.61992
NODE  /    69859      -392.13693       108.49767       749.36516
NODE  /    69860      -427.37759         136.203       757.18413
NODE  /    69861      -363.95566       87.648132       743.11247
NODE  /    69862      -399.18381       115.44798        750.9287
NODE  /    69863      -370.99973       94.619804        744.6754
NODE  /    69864      -406.23141       122.39221       752.49236
NODE  /    69865      -378.04477       101.58536       746.23851
NODE  /    69866      -413.27982       129.33034       754.05626
NODE  /    69867      -385.09058       108.54482       747.80174
NODE  /    69868      -420.32913       136.26237       755.62029
NODE  /    69869      -392.13709       115.49817       749.36522
NODE  /    69870      -427.37943       143.18829       757.18456
NODE  /    69871       -363.9548       94.660782       743.11229
NODE  /    69872      -399.18433       122.44543       750.92882
NODE  /    69873      -370.99915       101.62944       744.67528
NODE  /    69874      -406.23233       129.38661        752.4926
NODE  /    69875       -378.0444       108.59195       746.23839
NODE  /    69876       -413.2811        136.3217        754.0565
NODE  /    69877      -385.09045       115.54836       747.80174
NODE  /    69878      -420.33072        143.2507       755.62059
NODE  /    69879       -392.1373       122.49866       749.36528
NODE  /    69880      -427.38126       150.17358       757.18492
NODE  /    69881      -363.95401       101.67345       743.11211
NODE  /    69882      -399.18497       129.44289       750.92894
NODE  /    69883      -370.99844       108.63908        744.6751
NODE  /    69884      -406.23334       136.38103       752.49278
NODE  /    69885      -378.04391       115.59854       746.23833
NODE  /    69886      -413.28244       143.31308       754.05681
NODE  /    69887      -385.09036       122.55189       747.80174
NODE  /    69888      -420.33228       150.23904       755.62096
NODE  /    69889      -392.13766       129.49915       749.36534
NODE  /    69890      -427.38309       157.15887       757.18535
NODE  /    69891        -363.953       108.68616       743.11192
NODE  /    69892       -399.1857       136.44034       750.92912
NODE  /    69893      -370.99759       115.64872       744.67491
NODE  /    69894      -406.23441       143.37544       752.49303
NODE  /    69895      -378.04352       122.60512       746.23821
NODE  /    69896      -413.28375       150.30446       754.05711
NODE  /    69897      -385.09039       129.55542       747.80174
NODE  /    69898      -420.33383       157.22739       755.62132
NODE  /    69899      -392.13815       136.49965       749.36546
NODE  /    69900      -427.38492       164.14417       757.18578
NODE  /    69901      -363.95178       115.69884       743.11168
NODE  /    69902      -399.18652       143.43779       750.92931
NODE  /    69903      -370.99683       122.65833       744.67479
NODE  /    69904      -406.23547       150.36986       752.49327
NODE  /    69905      -378.04327       129.61169       746.23815
NODE  /    69906      -413.28503       157.29584       754.05736
NODE  /    69907      -385.09064       136.55896       747.80174
NODE  /    69908      -420.33542       164.21571       755.62169
NODE  /    69909       -392.1387       143.50014       749.36559
NODE  /    69910      -427.38678       171.12943        757.1862
NODE  /    69911      -363.95062       122.71149       743.11138
NODE  /    69912      -399.18732       150.43524       750.92949
NODE  /    69913      -370.99637       129.66792       744.67467
NODE  /    69914      -406.23651       157.36427       752.49346
NODE  /    69915      -378.04324       136.61826       746.23815
NODE  /    69916      -413.28635       164.28722       754.05766
NODE  /    69917      -385.09091       143.56248        747.8018
NODE  /    69918      -420.33701       171.20401       755.62206
NODE  /    69919      -392.13922       150.50064       749.36571
NODE  /    69920      -427.38867       178.11461       757.18657
NODE  /    69921      -363.94977       129.72411       743.11119
NODE  /    69922      -399.18808       157.43271       750.92961
NODE  /    69923        -370.996       136.67754       744.67455
NODE  /    69924      -406.23752       164.35869        752.4937
NODE  /    69925      -378.04333       143.62483       746.23815
NODE  /    69926      -413.28766       171.27856       754.05797
NODE  /    69927      -385.09119       150.56602       747.80193
NODE  /    69928      -420.33859       178.19223       755.62236
NODE  /    69929      -392.13974       157.50114       749.36577
NODE  /    69930      -427.39056       185.09944         757.187
NODE  /    69931       -363.9494       136.73676       743.11107
NODE  /    69932      -399.18884       164.43018        750.9298
NODE  /    69933      -370.99603       143.68716       744.67455
NODE  /    69934      -406.23859       171.35309       752.49394
NODE  /    69935      -378.04333       150.63142       746.23815
NODE  /    69936        -413.289       178.26987       754.05827
NODE  /    69937      -385.09143       157.56958       747.80199
NODE  /    69938      -420.34018       185.18008       755.62273
NODE  /    69939       -392.1402       164.50165       749.36589
NODE  /    69940      -427.39243       192.08363       757.18742
NODE  /    69941      -363.94904       143.74944       743.11101
NODE  /    69942      -399.18964       171.42763       750.92998
NODE  /    69943      -370.99567       150.69679       744.67449
NODE  /    69944      -406.23969       178.34749       752.49419
NODE  /    69945      -378.04327       157.63802       746.23815
NODE  /    69946      -413.29031       185.26099       754.05852
NODE  /    69947      -385.09164       164.57312       747.80199
NODE  /    69948      -420.34164       192.16743       755.62303
NODE  /    69949      -392.14075       171.50214       749.36601
NODE  /    69950      -427.39417       199.06604       757.18785
NODE  /    69951      -363.94855       150.76212       743.11095
NODE  /    69952      -399.19049       178.42508       750.93016
NODE  /    69953      -370.99536       157.70644       744.67442
NODE  /    69954      -406.24075       185.34181       752.49443
NODE  /    69955      -378.04318       164.64459       746.23815
NODE  /    69956      -413.29147       192.25192       754.05882
NODE  /    69957      -385.09192       171.57666       747.80205
NODE  /    69958      -420.34277       199.15344       755.62328
NODE  /    69959      -392.14136       178.50264       749.36614
NODE  /    69960      -427.39566       206.04491       757.18816
NODE  /    69961      -363.94797       157.77481       743.11076
NODE  /    69962      -399.19135        185.4225       750.93034
NODE  /    69963        -370.995       164.71606        744.6743
NODE  /    69964      -406.24173       192.33612       752.49468
NODE  /    69965      -378.04318       171.65117       746.23815
NODE  /    69966      -413.29236        199.2424       754.05901
NODE  /    69967      -385.09225        178.5802       747.80211
NODE  /    69968      -420.34338       206.13802        755.6234
NODE  /    69969      -392.14197       185.50313       749.36626
NODE  /    69970      -427.39703       213.01497       757.18846
NODE  /    69971       -363.9472       164.78748       743.11064
NODE  /    69972      -399.19214       192.41995       750.93053
NODE  /    69973      -370.99469       171.72568        744.6743
NODE  /    69974      -406.24255       199.33031       752.49486
NODE  /    69975       -378.0433       178.65775       746.23815
NODE  /    69976      -413.29297       206.23288       754.05913
NODE  /    69977      -385.09265       185.58374       747.80223
NODE  /    69978      -420.34354       213.12126       755.62346
NODE  /    69979      -392.14255       192.50363       749.36644
NODE  /    69980      -427.39987       219.96309       757.18907
NODE  /    69981      -363.94659       171.80011       743.11052
NODE  /    69982      -399.19284       199.41737       750.93071
NODE  /    69983       -370.9946       178.73529       744.67424
NODE  /    69984      -406.24332       206.32466       752.49498
NODE  /    69985      -378.04343       185.66434       746.23821
NODE  /    69986      -413.29419        213.2236       754.05937
NODE  /    69987      -385.09299       192.58728       747.80229
NODE  /    69988      -420.34833       220.10985        755.6245
NODE  /    69989      -392.14307       199.50414       749.36656
NODE  /    69990      -427.40277       226.98555       757.18974
NODE  /    69991      -363.94638       178.81276       743.11046
NODE  /    69992      -399.19354       206.41486       750.93083
NODE  /    69993      -370.99451       185.74492       744.67424
NODE  /    69994      -406.24445       213.31899       752.49523
NODE  /    69995      -378.04352       192.67093       746.23821
NODE  /    69996      -413.29718       220.21477       754.06004
NODE  /    69997      -385.09329       199.59084       747.80235
NODE  /    69998      -420.35309       227.09784        755.6256
NODE  /    69999      -392.14359       206.50465       749.36662
NODE  /    70000      -427.40414       233.98607       757.19005
NODE  /    70001      -363.94604       185.82545       743.11034
NODE  /    70002       -399.1944       213.41234       750.93102
NODE  /    70003      -370.99432       192.75455       744.67418
NODE  /    70004      -406.24628       220.31349       752.49571
NODE  /    70005      -378.04358       199.67752       746.23821
NODE  /    70006      -413.30017       227.20631       754.06072
NODE  /    70007      -385.09357       206.59438       747.80242
NODE  /    70008      -420.35324       234.09131        755.6256
NODE  /    70009      -392.14417       213.50517       749.36675
NODE  /    70010      -427.40564       240.97781       757.19035
NODE  /    70011      -363.94559       192.83813       743.11028
NODE  /    70012       -399.1955       220.40984       750.93132
NODE  /    70013      -370.99411       199.76419       744.67412
NODE  /    70014      -406.24811        227.3078       752.49608
NODE  /    70015      -378.04361        206.6841       746.23821
NODE  /    70016      -413.30136       234.19835       754.06096
NODE  /    70017      -385.09387       213.59793       747.80248
NODE  /    70018      -420.35385       241.08345       755.62578
NODE  /    70019      -392.14481       220.50568       749.36693
NODE  /    70020      -427.40741       247.96605       757.19072
NODE  /    70021       -363.9451        199.8508       743.11015
NODE  /    70022      -399.19662       227.40724       750.93157
NODE  /    70023      -370.99387        206.7738       744.67406
NODE  /    70024      -406.24924       234.30231       752.49632
NODE  /    70025      -378.04364       213.69069       746.23821
NODE  /    70026      -413.30197       241.19064       754.06108
NODE  /    70027      -385.09418       220.60147       747.80254
NODE  /    70028      -420.35501       248.07414       755.62602
NODE  /    70029      -392.14545       227.50616       749.36705
NODE  /    70030      -427.40927       254.95267       757.19115
NODE  /    70031      -363.94458       206.86346       743.11003
NODE  /    70032      -399.19748       234.40468       750.93175
NODE  /    70033      -370.99362       213.78343       744.67406
NODE  /    70034         -406.25       241.29681       752.49645
NODE  /    70035      -378.04367       220.69728       746.23821
NODE  /    70036      -413.30286       248.18292       754.06133
NODE  /    70037      -385.09448       227.60501       747.80266
NODE  /    70038      -420.35648       255.06357       755.62633
NODE  /    70039      -392.14603       234.50665       749.36717
NODE  /    70040      -427.41122       261.93906       757.19164
NODE  /    70041      -363.94409       213.87613       743.10991
NODE  /    70042      -399.19818       241.40213       750.93187
NODE  /    70043      -370.99341       220.79306         744.674
NODE  /    70044      -406.25079       248.29144       752.49669
NODE  /    70045       -378.0437       227.70386       746.23827
NODE  /    70046      -413.30402       255.17467       754.06157
NODE  /    70047      -385.09479       234.60855       747.80272
NODE  /    70048      -420.35822       262.05249       755.62676
NODE  /    70049      -392.14655       241.50714        749.3673
NODE  /    70050      -427.41345       268.92636       757.19212
NODE  /    70051      -363.94357       220.88879       743.10985
NODE  /    70052      -399.19888       248.39961       750.93205
NODE  /    70053      -370.99316       227.80269       744.67394
NODE  /    70054      -406.25174       255.28589       752.49687
NODE  /    70055      -378.04373       234.71045       746.23827
NODE  /    70056      -413.30539       262.16602       754.06188
NODE  /    70057      -385.09506       241.61209       747.80278
NODE  /    70058      -420.36038       269.04092       755.62724
NODE  /    70059      -392.14706       248.50764       749.36742
NODE  /    70060      -427.41632       275.91718       757.19273
NODE  /    70061      -363.94308       227.90147       743.10967
NODE  /    70062      -399.19962       255.39706       750.93224
NODE  /    70063      -370.99292       234.81232       744.67388
NODE  /    70064      -406.25278       262.28021       752.49712
NODE  /    70065      -378.04376       241.71703       746.23827
NODE  /    70066      -413.30698       269.15656       754.06224
NODE  /    70067      -385.09534       248.61565       747.80284
NODE  /    70068      -420.36337       276.02798       755.62785
NODE  /    70069      -392.14758       255.50815       749.36754
NODE  /    70070      -427.42029       282.91913       757.19359
NODE  /    70071       -363.9426       234.91414       743.10961
NODE  /    70072      -399.20038        262.3945       750.93236
NODE  /    70073      -370.99271       241.82195       744.67381
NODE  /    70074      -406.25388       269.27417        752.4973
NODE  /    70075      -378.04376       248.72362       746.23827
NODE  /    70076      -413.30869       276.14581       754.06267
NODE  /    70077      -385.09561       255.61919        747.8029
NODE  /    70078      -420.36743       283.00858       755.62877
NODE  /    70079       -392.1481       262.50864       749.36766
NODE  /    70080      -427.41937       289.95764       757.19341
NODE  /    70081      -363.94211        241.9268       743.10948
NODE  /    70082      -399.20117       269.39182       750.93254
NODE  /    70083      -370.99246       248.83159       744.67375
NODE  /    70084      -406.25494       276.26788       752.49761
NODE  /    70085      -378.04379       255.73021       746.23827
NODE  /    70086      -413.30957       283.13315       754.06285
NODE  /    70087      -385.09592       262.62274       747.80296
NODE  /    70088      -420.36584       289.96158        755.6284
NODE  /    70089      -392.14865       269.50912       749.36778
NODE  /    70090      -427.41876       296.88934       757.19328
NODE  /    70091      -363.94159       248.93948       743.10936
NODE  /    70092      -399.20209       276.38916       750.93273
NODE  /    70093      -370.99222       255.84123       744.67369
NODE  /    70094      -406.25656       283.26169       752.49797
NODE  /    70095      -378.04382       262.73682       746.23827
NODE  /    70096      -413.31271       290.12488       754.06352
NODE  /    70097      -385.09619       269.62631       747.80303
NODE  /    70098      -420.36505       296.98477       755.62822
NODE  /    70099      -392.14935       276.50964       749.36791
NODE  /    70100       -427.4238       303.85748       757.19438
NODE  /    70101       -363.9411       255.95216       743.10924
NODE  /    70102      -399.20364       283.38641       750.93309
NODE  /    70103      -370.99197       262.85089       744.67363
NODE  /    70104       -406.2597       290.25562       752.49864
NODE  /    70105      -378.04388       269.74344       746.23827
NODE  /    70106      -413.31699       297.11533       754.06444
NODE  /    70107      -385.09668       276.62991       747.80309
NODE  /    70108      -420.37128       303.98029       755.62962
NODE  /    70109      -427.42813       310.83701       757.19536
NODE  /    70110       -392.1507       283.51013       749.36821
NODE  /    70111      -363.94061       262.96487       743.10912
NODE  /    70112      -399.20663       290.38379       750.93376
NODE  /    70113      -370.99176       269.86057       744.67363
NODE  /    70114      -406.26431       297.25009       752.49968
NODE  /    70115      -378.04407       276.75015       746.23833
NODE  /    70116      -413.32095       304.11032       754.06535
NODE  /    70117      -420.37717       310.96957       755.63097
NODE  /    70118      -385.09769       283.63354       747.80333
NODE  /    70119      -427.43198       317.82037       757.19621
NODE  /    70120      -392.15338       290.51065       749.36882
NODE  /    70121      -363.94012       269.97757       743.10906
NODE  /    70122      -399.21121        297.3811       750.93474
NODE  /    70123      -370.99167       276.87033       744.67363
NODE  /    70124      -406.26965       304.24481       752.50084
NODE  /    70125      -378.04471        283.7569       746.23851
NODE  /    70126      -413.32678       311.10361       754.06664
NODE  /    70127      -420.38254       317.95782       755.63213
NODE  /    70128      -385.09991       290.63721       747.80388
NODE  /    70129      -427.43533       324.80508       757.19695
NODE  /    70130      -392.15768       297.51111       749.36974
NODE  /    70131       -363.9397       276.99036       743.10893
NODE  /    70132      -399.21689       304.37857       750.93602
NODE  /    70133      -370.99188       283.88016       744.67369
NODE  /    70134      -406.27576       311.23972       752.50218
NODE  /    70135      -413.33282       318.09573       754.06798
NODE  /    70136      -378.04636        290.7637       746.23888
NODE  /    70137      -420.38705       324.94589       755.63316
NODE  /    70138      -385.10367       297.64084       747.80467
NODE  /    70139       -427.4379       331.79028       757.19756
NODE  /    70140      -392.16321        304.5116       749.37102
NODE  /    70141      -363.93945        284.0032       743.10893
NODE  /    70142      -399.22327       311.37601       750.93742
NODE  /    70143      -406.28217        318.2345       752.50365
NODE  /    70144      -370.99286       290.89008       744.67388
NODE  /    70145      -413.33798       325.08701       754.06914
NODE  /    70146      -378.04932       297.77051       746.23949
NODE  /    70147      -420.39005       331.93378       755.63377
NODE  /    70148      -385.10861        304.6445       747.80577
NODE  /    70149      -427.43958        338.7753       757.19786
NODE  /    70150      -392.16943       311.51205       749.37242
NODE  /    70151      -363.93961       291.01611       743.10893
NODE  /    70152       -399.2298        318.3735       750.93889
NODE  /    70153      -406.28766       325.22876       752.50487
NODE  /    70154      -370.99478       297.89999        744.6743
NODE  /    70155      -413.34106       332.07758       754.06981
NODE  /    70156      -378.05328        304.7774        746.2404
NODE  /    70157       -420.3912       338.92047       755.63402
NODE  /    70158       -385.1142       311.64816       747.80699
NODE  /    70159      -427.44067       345.76013       757.19817
NODE  /    70160      -392.17569       318.51254       749.37377
NODE  /    70161      -399.23532       325.37076       750.94011
NODE  /    70162      -363.94034       298.02905       743.10906
NODE  /    70163      -406.29065       332.22253       752.50548
NODE  /    70164      -370.99747       304.91006       744.67491
NODE  /    70165      -413.34143       339.06616       754.06987
NODE  /    70166       -378.0578       311.78439       746.24138
NODE  /    70167      -420.39124       345.90585       755.63408
NODE  /    70168      -385.11972       318.65192       747.80821
NODE  /    70169      -427.44113         352.745       757.19823
NODE  /    70170      -392.18094       325.51285       749.37492
NODE  /    70171      -399.23828       332.36789       750.94078
NODE  /    70172      -363.94153       305.04208       743.10936
NODE  /    70173      -406.29028       339.21509       752.50542
NODE  /    70174      -371.00061       311.92029       744.67558
NODE  /    70175      -413.33981       346.05161        754.0695
NODE  /    70176      -378.06226       318.79181       746.24236
NODE  /    70177      -420.39111       352.88983       755.63402
NODE  /    70178      -385.12424       325.65555       747.80925
NODE  /    70179      -427.44058        359.7301       757.19811
NODE  /    70180      -392.18378       332.51312        749.3756
NODE  /    70181      -399.23782       339.36462       750.94066
NODE  /    70182      -363.94302       312.05518       743.10973
NODE  /    70183      -406.28745       346.20645       752.50481
NODE  /    70184      -371.00378       318.93127       744.67632
NODE  /    70185      -413.33759       353.02954       754.06902
NODE  /    70186       -378.0658       325.79965       746.24315
NODE  /    70187      -420.38809       359.87839       755.63335
NODE  /    70188      -385.12674         332.659        747.8098
NODE  /    70189      -427.44025       366.71548       757.19804
NODE  /    70190      -392.18359       339.51331       749.37554
NODE  /    70191      -399.23471       346.36148       750.93999
NODE  /    70192      -363.94464       319.06866       743.11003
NODE  /    70193       -406.2829       353.19656       752.50377
NODE  /    70194      -371.00644       325.94357       744.67687
NODE  /    70195      -413.33554       359.98978       754.06859
NODE  /    70196      -378.06738       332.80798       746.24352
NODE  /    70197      -420.38535        366.8667       755.63274
NODE  /    70198      -385.12711       339.66229       747.80992
NODE  /    70199      -427.44162        373.7012       757.19835
NODE  /    70200      -392.18106       346.51379       749.37499
NODE  /    70201      -399.23145       353.35855       750.93926
NODE  /    70202      -363.94611       326.08255        743.1104
NODE  /    70203      -406.28275       360.19128       752.50371
NODE  /    70204      -371.00793       332.95932       744.67723
NODE  /    70205      -413.33429       367.01251       754.06828
NODE  /    70206      -378.06854       339.81396       746.24382
NODE  /    70207      -420.38702       373.85999        755.6331
NODE  /    70208      -385.12558       346.66562       747.80956
NODE  /    70209      -427.44421       380.68713        757.1989
NODE  /    70210      -392.17776       353.51428       749.37425
NODE  /    70211       -399.2294       360.35605       750.93877
NODE  /    70212       -363.9473        333.0968       743.11064
NODE  /    70213      -406.28314       367.18561       752.50383
NODE  /    70214      -371.00827       339.98376       744.67729
NODE  /    70215      -413.33429        374.0177       754.06828
NODE  /    70216      -378.06836       346.82028       746.24376
NODE  /    70217       -420.3894       380.85138       755.63365
NODE  /    70218      -385.12289       353.66885       747.80895
NODE  /    70219      -427.44577       387.67328       757.19927
NODE  /    70220      -392.17517       360.51501       749.37364
NODE  /    70221      -399.22827       367.35379       750.93852
NODE  /    70222      -363.94678       340.10873       743.11052
NODE  /    70223      -406.28131       374.18463        752.5034
NODE  /    70224      -371.00806       346.97745       744.67723
NODE  /    70225      -413.33572        381.0152       754.06865
NODE  /    70226      -378.06595       353.82452       746.24321
NODE  /    70227      -420.39053       387.84198        755.6339
NODE  /    70228      -385.12012       360.67218       747.80834
NODE  /    70229      -427.44724       394.65887       757.19963
NODE  /    70230      -392.17331       367.51553       749.37322
NODE  /    70231      -399.22717       374.35196       750.93828
NODE  /    70232      -363.94711       347.12103       743.11058
NODE  /    70233      -406.28137        381.1824       752.50346
NODE  /    70234      -371.00766       353.98013       744.67717
NODE  /    70235      -413.33588       388.00974       754.06865
NODE  /    70236      -378.06409        360.8295       746.24278
NODE  /    70237      -420.39197       394.83081        755.6342
NODE  /    70238      -385.11826       367.67548       747.80791
NODE  /    70239      -427.44876       401.64444       757.19994
NODE  /    70240      -392.17218       374.51617       749.37297
NODE  /    70241      -399.22696       381.35031       750.93828
NODE  /    70242      -363.94879       354.13147       743.11095
NODE  /    70243      -406.28189       388.17905       752.50353
NODE  /    70244       -371.0069       360.98666       744.67699
NODE  /    70245      -413.33759       395.00266       754.06902
NODE  /    70246      -378.06299       367.83514       746.24254
NODE  /    70247      -420.39325       401.81992       755.63451
NODE  /    70248      -385.11768       374.67883       747.80779
NODE  /    70249      -427.45032       408.63016        757.2003
NODE  /    70250       -392.1727       381.51682       749.37309
NODE  /    70251        -399.228       388.34869       750.93846
NODE  /    70252      -363.95007       361.14255       743.11125
NODE  /    70253      -406.28333       395.17477       752.50389
NODE  /    70254      -371.00726       367.99478       744.67705
NODE  /    70255      -413.33896        401.9953       754.06932
NODE  /    70256      -378.06296       374.84106       746.24254
NODE  /    70257      -420.39508       408.80954       755.63493
NODE  /    70258      -385.11838        381.6821       747.80791
NODE  /    70259      -427.45178       415.61591       757.20061
NODE  /    70260      -392.17407       388.51746        749.3734
NODE  /    70261       -399.2294        395.3468       750.93877
NODE  /    70262      -363.95215       368.15424       743.11168
NODE  /    70263      -406.28513       402.17026       752.50426
NODE  /    70264        -371.008       375.00345       744.67723
NODE  /    70265      -413.34027       408.98865       754.06963
NODE  /    70266      -378.06421       381.84671       746.24278
NODE  /    70267      -420.39618       415.79971       755.63518
NODE  /    70268      -385.12021       388.68497       747.80834
NODE  /    70269      -427.45337        422.6015       757.20097
NODE  /    70270      -392.17566       395.51819       749.37377
NODE  /    70271      -399.23074       402.34485       750.93907
NODE  /    70272      -363.95416       375.16629       743.11217
NODE  /    70273      -406.28638       409.16608       752.50456
NODE  /    70274       -371.0101       382.01166       744.67766
NODE  /    70275      -413.34186       415.98349       754.06999
NODE  /    70276      -378.06616       388.85107       746.24327
NODE  /    70277      -420.39722        422.7905       755.63536
NODE  /    70278      -385.12219       395.68781       747.80876
NODE  /    70279      -427.45557       429.58685        757.2014
NODE  /    70280      -392.17691       402.51889       749.37401
NODE  /    70281       -399.2319       409.34299       750.93938
NODE  /    70282      -363.95651       382.17807       743.11266
NODE  /    70283      -406.28769       416.16241       752.50487
NODE  /    70284      -371.01215       389.01788       744.67815
NODE  /    70285      -413.34317       422.98209       754.07024
NODE  /    70286      -378.06848       395.85403       746.24376
NODE  /    70287      -420.39975       429.77872       755.63591
NODE  /    70288       -385.1235       402.69086       747.80907
NODE  /    70289      -427.45779       436.57196       757.20195
NODE  /    70290      -392.17737       409.51978       749.37413
NODE  /    70291      -399.23291       416.34097       750.93956
NODE  /    70292      -363.95862       389.18872       743.11315
NODE  /    70293      -406.28946        423.1593       752.50523
NODE  /    70294      -371.01361       396.02063       744.67845
NODE  /    70295      -413.34451       429.98978        754.0706
NODE  /    70296      -378.07074       402.85562       746.24425
NODE  /    70297      -420.40265       436.76703       755.63658
NODE  /    70298      -385.12292        409.6944       747.80895
NODE  /    70299      -427.45969       443.55685       757.20238
NODE  /    70300      -392.17767       416.52036       749.37419
NODE  /    70301      -399.23386       423.33887       750.93981
NODE  /    70302      -363.95947       396.19794       743.11333
NODE  /    70303      -406.28943       430.15375       752.50523
NODE  /    70304      -371.01453       403.01508        744.6787
NODE  /    70305      -413.34607       436.96481       754.07091
NODE  /    70306       -378.0687       409.86255       746.24382
NODE  /    70307      -420.40424       443.75284       755.63695
NODE  /    70308      -385.12219       416.69827       747.80876
NODE  /    70309      -427.46234       450.54169       757.20293
NODE  /    70310       -392.1785       423.52112       749.37438
NODE  /    70311      -399.23438       430.33649       750.93987
NODE  /    70312      -363.95889       403.20587       743.11321
NODE  /    70313      -406.28967       437.14828        752.5053
NODE  /    70314      -371.01477       409.98975        744.6787
NODE  /    70315       -413.3483       443.94891        754.0714
NODE  /    70316       -378.0665       416.86911       746.24333
NODE  /    70317      -420.40704       450.73923       755.63756
NODE  /    70318       -385.1228       423.70261       747.80888
NODE  /    70319      -427.46677       457.52631       757.20397
NODE  /    70320      -392.17929       430.52176       749.37456
NODE  /    70321       -399.2352       437.33398       750.94005
NODE  /    70322       -363.9613       410.21872       743.11376
NODE  /    70323      -406.29248       444.14023       752.50591
NODE  /    70324      -371.01489       417.03448       744.67876
NODE  /    70325      -413.35156       450.93677       754.07213
NODE  /    70326      -378.06808       423.88089       746.24364
NODE  /    70327      -420.41113       457.72607       755.63847
NODE  /    70328      -385.12418       430.70712       747.80925
NODE  /    70329      -427.47018       464.51093        757.2047
NODE  /    70330      -392.18048       437.52267        749.3748
NODE  /    70331      -399.23743       444.33124        750.9406
NODE  /    70332      -363.96359       417.23117       743.11424
NODE  /    70333      -406.29617       451.13278        752.5067
NODE  /    70334      -371.01477       424.05954       744.67876
NODE  /    70335      -413.35596       457.92615       754.07311
NODE  /    70336      -378.06952       430.89139         746.244
NODE  /    70337      -420.41525        464.7135       755.63939
NODE  /    70338      -385.12567       437.71179       747.80956
NODE  /    70339      -427.47229       471.49582       757.20513
NODE  /    70340      -392.18268        444.5235       749.37529
NODE  /    70341      -399.24109       451.32834       750.94139
NODE  /    70342      -363.96243       424.24881         743.114
NODE  /    70343      -406.30093       458.12589        752.5078
NODE  /    70344      -371.01563       431.07639       744.67894
NODE  /    70345      -413.36075        464.9165        754.0742
NODE  /    70346      -378.07095       437.90067       746.24431
NODE  /    70347      -420.41885       471.70126       755.64018
NODE  /    70348       -385.1279       444.71628       747.81004
NODE  /    70349      -427.47409       478.48102       757.20555
NODE  /    70350      -392.18616       451.52444       749.37608
NODE  /    70351      -399.24585       458.32547       750.94243
NODE  /    70352      -363.96204       431.26526       743.11394
NODE  /    70353      -406.30624        465.1196       752.50896
NODE  /    70354      -371.01657       438.08981       744.67912
NODE  /    70355      -413.36545       471.90732       754.07524
NODE  /    70356      -378.07315       444.90891        746.2448
NODE  /    70357      -420.42224       478.68942       755.64092
NODE  /    70358      -385.13126       451.72101       747.81078
NODE  /    70359      -427.47586        485.4664       757.20598
NODE  /    70360       -392.1907       458.52557       749.37712
NODE  /    70361      -399.25134       465.32272       750.94365
NODE  /    70362      -363.96231       438.28027       743.11394
NODE  /    70363       -406.3118       472.11362       752.51018
NODE  /    70364      -371.01855       445.10141       744.67955
NODE  /    70365      -413.37015       478.89853       754.07628
NODE  /    70366      -378.07654        451.9173       746.24553
NODE  /    70367      -420.42557       485.67783       755.64165
NODE  /    70368      -385.13562       458.72653       747.81175
NODE  /    70369      -427.47736       492.45206       757.20628
NODE  /    70370      -392.19589       465.52673       749.37828
NODE  /    70371      -399.25726       472.32007       750.94499
NODE  /    70372      -363.96402       445.29413       743.11437
NODE  /    70373       -406.3175       479.10788       752.51146
NODE  /    70374      -371.02194       452.11264       744.68034
NODE  /    70375      -413.37476       485.88992       754.07726
NODE  /    70376      -378.08087       458.92688       746.24651
NODE  /    70377      -420.42828       492.66656       755.64226
NODE  /    70378      -385.14035       465.73297       747.81279
NODE  /    70379      -427.47803        499.4379       757.20641
NODE  /    70380      -392.20172       472.52771       749.37956
NODE  /    70381      -399.26373       479.31735        750.9464
NODE  /    70382      -363.96741       452.30762        743.1151
NODE  /    70383      -406.32309       486.10229       752.51268
NODE  /    70384      -371.02631       459.12451       744.68132
NODE  /    70385      -413.37848       492.88159       754.07811
NODE  /    70386      -378.08557       465.93887       746.24754
NODE  /    70387      -420.42944       499.65549       755.64256
NODE  /    70388      -385.14496        472.7403       747.81383
NODE  /    70389       -427.4776        506.4238       757.20635
NODE  /    70390      -392.20874       479.52823       749.38109
NODE  /    70391      -399.26999       486.31479        750.9478
NODE  /    70392      -363.97189       459.32135       743.11607
NODE  /    70393      -406.32745       493.09683       752.51366
NODE  /    70394      -371.03064       466.13727       744.68224
NODE  /    70395         -413.38       499.87338       754.07848
NODE  /    70396      -378.09021       472.95654       746.24858
NODE  /    70397       -420.4285       506.64447       755.64232
NODE  /    70398      -385.15234       479.74362       747.81548
NODE  /    70399      -427.47635       513.40948       757.20604
NODE  /    70400      -392.21552       486.52844       749.38262
NODE  /    70401      -399.27466       493.31213       750.94884
NODE  /    70402      -363.97476       466.33511       743.11675
NODE  /    70403      -406.32916       500.09149       752.51402
NODE  /    70404      -371.03485       473.15076       744.68315
NODE  /    70405       -413.3786       506.86526       754.07811
NODE  /    70406      -378.09476       479.98782       746.24956
NODE  /    70407      -420.42596        513.6333       755.64171
NODE  /    70408      -385.15945       486.74698       747.81706
NODE  /    70409      -427.47482        520.3949       757.20567
NODE  /    70410         -392.22       493.52823       749.38359
NODE  /    70411      -399.27634       500.30954        750.9492
NODE  /    70412      -363.97659       473.34842       743.11711
NODE  /    70413      -406.32742       507.08615       752.51366
NODE  /    70414      -371.03613       480.16028       744.68346
NODE  /    70415      -413.37503       513.85699       754.07732
NODE  /    70416        -378.099       486.96942       746.25054
NODE  /    70417      -420.42291       520.62177       755.64104
NODE  /    70418      -385.16272       493.74649       747.81773
NODE  /    70419      -427.47345       527.38007       757.20543
NODE  /    70420      -392.22137       500.52786        749.3839
NODE  /    70421      -399.27435       507.30688       750.94878
NODE  /    70422      -363.97736       480.36121        743.1173
NODE  /    70423      -406.32315       514.08081       752.51268
NODE  /    70424      -371.03741       487.16974        744.6837
NODE  /    70425      -413.37073       520.84857        754.0764
NODE  /    70426      -378.10239       493.96454       746.25127
NODE  /    70427      -420.42011       527.60999       755.64043
NODE  /    70428      -385.16382       500.74689       747.81804
NODE  /    70429      -427.47253       534.36493       757.20519
NODE  /    70430      -392.21924       507.52753       749.38347
NODE  /    70431      -399.26968       514.30432       750.94774
NODE  /    70432      -363.97821       487.37354       743.11748
NODE  /    70433      -406.31796       521.07526       752.51152
NODE  /    70434      -371.04071       494.17517       744.68443
NODE  /    70435      -413.36673       527.83978       754.07549
NODE  /    70436      -378.10373       500.96542       746.25157
NODE  /    70437      -420.41812       534.59772          755.64
NODE  /    70438      -385.16183       507.74829       747.81761
NODE  /    70439      -427.47241        541.3504       757.20519
NODE  /    70440      -392.21457       514.52759       749.38243
NODE  /    70441      -399.26404       521.30176       750.94646
NODE  /    70442      -363.97958       494.38531       743.11778
NODE  /    70443      -406.31308       528.06952       752.51048
NODE  /    70444      -371.04208       501.18137       744.68474
NODE  /    70445      -413.36386       534.83044       754.07488
NODE  /    70446      -378.10233       507.96878       746.25127
NODE  /    70447      -420.41785       541.58496       755.63994
NODE  /    70448      -385.15753       514.75073       747.81664
NODE  /    70449      -427.47351       548.34064       757.20543
NODE  /    70450      -392.20892       521.52777       749.38115
NODE  /    70451      -399.25873       528.29901        750.9453
NODE  /    70452      -363.97998       501.39676       743.11784
NODE  /    70453      -406.30948       535.06323       752.50969
NODE  /    70454      -371.04132       508.18851       744.68462
NODE  /    70455      -413.36301       541.81934       754.07469
NODE  /    70456      -378.09882       514.97382       746.25047
NODE  /    70457      -420.42035        548.5752       755.64049
NODE  /    70458      -385.15231        521.7536       747.81548
NODE  /    70459      -427.47708       555.34814       757.20622
NODE  /    70460      -392.20358       528.52802       749.37993
NODE  /    70461       -399.2547       535.29596       750.94438
NODE  /    70462      -363.97961       508.40817       743.11778
NODE  /    70463      -406.30795       542.05524       752.50932
NODE  /    70464      -371.03888       515.19684       744.68407
NODE  /    70465       -413.3653       548.80768       754.07518
NODE  /    70466      -378.09448       521.97943        746.2495
NODE  /    70467      -420.42828       555.57166       755.64226
NODE  /    70468       -385.1474       528.75641       747.81438
NODE  /    70469      -427.48465        562.4101       757.20787
NODE  /    70470      -392.19955       535.52808       749.37908
NODE  /    70471       -399.2529       542.29199       750.94402
NODE  /    70472      -363.97836       515.42011       743.11754
NODE  /    70473      -406.30914       549.04608       752.50957
NODE  /    70474      -371.03571       522.20569        744.6834
NODE  /    70475      -413.37201       555.78772       754.07671
NODE  /    70476      -378.09024       528.98505       746.24858
NODE  /    70477      -420.44662       562.59729       755.64635
NODE  /    70478      -385.14368       535.75903       747.81358
NODE  /    70479      -427.49557       569.61285       757.21031
NODE  /    70480      -392.19781       542.52771       749.37871
NODE  /    70481      -399.25381       549.28778        750.9442
NODE  /    70482      -363.97662       522.43237       743.11717
NODE  /    70483      -406.31226       556.03027        752.5103
NODE  /    70484      -371.03253       529.21472       744.68266
NODE  /    70485      -413.38632       562.76318       754.07988
NODE  /    70486      -378.08691       535.98993       746.24785
NODE  /    70487      -420.47824       569.66937       755.65337
NODE  /    70488       -385.1423       542.76056       747.81328
NODE  /    70489      -427.45822       577.16699       757.20201
NODE  /    70490      -392.19894       549.52679       749.37895
NODE  /    70491      -399.25711       556.28143       750.94493
NODE  /    70492      -363.97504       529.44495       743.11681
NODE  /    70493      -406.31635       563.01294       752.51122
NODE  /    70494      -371.02988       536.22375       744.68205
NODE  /    70495      -413.41116       569.69727       754.08537
NODE  /    70496      -378.08551       542.99219       746.24754
NODE  /    70497      -420.49765       576.80017       755.65764
NODE  /    70498      -385.14343       549.76093       747.81352
NODE  /    70499       -427.1702       585.61487       757.13817
NODE  /    70500      -392.20352       556.52368       749.37993
NODE  /    70501      -399.26328       563.27966       750.94634
NODE  /    70502       -363.9733       536.45789       743.11644
NODE  /    70503      -406.31992       569.98975       752.51201
NODE  /    70504      -371.02844       543.23108       744.68175
NODE  /    70505      -413.41861       576.55353       754.08702
NODE  /    70506      -378.08661       549.98969       746.24779
NODE  /    70507      -420.05893       583.83246       755.56035
NODE  /    70508      -385.14877       556.75342       747.81468
NODE  /    70509      -392.21213       563.52374       749.38182
NODE  /    70510      -399.27698       570.28229       750.94939
NODE  /    70511      -363.97195       543.46973       743.11614
NODE  /    70512      -406.34106       576.92456       752.51671
NODE  /    70513      -371.02917       550.23608       744.68193
NODE  /    70514      -413.38599       583.30164       754.07976
NODE  /    70515      -378.09048       556.98193       746.24864
NODE  /    70516      -422.81998       593.12677       756.17296
NODE  /    70517      -385.16055       563.74084       747.81731
NODE  /    70518      -392.23041       570.53381       749.38591
NODE  /    70519      -399.35239       577.31677       750.96611
NODE  /    70520      -415.79916       590.19287       754.61516
NODE  /    70521      -363.97247       550.47986        743.1162
NODE  /    70522      -406.69022       583.92798       752.59416
NODE  /    70523      -371.03064       557.22668       744.68224
NODE  /    70524      -378.09695       563.96057       746.25011
NODE  /    70525      -385.18628       570.72003       747.82298
NODE  /    70526      -407.85522       590.78754       752.85265
NODE  /    70527      -392.29565       577.57831       749.40038
NODE  /    70528      -415.90994       598.32648       754.63976
NODE  /    70529      -399.66476       584.36841       751.03539
NODE  /    70530      -363.97079       557.48041       743.11583
NODE  /    70531       -371.0318       564.20697       744.68254
NODE  /    70532      -378.10977       570.91107       746.25292
NODE  /    70533       -385.2471       577.72339       747.83647
NODE  /    70534      -392.50641       584.69464       749.44713
NODE  /    70535      -408.35803       597.41217       752.96422
NODE  /    70536      -363.96814       564.47498       743.11528
NODE  /    70537      -400.29922       591.37036       751.17613
NODE  /    70538      -371.03644        571.1568       744.68352
NODE  /    70539      -378.13947       577.87939       746.25951
NODE  /    70540      -410.18903       604.33704       753.37047
NODE  /    70541      -385.39639       584.78839       747.86961
NODE  /    70542      -392.95084       591.93304       749.54576
NODE  /    70543      -400.98318       598.36041       751.32793
NODE  /    70544      -363.96484       571.45105       743.11455
NODE  /    70545      -371.05298        578.1264       744.68718
NODE  /    70546      -378.22382       584.88019       746.27825
NODE  /    70547      -402.04504       604.81494       751.56352
NODE  /    70548      -385.70663       591.96533       747.93846
NODE  /    70549      -405.55594       610.31256       752.34245
NODE  /    70550      -393.60822       599.52441       749.69164
NODE  /    70551      -363.96793       578.44318       743.11522
NODE  /    70552      -371.10126       585.11542       744.69792
NODE  /    70553      -378.42218       591.99213       746.32225
NODE  /    70554      -386.21844       599.31012       748.05199
NODE  /    70555       -394.4581       607.99408       749.88017
NODE  /    70556      -399.54199       614.52106       751.00816
NODE  /    70557      -386.60965       606.57697       748.13884
NODE  /    70558      -363.98947       585.44897       743.11998
NODE  /    70559      -378.75186       599.22809       746.39537
NODE  /    70560      -371.21729       592.22943       744.72368
NODE  /    70561      -388.05887       614.46234       748.46037
NODE  /    70562      -364.05453       592.54291       743.13445
NODE  /    70563      -379.27698       606.61292       746.51189
NODE  /    70564      -371.44321       599.46338       744.77379
NODE  /    70565      -394.19379       619.60876       749.82152
NODE  /    70566      -364.18625       599.71088       743.16368
NODE  /    70567      -371.79074       606.86609       744.85088
NODE  /    70568      -379.90015       613.90594       746.65019
NODE  /    70569      -364.39648       607.00061       743.21031
NODE  /    70570      -372.35211       614.43341       744.97545
NODE  /    70571      -389.45053       625.01434       748.76915
NODE  /    70572      -381.94861       621.28455       747.10466
NODE  /    70573      -364.67545       614.35437        743.2722
NODE  /    70574      -385.78894       630.86591       747.95671
NODE  /    70575       -372.9259         621.974       745.10277
NODE  /    70576      -364.87408       621.76062       743.31627
NODE  /    70577        -380.694       635.59845       746.82628
NODE  /    70578      -379.46323       628.97113       746.55321
NODE  /    70579      -372.43472       629.98969       744.99376
NODE  /    70580      -364.89499       629.24921       743.32091
NODE  /    70581      -373.67886       638.85211       745.26982
NODE  /    70582      -365.11859        636.5567       743.37053
NODE  /    70583      -367.43839       644.45136       743.88518
NODE  /    70584      -364.66428       651.33325        743.2697
NODE  /    70585      -353.73779      -670.79187       746.90453
NODE  /    70586      -350.59412      -672.77765       752.25102
NODE  /    70587      -347.28592      -674.78564       757.49034
NODE  /    70588      -343.98627      -676.79498       762.73454
NODE  /    70589      -343.98663       676.77411       762.73467
NODE  /    70590      -347.28625       674.76477       757.49046
NODE  /    70591      -350.59448       672.75684       752.25115
NODE  /    70592      -353.73813         670.771       746.90459
NODE  /    70593      -343.97363      0.39655942       762.73656
NODE  /    70594       -347.1882       1.1505728       757.35027
NODE  /    70595      -350.39209       2.6167457       752.07201
NODE  /    70596      -353.61224       3.2135324       746.86687
NODE  /    70597      -343.97647      -342.86295       762.71727
NODE  /    70598      -347.16614      -342.21216        757.4041
NODE  /    70599      -350.38513      -341.56235       752.10558
NODE  /    70600      -353.62863      -340.91638       746.82152
NODE  /    70601      -343.97684      -511.13458       762.70799
NODE  /    70602      -347.15146      -510.51166       757.38548
NODE  /    70603      -350.37079      -509.88867        752.0858
NODE  /    70604       -353.6333      -509.26843       746.81249
NODE  /    70605      -343.96631      -595.27478       762.70531
NODE  /    70606      -347.14001      -594.66364         757.382
NODE  /    70607      -350.35892      -594.05109       752.08269
NODE  /    70608      -353.62094      -593.44379       746.80968
NODE  /    70609      -343.95477      -637.34351       762.70274
NODE  /    70610      -347.12756      -636.73969       757.37926
NODE  /    70611      -350.34604      -636.13434        752.0797
NODE  /    70612      -353.60757      -635.53253        746.8065
NODE  /    70613      -343.93243       -658.0838       762.72704
NODE  /    70614       -347.1463      -657.52777       757.33544
NODE  /    70615      -350.34863      -657.72711       752.06139
NODE  /    70616      -353.56506      -657.04724       746.85979
NODE  /    70617      -346.97693      -663.89539       757.61022
NODE  /    70618       -346.9729      -670.01013        757.6129
NODE  /    70619      -343.86761      -664.84741       762.82115
NODE  /    70620      -343.86182      -671.47278       762.83592
NODE  /    70621      -350.11362      -665.82178       752.44298
NODE  /    70622      -353.49222      -664.48126       746.96251
NODE  /    70623      -347.12933      -643.74084       757.37206
NODE  /    70624      -347.13879       -650.7135       757.35216
NODE  /    70625      -343.95285      -644.32861       762.70232
NODE  /    70626      -343.95251      -651.27612       762.69908
NODE  /    70627      -353.60388      -642.59235       746.80815
NODE  /    70628      -350.34714      -643.18762       752.07341
NODE  /    70629      -353.59894      -649.71497       746.81175
NODE  /    70630      -350.35406      -650.31439       752.05742
NODE  /    70631      -343.96082       -616.3092       762.70421
NODE  /    70632      -347.13397      -615.70197       757.38078
NODE  /    70633      -350.35269      -615.09344       752.08128
NODE  /    70634      -353.61441      -614.48853       746.80809
NODE  /    70635       -347.1319      -622.71454        757.3803
NODE  /    70636      -347.12976      -629.72711       757.37981
NODE  /    70637      -343.95892      -623.32068       762.70372
NODE  /    70638      -343.95694      -630.33209       762.70329
NODE  /    70639      -353.61215      -621.50317        746.8076
NODE  /    70640      -350.35052      -622.10706        752.0808
NODE  /    70641      -353.60986      -628.51788       746.80705
NODE  /    70642       -350.3483      -629.12073       752.08025
NODE  /    70643      -347.13803      -601.67664        757.3817
NODE  /    70644      -347.13602      -608.68945       757.38127
NODE  /    70645      -343.96451      -602.28625         762.705
NODE  /    70646      -343.96268      -609.29779       762.70464
NODE  /    70647       -353.6189      -600.45892       746.80907
NODE  /    70648       -350.3569       -601.0658        752.0822
NODE  /    70649      -353.61667      -607.47382       746.80858
NODE  /    70650      -350.35483      -608.07983       752.08177
NODE  /    70651      -343.97552      -553.20624       762.70781
NODE  /    70652      -347.15024      -552.58899       757.38493
NODE  /    70653      -350.36957      -551.97089       752.08537
NODE  /    70654      -353.63217      -551.35645       746.81218
NODE  /    70655      -343.97101      -574.24042       762.70677
NODE  /    70656      -347.14508      -573.62494       757.38402
NODE  /    70657      -350.36453      -573.00647       752.08403
NODE  /    70658      -353.62711      -572.39868       746.81047
NODE  /    70659      -347.14362      -580.63782        757.3831
NODE  /    70660      -347.14206      -587.64996       757.38219
NODE  /    70661      -343.96954      -581.25183       762.70622
NODE  /    70662      -343.96802      -588.26324       762.70567
NODE  /    70663      -353.62497      -579.41376       746.81047
NODE  /    70664       -350.3627      -580.01062        752.0836
NODE  /    70665      -353.62277      -586.42816       746.81041
NODE  /    70666      -350.36084      -587.03369       752.08312
NODE  /    70667      -347.14868      -559.60126       757.38445
NODE  /    70668      -347.14694       -566.6134       757.38414
NODE  /    70669      -343.97412      -560.21759       762.70744
NODE  /    70670      -343.97256        -567.229       762.70708
NODE  /    70671      -353.63055      -558.37091       746.81169
NODE  /    70672      -350.36801      -558.98407       752.08489
NODE  /    70673      -353.62881      -565.38507        746.8112
NODE  /    70674       -350.3663      -565.99658       752.08446
NODE  /    70675      -343.97647      -532.17188       762.70799
NODE  /    70676      -347.15121      -531.55133       757.38512
NODE  /    70677      -350.37048      -530.93005        752.0855
NODE  /    70678       -353.6329       -530.3125       746.81236
NODE  /    70679      -347.15109      -538.56384       757.38512
NODE  /    70680      -347.15091      -545.57642       757.38512
NODE  /    70681      -343.97635      -539.18335       762.70799
NODE  /    70682      -343.97623      -546.19476       762.70799
NODE  /    70683      -353.63281      -537.32715       746.81224
NODE  /    70684      -350.37033      -537.94366        752.0855
NODE  /    70685      -353.63263       -544.3418       746.81224
NODE  /    70686      -350.37018      -544.95728        752.0855
NODE  /    70687      -347.15146      -517.52618       757.38524
NODE  /    70688      -347.15134      -524.53876       757.38518
NODE  /    70689      -343.97672      -518.14899       762.70805
NODE  /    70690      -343.97659      -525.16046       762.70805
NODE  /    70691      -353.63321      -516.28314       746.81236
NODE  /    70692      -350.37079      -516.90283       752.08556
NODE  /    70693      -353.63306      -523.29785       746.81236
NODE  /    70694      -350.37064      -523.91644       752.08556
NODE  /    70695      -343.97931      -427.00827       762.71257
NODE  /    70696      -347.16147       -426.3656       757.39348
NODE  /    70697      -350.38062      -425.72598       752.09483
NODE  /    70698      -353.63531      -425.09238       746.81725
NODE  /    70699      -343.97952      -469.06589       762.70995
NODE  /    70700      -347.15649      -468.43619       757.38805
NODE  /    70701      -350.37585      -467.80688       752.08879
NODE  /    70702      -353.63605      -467.18036       746.81444
NODE  /    70703      -343.97794      -490.01059       762.70842
NODE  /    70704      -347.15305      -489.46576       757.38573
NODE  /    70705       -350.3725      -488.84735       752.08617
NODE  /    70706      -353.63489      -488.22452       746.81291
NODE  /    70707      -347.15033      -496.47641       757.38854
NODE  /    70708      -347.15106      -503.49612        757.3864
NODE  /    70709      -343.97693      -497.08005       762.70915
NODE  /    70710      -343.97693      -504.11554       762.70836
NODE  /    70711      -353.63391      -495.23904       746.81285
NODE  /    70712      -350.37094      -495.86069        752.0869
NODE  /    70713      -353.63339      -502.25378       746.81261
NODE  /    70714      -350.37064      -502.87488       752.08635
NODE  /    70715       -347.1561      -475.44556       757.38609
NODE  /    70716      -347.15622      -482.45053       757.38329
NODE  /    70717      -343.97946      -476.06967       762.70915
NODE  /    70718      -343.97931      -483.05688       762.70799
NODE  /    70719      -353.63623      -474.19504       746.81377
NODE  /    70720      -350.37524      -474.82019       752.08714
NODE  /    70721      -353.63599      -481.20963       746.81316
NODE  /    70722      -350.37442      -481.83316        752.0858
NODE  /    70723      -343.97836      -448.03455       762.71153
NODE  /    70724      -347.15848      -447.40054       757.39201
NODE  /    70725      -350.37787       -446.7666       752.09282
NODE  /    70726      -353.63419      -446.13644       746.81609
NODE  /    70727      -347.15781      -454.41309       757.39073
NODE  /    70728       -347.1571      -461.42566       757.38951
NODE  /    70729      -343.97897      -455.04599       762.71098
NODE  /    70730      -343.97943      -462.05743       762.71044
NODE  /    70731      -353.63477      -453.15112       746.81554
NODE  /    70732       -350.3772      -453.78024       752.09154
NODE  /    70733      -353.63553      -460.16577       746.81499
NODE  /    70734      -350.37653      -460.79385       752.09026
NODE  /    70735      -347.16025      -433.37653       757.39342
NODE  /    70736      -347.15927      -440.38843       757.39299
NODE  /    70737      -343.97855       -434.0141       762.71233
NODE  /    70738      -343.97772       -441.0238       762.71184
NODE  /    70739      -353.63461      -432.10706       746.81688
NODE  /    70740      -350.37961       -432.7395       752.09441
NODE  /    70741      -353.63397      -439.12177       746.81645
NODE  /    70742      -350.37866      -439.75311        752.0938
NODE  /    70743      -343.98145      -384.93155       762.71471
NODE  /    70744      -347.16522      -384.28735       757.39781
NODE  /    70745       -350.3844      -383.64297       752.09917
NODE  /    70746      -353.63596      -383.00134       746.81932
NODE  /    70747      -343.98117      -405.96832       762.71367
NODE  /    70748      -347.16348      -405.32626        757.3958
NODE  /    70749        -350.383       -404.6846        752.0966
NODE  /    70750      -353.63678      -404.04745       746.81822
NODE  /    70751      -347.16232      -412.34061       757.39592
NODE  /    70752       -347.1619       -419.3526       757.39476
NODE  /    70753      -343.98026      -412.98544       762.71355
NODE  /    70754       -343.9794      -420.01102       762.71294
NODE  /    70755      -353.63629      -411.06281       746.81798
NODE  /    70756      -350.38205      -411.69864        752.0963
NODE  /    70757      -353.63586       -418.0777       746.81761
NODE  /    70758      -350.38135      -418.71231       752.09563
NODE  /    70759      -347.16492      -391.29993       757.39678
NODE  /    70760       -347.1644       -398.3129       757.39604
NODE  /    70761       -343.9819      -391.94299       762.71434
NODE  /    70762      -343.98178      -398.95508       762.71391
NODE  /    70763      -353.63708      -390.01062       746.81896
NODE  /    70764      -350.38425      -390.65674       752.09783
NODE  /    70765      -353.63715      -397.03067       746.81847
NODE  /    70766      -350.38388      -397.67026       752.09685
NODE  /    70767      -343.97742      -363.89719       762.71599
NODE  /    70768      -347.16556      -363.24979       757.40148
NODE  /    70769      -350.38477      -362.60315       752.10271
NODE  /    70770      -353.63202      -361.96033        746.8206
NODE  /    70771      -347.16559      -370.26227       757.40013
NODE  /    70772      -347.16547      -377.27484       757.39891
NODE  /    70773      -343.97977      -370.90863       762.71575
NODE  /    70774      -343.98068      -377.92011        762.7152
NODE  /    70775      -353.63351      -368.97473       746.82018
NODE  /    70776       -350.3848      -369.61658       752.10143
NODE  /    70777       -353.6348      -375.98877       746.81975
NODE  /    70778      -350.38467      -376.62997       752.10021
NODE  /    70779       -347.1658      -349.22473       757.40349
NODE  /    70780      -347.16559      -356.23727        757.4027
NODE  /    70781       -343.9762      -349.87442       762.71697
NODE  /    70782      -343.97601      -356.88583       762.71642
NODE  /    70783         -353.63      -347.93106       746.82152
NODE  /    70784      -350.38492      -348.57599       752.10484
NODE  /    70785      -353.63101      -354.94568       746.82109
NODE  /    70786       -350.3848      -355.58957       752.10393
NODE  /    70787      -343.98331      -174.58813       762.71745
NODE  /    70788      -347.17084      -173.91054        757.4027
NODE  /    70789      -350.38916      -173.23532       752.10338
NODE  /    70790      -353.63647      -172.56415       746.82127
NODE  /    70791      -343.98056      -258.72549       762.71825
NODE  /    70792      -347.17026      -258.06131       757.40495
NODE  /    70793      -350.38898      -257.39877       752.10619
NODE  /    70794      -353.63309       -256.7402       746.82237
NODE  /    70795      -343.97839      -300.79419       762.71806
NODE  /    70796      -347.16852      -300.13669        757.4052
NODE  /    70797      -350.38736      -299.48053       752.10661
NODE  /    70798      -353.63043      -298.82825       746.82231
NODE  /    70799      -343.97745      -321.82852       762.71776
NODE  /    70800      -347.16739      -321.17438       757.40483
NODE  /    70801      -350.38629      -320.52139       752.10637
NODE  /    70802      -353.62939      -319.87225       746.82201
NODE  /    70803      -347.16696      -328.18695       757.40465
NODE  /    70804      -347.16653      -335.19955        757.4044
NODE  /    70805      -343.97711         -328.84       762.71764
NODE  /    70806      -343.97678      -335.85144       762.71752
NODE  /    70807      -353.62906      -326.88693       746.82189
NODE  /    70808      -350.38589      -327.53503       752.10619
NODE  /    70809      -353.62869      -333.90164       746.82176
NODE  /    70810      -350.38547      -334.54868       752.10594
NODE  /    70811      -347.16815      -307.14926       757.40508
NODE  /    70812      -347.16779       -314.1618       757.40502
NODE  /    70813      -343.97806      -307.80563         762.718
NODE  /    70814      -343.97775      -314.81708       762.71788
NODE  /    70815      -353.63007      -305.84293       746.82225
NODE  /    70816      -350.38702      -306.49414       752.10661
NODE  /    70817      -353.62973      -312.85757       746.82213
NODE  /    70818      -350.38666      -313.50778       752.10649
NODE  /    70819      -343.97952      -279.75986       762.71819
NODE  /    70820      -347.16953        -279.099        757.4052
NODE  /    70821      -350.38831      -278.43964       752.10655
NODE  /    70822      -353.63181      -277.78421       746.82237
NODE  /    70823      -347.16919      -286.11154        757.4052
NODE  /    70824      -347.16885      -293.12412        757.4052
NODE  /    70825      -343.97916       -286.7713       762.71819
NODE  /    70826      -343.97876      -293.78275       762.71813
NODE  /    70827      -353.63135      -284.79889       746.82237
NODE  /    70828        -350.388      -285.45328       752.10661
NODE  /    70829      -353.63086      -291.81357       746.82231
NODE  /    70830       -350.3877      -292.46689       752.10668
NODE  /    70831      -347.17001      -265.07385       757.40502
NODE  /    70832      -347.16977      -272.08643       757.40514
NODE  /    70833      -343.98026      -265.73694       762.71825
NODE  /    70834      -343.97992      -272.74838       762.71825
NODE  /    70835      -353.63269      -263.75488       746.82237
NODE  /    70836      -350.38876      -264.41241       752.10631
NODE  /    70837      -353.63226      -270.76953       746.82237
NODE  /    70838      -350.38855      -271.42603       752.10643
NODE  /    70839       -343.9823      -216.65649       762.71806
NODE  /    70840      -347.17105      -215.98518       757.40404
NODE  /    70841      -350.38962      -215.31671       752.10491
NODE  /    70842      -353.63525      -214.65211       746.82195
NODE  /    70843       -343.9816      -237.69034       762.71794
NODE  /    70844      -347.17075      -237.02126       757.40459
NODE  /    70845      -350.38928      -236.35713       752.10588
NODE  /    70846      -353.63419      -235.69611       746.82231
NODE  /    70847      -347.17059      -244.03545       757.40471
NODE  /    70848      -347.17044      -251.04852       757.40483
NODE  /    70849      -343.98123      -244.70227       762.71813
NODE  /    70850      -343.98093      -251.71393       762.71819
NODE  /    70851      -353.63385      -242.71082       746.82231
NODE  /    70852      -350.38922      -243.37122       752.10594
NODE  /    70853      -353.63348      -249.72549       746.82231
NODE  /    70854      -350.38913      -250.38503       752.10607
NODE  /    70855      -347.17099      -222.99614       757.40422
NODE  /    70856       -347.1709      -230.00465        757.4044
NODE  /    70857      -343.98199      -223.66748       762.71825
NODE  /    70858      -343.98181      -230.67905       762.71813
NODE  /    70859      -353.63498      -221.66675       746.82201
NODE  /    70860      -350.38965      -222.32983       752.10503
NODE  /    70861      -353.63458      -228.68144       746.82219
NODE  /    70862       -350.3895      -229.34363       752.10545
NODE  /    70863        -343.983      -195.62248       762.71776
NODE  /    70864      -347.17108      -194.94823       757.40337
NODE  /    70865      -350.38953      -194.27618       752.10417
NODE  /    70866      -353.63611      -193.60815        746.8217
NODE  /    70867      -347.17108      -201.96078       757.40361
NODE  /    70868      -347.17108      -208.97313       757.40379
NODE  /    70869      -343.98279      -202.63393       762.71782
NODE  /    70870      -343.98257      -209.64525       762.71794
NODE  /    70871      -353.63583      -200.62282       746.82182
NODE  /    70872      -350.38959      -201.28981       752.10448
NODE  /    70873      -353.63556      -207.63745       746.82189
NODE  /    70874      -350.38959       -208.3033       752.10472
NODE  /    70875      -347.17096       -180.9231       757.40288
NODE  /    70876      -347.17105      -187.93565       757.40312
NODE  /    70877      -343.98334      -181.59958       762.71758
NODE  /    70878      -343.98318      -188.61102       762.71764
NODE  /    70879      -353.63654      -179.57881       746.82152
NODE  /    70880      -350.38934      -180.24893       752.10362
NODE  /    70881      -353.63635      -186.59348       746.82158
NODE  /    70882      -350.38943      -187.26256       752.10393
NODE  /    70883      -343.98541       -90.45076       762.71526
NODE  /    70884      -347.16867      -89.759758       757.39763
NODE  /    70885      -350.38657      -89.071838       752.09758
NODE  /    70886      -353.63977      -88.388069       746.81877
NODE  /    70887      -343.98413      -132.51945        762.7166
NODE  /    70888      -347.16995      -131.83516       757.40068
NODE  /    70889      -350.38803      -131.15359       752.10106
NODE  /    70890       -353.6376      -130.47612        746.8203
NODE  /    70891      -343.98395      -153.55379       762.71703
NODE  /    70892      -347.17053      -152.87283       757.40166
NODE  /    70893      -350.38873      -152.19444       752.10222
NODE  /    70894      -353.63739      -151.52011       746.82085
NODE  /    70895      -347.17065      -159.88541       757.40202
NODE  /    70896      -347.17072      -166.89798       757.40239
NODE  /    70897      -343.98376      -160.56525       762.71721
NODE  /    70898      -343.98337      -167.57669       762.71733
NODE  /    70899      -353.63721      -158.53479       746.82103
NODE  /    70900      -350.38892      -159.20807       752.10259
NODE  /    70901      -353.63675      -165.54945       746.82115
NODE  /    70902      -350.38901      -166.22169       752.10301
NODE  /    70903      -347.17017      -138.84772       757.40099
NODE  /    70904      -347.17038      -145.86028       757.40129
NODE  /    70905      -343.98416       -139.5309       762.71678
NODE  /    70906      -343.98407      -146.54234        762.7169
NODE  /    70907      -353.63763      -137.49078       746.82048
NODE  /    70908      -350.38831      -138.16721       752.10143
NODE  /    70909      -353.63757      -144.50545       746.82066
NODE  /    70910      -350.38852      -145.18083       752.10179
NODE  /    70911      -343.98495      -111.48509       762.71599
NODE  /    70912      -347.16943      -110.79745       757.39916
NODE  /    70913      -350.38742      -110.11269       752.09929
NODE  /    70914      -353.63901      -109.43208       746.81963
NODE  /    70915      -347.16962      -117.81001       757.39971
NODE  /    70916      -347.16977      -124.82259       757.40025
NODE  /    70917      -343.98471      -118.49654       762.71623
NODE  /    70918      -343.98438        -125.508       762.71642
NODE  /    70919      -353.63846      -116.44675       746.81981
NODE  /    70920      -350.38763      -117.12633       752.09996
NODE  /    70921      -353.63797      -123.46143       746.82005
NODE  /    70922      -350.38782      -124.13995       752.10057
NODE  /    70923      -347.16898      -96.772324       757.39812
NODE  /    70924      -347.16922      -103.78488       757.39861
NODE  /    70925      -343.98535      -97.462196        762.7155
NODE  /    70926       -343.9852      -104.47365       762.71575
NODE  /    70927      -353.63956       -95.40274       746.81908
NODE  /    70928      -350.38687      -96.085457       752.09813
NODE  /    70929      -353.63937      -102.41741       746.81938
NODE  /    70930      -350.38715      -103.09908       752.09874
NODE  /    70931      -343.98648      -48.382603        762.7141
NODE  /    70932      -347.16629      -47.688923       757.39501
NODE  /    70933      -350.38458      -47.002766       752.09349
NODE  /    70934      -353.64255      -46.304287       746.81609
NODE  /    70935      -343.98587       -69.41642       762.71452
NODE  /    70936      -347.16779      -68.722069       757.39598
NODE  /    70937      -350.38556      -68.030975       752.09575
NODE  /    70938      -353.64056      -67.344063       746.81798
NODE  /    70939      -347.16809      -75.734634       757.39653
NODE  /    70940       -347.1684      -82.747192       757.39708
NODE  /    70941      -343.98581      -76.427856       762.71477
NODE  /    70942      -343.98566      -83.439308       762.71507
NODE  /    70943      -353.64035      -74.358734       746.81828
NODE  /    70944      -350.38589      -75.044594       752.09636
NODE  /    70945       -353.6402       -81.37339       746.81859
NODE  /    70946      -350.38626      -82.058212       752.09697
NODE  /    70947      -347.16699      -54.698788       757.39507
NODE  /    70948      -347.16745      -61.710243       757.39543
NODE  /    70949      -343.98636      -55.393822       762.71422
NODE  /    70950      -343.98624      -62.405174       762.71434
NODE  /    70951      -353.64172      -53.316471         746.817
NODE  /    70952      -350.38489      -54.007694       752.09422
NODE  /    70953      -353.64099      -60.330086       746.81755
NODE  /    70954      -350.38522      -61.018562       752.09502
NODE  /    70955      -343.98758      -27.347965       762.71251
NODE  /    70956      -347.16617      -26.648426       757.39153
NODE  /    70957      -350.38348      -25.953205       752.09111
NODE  /    70958      -353.64304      -25.257889       746.81639
NODE  /    70959       -347.1669      -33.663528       757.39159
NODE  /    70960       -347.1666      -40.675468        757.3933
NODE  /    70961      -343.98743        -34.3596       762.71263
NODE  /    70962      -343.98694      -41.370953       762.71336
NODE  /    70963      -353.64221      -32.275196       746.81731
NODE  /    70964      -350.38385      -32.975517       752.09197
NODE  /    70965      -353.64236      -39.289001        746.8167
NODE  /    70966      -350.38422      -40.008774        752.0927
NODE  /    70967      -347.18082      -5.6571832       757.36333
NODE  /    70968      -347.16925      -12.631231       757.38377
NODE  /    70969      -347.16562      -19.634823       757.39104
NODE  /    70970      -343.98798      -13.351121       762.71208
NODE  /    70971       -343.9899      -6.4048591       762.70897
NODE  /    70972      -343.98773      -20.336458       762.71233
NODE  /    70973      -353.64279      -11.182034       746.81749
NODE  /    70974      -350.38617      -11.880824       752.08373
NODE  /    70975      -353.64087      -4.0608263       746.82091
NODE  /    70976      -350.39551      -4.7518606       752.06682
NODE  /    70977      -353.64365      -18.242079       746.81578
NODE  /    70978      -350.38309      -18.936815       752.09032
NODE  /    70979      -343.97678        335.8306       762.71752
NODE  /    70980      -347.16653       335.17868        757.4044
NODE  /    70981      -350.38547       334.52783       752.10594
NODE  /    70982      -353.62869       333.88077       746.82176
NODE  /    70983      -343.98337       167.55585       762.71733
NODE  /    70984      -347.17072       166.87712       757.40239
NODE  /    70985      -350.38901       166.20084       752.10301
NODE  /    70986      -353.63675       165.52859       746.82115
NODE  /    70987      -343.98566       83.418457       762.71507
NODE  /    70988       -347.1684       82.726341       757.39708
NODE  /    70989      -350.38626       82.037361       752.09697
NODE  /    70990       -353.6402       81.352531       746.81859
NODE  /    70991      -343.98694       41.350101       762.71336
NODE  /    70992       -347.1666        40.65461        757.3933
NODE  /    70993      -350.38422       39.987919        752.0927
NODE  /    70994      -353.64236       39.268139        746.8167
NODE  /    70995      -343.97299       20.617121       762.73723
NODE  /    70996      -347.18939       19.867033       757.35198
NODE  /    70997      -350.39313       18.404482       752.07366
NODE  /    70998      -353.61136       17.810293       746.86754
NODE  /    70999      -347.01779       13.564409       757.63341
NODE  /    71000      -347.01746       7.4523034        757.6328
NODE  /    71001      -343.91678       13.855736       762.83232
NODE  /    71002      -343.91705       7.1576867       762.83202
NODE  /    71003      -350.14749       10.509891       752.47667
NODE  /    71004      -353.55118       10.511511       746.96428
NODE  /    71005      -347.17093        33.65237       757.38493
NODE  /    71006      -347.18222       26.675804        757.3651
NODE  /    71007      -343.98743       34.365055       762.71263
NODE  /    71008      -343.98926       27.418602       762.70964
NODE  /    71009      -353.64087       32.209686       746.81944
NODE  /    71010      -350.38733       32.913532       752.08623
NODE  /    71011      -353.63937        25.08585       746.82225
NODE  /    71012      -350.39676       25.775888        752.0692
NODE  /    71013      -343.98624       62.384323       762.71434
NODE  /    71014      -347.16745       61.689384       757.39543
NODE  /    71015      -350.38522       60.997711       752.09502
NODE  /    71016      -353.64099       60.309223       746.81755
NODE  /    71017      -347.16699       54.677929       757.39507
NODE  /    71018      -347.16629       47.668064       757.39501
NODE  /    71019      -343.98636       55.372971       762.71422
NODE  /    71020      -343.98648       48.361748        762.7141
NODE  /    71021      -353.64172       53.295609         746.817
NODE  /    71022      -350.38489       53.986839       752.09422
NODE  /    71023      -353.64255       46.283424       746.81609
NODE  /    71024      -350.38458       46.981911       752.09349
NODE  /    71025      -347.16809       75.713776       757.39653
NODE  /    71026      -347.16779       68.701218       757.39598
NODE  /    71027      -343.98581       76.407005       762.71477
NODE  /    71028      -343.98587       69.395569       762.71452
NODE  /    71029      -353.64035       74.337875       746.81828
NODE  /    71030      -350.38589       75.023743       752.09636
NODE  /    71031      -353.64056       67.323204       746.81798
NODE  /    71032      -350.38556       68.010124       752.09575
NODE  /    71033      -343.98438       125.48715       762.71642
NODE  /    71034      -347.16977       124.80173       757.40025
NODE  /    71035      -350.38782        124.1191       752.10057
NODE  /    71036      -353.63797       123.44057       746.82005
NODE  /    71037       -343.9852        104.4528       762.71575
NODE  /    71038      -347.16922       103.76402       757.39861
NODE  /    71039      -350.38715       103.07822       752.09874
NODE  /    71040      -353.63937       102.39655       746.81938
NODE  /    71041      -347.16898       96.751465       757.39812
NODE  /    71042      -347.16867       89.738899       757.39763
NODE  /    71043      -343.98535       97.441345        762.7155
NODE  /    71044      -343.98541       90.429909       762.71526
NODE  /    71045      -353.63956       95.381882       746.81908
NODE  /    71046      -350.38687       96.064606       752.09813
NODE  /    71047      -353.63977       88.367203       746.81877
NODE  /    71048      -350.38657       89.050987       752.09758
NODE  /    71049      -347.16962       117.78915       757.39971
NODE  /    71050      -347.16943       110.77659       757.39916
NODE  /    71051      -343.98471       118.47569       762.71623
NODE  /    71052      -343.98495       111.46424       762.71599
NODE  /    71053      -353.63846       116.42589       746.81981
NODE  /    71054      -350.38763       117.10547       752.09996
NODE  /    71055      -353.63901       109.41121       746.81963
NODE  /    71056      -350.38742       110.09184       752.09929
NODE  /    71057      -343.98407        146.5215        762.7169
NODE  /    71058      -347.17038       145.83942       757.40129
NODE  /    71059      -350.38852       145.15997       752.10179
NODE  /    71060      -353.63757       144.48459       746.82066
NODE  /    71061      -347.17017       138.82686       757.40099
NODE  /    71062      -347.16995        131.8143       757.40068
NODE  /    71063      -343.98416       139.51004       762.71678
NODE  /    71064      -343.98413        132.4986        762.7166
NODE  /    71065      -353.63763       137.46992       746.82048
NODE  /    71066      -350.38831       138.14636       752.10143
NODE  /    71067       -353.6376       130.45525        746.8203
NODE  /    71068      -350.38803       131.13274       752.10106
NODE  /    71069      -347.17065       159.86455       757.40202
NODE  /    71070      -347.17053       152.85199       757.40166
NODE  /    71071      -343.98376       160.54439       762.71721
NODE  /    71072      -343.98395       153.53294       762.71703
NODE  /    71073      -353.63721       158.51393       746.82103
NODE  /    71074      -350.38892       159.18721       752.10259
NODE  /    71075      -353.63739       151.49925       746.82085
NODE  /    71076      -350.38873        152.1736       752.10222
NODE  /    71077      -343.98093       251.69307       762.71819
NODE  /    71078      -347.17044       251.02766       757.40483
NODE  /    71079      -350.38913       250.36418       752.10607
NODE  /    71080      -353.63348       249.70464       746.82231
NODE  /    71081      -343.98257       209.62439       762.71794
NODE  /    71082      -347.17108       208.95227       757.40379
NODE  /    71083      -350.38959       208.28244       752.10472
NODE  /    71084      -353.63556       207.61659       746.82189
NODE  /    71085      -343.98318       188.59018       762.71764
NODE  /    71086      -347.17105       187.91479       757.40312
NODE  /    71087      -350.38943        187.2417       752.10393
NODE  /    71088      -353.63635       186.57262       746.82158
NODE  /    71089      -347.17096       180.90224       757.40288
NODE  /    71090      -347.17084       173.88968        757.4027
NODE  /    71091      -343.98334       181.57872       762.71758
NODE  /    71092      -343.98331       174.56728       762.71745
NODE  /    71093      -353.63654       179.55795       746.82152
NODE  /    71094      -350.38934       180.22809       752.10362
NODE  /    71095      -353.63647       172.54327       746.82127
NODE  /    71096      -350.38916       173.21446       752.10338
NODE  /    71097      -347.17108       201.93993       757.40361
NODE  /    71098      -347.17108       194.92737       757.40337
NODE  /    71099      -343.98279       202.61307       762.71782
NODE  /    71100        -343.983       195.60162       762.71776
NODE  /    71101      -353.63583       200.60196       746.82182
NODE  /    71102      -350.38959       201.26895       752.10448
NODE  /    71103      -353.63611       193.58728        746.8217
NODE  /    71104      -350.38953       194.25533       752.10417
NODE  /    71105      -343.98181        230.6582       762.71813
NODE  /    71106       -347.1709        229.9838        757.4044
NODE  /    71107       -350.3895       229.32277       752.10545
NODE  /    71108      -353.63458       228.66058       746.82219
NODE  /    71109      -347.17099       222.97528       757.40422
NODE  /    71110      -347.17105       215.96434       757.40404
NODE  /    71111      -343.98199       223.64664       762.71825
NODE  /    71112       -343.9823       216.63564       762.71806
NODE  /    71113      -353.63498       221.64587       746.82201
NODE  /    71114      -350.38965       222.30899       752.10503
NODE  /    71115      -353.63525       214.63124       746.82195
NODE  /    71116      -350.38962       215.29585       752.10491
NODE  /    71117      -347.17059       244.01459       757.40471
NODE  /    71118      -347.17075       237.00041       757.40459
NODE  /    71119      -343.98123       244.68141       762.71813
NODE  /    71120       -343.9816       237.66948       762.71794
NODE  /    71121      -353.63385       242.68994       746.82231
NODE  /    71122      -350.38922       243.35037       752.10594
NODE  /    71123      -353.63419       235.67525       746.82231
NODE  /    71124      -350.38928       236.33627       752.10588
NODE  /    71125      -343.97876        293.7619       762.71813
NODE  /    71126      -347.16885       293.10327        757.4052
NODE  /    71127       -350.3877       292.44604       752.10668
NODE  /    71128      -353.63086       291.79269       746.82231
NODE  /    71129      -343.97992       272.72754       762.71825
NODE  /    71130      -347.16977       272.06558       757.40514
NODE  /    71131      -350.38855       271.40518       752.10643
NODE  /    71132      -353.63226       270.74869       746.82237
NODE  /    71133      -347.17001       265.05301       757.40502
NODE  /    71134      -347.17026       258.04044       757.40495
NODE  /    71135      -343.98026       265.71609       762.71825
NODE  /    71136      -343.98056       258.70465       762.71825
NODE  /    71137      -353.63269       263.73401       746.82237
NODE  /    71138      -350.38876       264.39154       752.10631
NODE  /    71139      -353.63309       256.71933       746.82237
NODE  /    71140      -350.38898       257.37793       752.10619
NODE  /    71141      -347.16919        286.0907        757.4052
NODE  /    71142      -347.16953       279.07813        757.4052
NODE  /    71143      -343.97916       286.75043       762.71819
NODE  /    71144      -343.97952       279.73898       762.71819
NODE  /    71145      -353.63135       284.77802       746.82237
NODE  /    71146        -350.388       285.43243       752.10661
NODE  /    71147      -353.63181       277.76337       746.82237
NODE  /    71148      -350.38831       278.41879       752.10655
NODE  /    71149      -343.97775       314.79623       762.71788
NODE  /    71150      -347.16779       314.14096       757.40502
NODE  /    71151      -350.38666       313.48691       752.10649
NODE  /    71152      -353.62973       312.83673       746.82213
NODE  /    71153      -347.16815       307.12839       757.40508
NODE  /    71154      -347.16852       300.11581        757.4052
NODE  /    71155      -343.97806       307.78479         762.718
NODE  /    71156      -343.97839       300.77335       762.71806
NODE  /    71157      -353.63007       305.82205       746.82225
NODE  /    71158      -350.38702        306.4733       752.10661
NODE  /    71159      -353.63043       298.80737       746.82231
NODE  /    71160      -350.38736       299.45966       752.10661
NODE  /    71161      -347.16696       328.16611       757.40465
NODE  /    71162      -347.16739       321.15353       757.40483
NODE  /    71163      -343.97711       328.81912       762.71764
NODE  /    71164      -343.97745       321.80768       762.71776
NODE  /    71165      -353.62906       326.86609       746.82189
NODE  /    71166      -350.38589       327.51416       752.10619
NODE  /    71167      -353.62939       319.85141       746.82201
NODE  /    71168      -350.38629       320.50055       752.10637
NODE  /    71169      -343.97678       504.09467       762.70836
NODE  /    71170      -347.15103       503.47528       757.38646
NODE  /    71171      -350.37061       502.85403       752.08641
NODE  /    71172      -353.63336       502.23294       746.81261
NODE  /    71173       -343.9794       419.99014       762.71294
NODE  /    71174       -347.1619       419.33173       757.39476
NODE  /    71175      -350.38135       418.69147       752.09563
NODE  /    71176      -353.63586       418.05682       746.81761
NODE  /    71177      -343.98068       377.89923        762.7152
NODE  /    71178      -347.16547       377.25397       757.39891
NODE  /    71179       -350.3847        376.6091       752.10014
NODE  /    71180       -353.6348        375.9679       746.81975
NODE  /    71181      -343.97601       356.86499       762.71642
NODE  /    71182      -347.16559       356.21643        757.4027
NODE  /    71183       -350.3848       355.56873       752.10393
NODE  /    71184      -353.63101        354.9248       746.82109
NODE  /    71185       -347.1658       349.20389       757.40349
NODE  /    71186      -347.16614       342.19128        757.4041
NODE  /    71187       -343.9762       349.85358       762.71697
NODE  /    71188      -343.97647       342.84207       762.71727
NODE  /    71189         -353.63       347.91019       746.82152
NODE  /    71190      -350.38492       348.55511       752.10484
NODE  /    71191      -353.62863       340.89554       746.82152
NODE  /    71192      -350.38513        341.5415       752.10558
NODE  /    71193      -347.16559       370.24142       757.40013
NODE  /    71194      -347.16556       363.22891       757.40148
NODE  /    71195      -343.97977       370.88776       762.71575
NODE  /    71196      -343.97742       363.87634       762.71599
NODE  /    71197      -353.63351       368.95389       746.82018
NODE  /    71198       -350.3848       369.59573       752.10143
NODE  /    71199      -353.63202       361.93948        746.8206
NODE  /    71200      -350.38477       362.58231       752.10271
NODE  /    71201      -343.98178       398.93423       762.71391
NODE  /    71202       -347.1644       398.29205       757.39604
NODE  /    71203      -350.38388       397.64941       752.09685
NODE  /    71204      -353.63715        397.0098       746.81847
NODE  /    71205      -347.16492       391.27908       757.39678
NODE  /    71206      -347.16522       384.26651       757.39781
NODE  /    71207       -343.9819       391.92215       762.71434
NODE  /    71208      -343.98145       384.91068       762.71471
NODE  /    71209      -353.63708       389.98978       746.81896
NODE  /    71210      -350.38425       390.63589       752.09783
NODE  /    71211      -353.63596        382.9805       746.81932
NODE  /    71212       -350.3844        383.6221       752.09917
NODE  /    71213      -347.16232       412.31976       757.39592
NODE  /    71214      -347.16348       405.30542        757.3958
NODE  /    71215      -343.98026        412.9646       762.71355
NODE  /    71216      -343.98117       405.94745       762.71367
NODE  /    71217      -353.63629       411.04196       746.81798
NODE  /    71218      -350.38205        411.6778        752.0963
NODE  /    71219      -353.63678       404.02658       746.81822
NODE  /    71220        -350.383       404.66376        752.0966
NODE  /    71221      -343.97739       462.03656        762.7086
NODE  /    71222      -347.15228       461.40475       757.38597
NODE  /    71223      -350.37155       460.77295       752.08647
NODE  /    71224        -353.634       460.14487        746.8131
NODE  /    71225      -343.97775       441.00296       762.71184
NODE  /    71226      -347.15927       440.36755       757.39293
NODE  /    71227      -350.37869       439.73224        752.0938
NODE  /    71228        -353.634       439.10089       746.81645
NODE  /    71229      -347.16025       433.35568       757.39342
NODE  /    71230      -347.16147       426.34473       757.39348
NODE  /    71231      -343.97855       433.99326       762.71233
NODE  /    71232      -343.97931       426.98743       762.71257
NODE  /    71233      -353.63461       432.08618       746.81688
NODE  /    71234      -350.37961       432.71863       752.09441
NODE  /    71235      -353.63531        425.0715       746.81725
NODE  /    71236      -350.38062       425.70514       752.09483
NODE  /    71237      -347.15567       454.39224       757.38902
NODE  /    71238      -347.15857       447.37967       757.39189
NODE  /    71239      -343.97803       455.02512       762.70995
NODE  /    71240      -343.97842       448.01367       762.71141
NODE  /    71241      -353.63437       453.13028       746.81481
NODE  /    71242       -350.3754        453.7594       752.08995
NODE  /    71243      -353.63425       446.11557       746.81596
NODE  /    71244      -350.37796       446.74573        752.0927
NODE  /    71245      -343.97778       483.03604       762.70732
NODE  /    71246      -347.15408       482.42972       757.38225
NODE  /    71247      -350.37213       481.81235        752.0847
NODE  /    71248      -353.63403       481.18881        746.8123
NODE  /    71249      -347.15302       475.42471       757.38426
NODE  /    71250       -347.1525       468.41534        757.3853
NODE  /    71251      -343.97751        476.0488       762.70799
NODE  /    71252      -343.97742       469.04504       762.70842
NODE  /    71253      -353.63409       474.17416       746.81242
NODE  /    71254      -350.37201       474.79935       752.08513
NODE  /    71255      -353.63412       467.15945       746.81267
NODE  /    71256      -350.37177       467.78601        752.0858
NODE  /    71257      -347.14993       496.45557       757.38854
NODE  /    71258      -347.15201       489.44495       757.38536
NODE  /    71259       -343.9765        497.0592       762.70903
NODE  /    71260      -343.97714       489.98975       762.70818
NODE  /    71261      -353.63342       495.21823       746.81273
NODE  /    71262      -350.37051       495.83987       752.08684
NODE  /    71263      -353.63373       488.20367       746.81255
NODE  /    71264      -350.37131       488.82654       752.08574
NODE  /    71265      -343.96802       588.24237       762.70567
NODE  /    71266      -347.14206       587.62909       757.38219
NODE  /    71267      -350.36084       587.01288       752.08312
NODE  /    71268      -353.62277       586.40729       746.81041
NODE  /    71269      -343.97623       546.17389       762.70799
NODE  /    71270      -347.15091       545.55554       757.38512
NODE  /    71271      -350.37018       544.93646        752.0855
NODE  /    71272      -353.63263       544.32098       746.81224
NODE  /    71273      -343.97656       525.13959       762.70805
NODE  /    71274      -347.15134       524.51788       757.38518
NODE  /    71275      -350.37061       523.89563       752.08556
NODE  /    71276      -353.63306       523.27698       746.81236
NODE  /    71277      -347.15149       517.50531       757.38518
NODE  /    71278      -347.15146       510.49081       757.38548
NODE  /    71279      -343.97668       518.12817       762.70805
NODE  /    71280      -343.97684       511.11374       762.70805
NODE  /    71281      -353.63321       516.26227       746.81236
NODE  /    71282      -350.37076       516.88196       752.08562
NODE  /    71283       -353.6333       509.24756       746.81249
NODE  /    71284      -350.37079       509.86783        752.0858
NODE  /    71285      -347.15109       538.54303       757.38512
NODE  /    71286      -347.15121       531.53046       757.38512
NODE  /    71287      -343.97635       539.16248       762.70799
NODE  /    71288      -343.97647       532.15106       762.70799
NODE  /    71289      -353.63278       537.30634        746.8123
NODE  /    71290      -350.37033       537.92285        752.0855
NODE  /    71291      -353.63293       530.29163        746.8123
NODE  /    71292      -350.37048       530.90924        752.0855
NODE  /    71293      -343.97256       567.20813       762.70708
NODE  /    71294      -347.14694       566.59253       757.38414
NODE  /    71295       -350.3663       565.97577       752.08446
NODE  /    71296      -353.62881       565.36426        746.8112
NODE  /    71297      -347.14868       559.58038       757.38445
NODE  /    71298      -347.15024       552.56812       757.38493
NODE  /    71299      -343.97412       560.19672       762.70744
NODE  /    71300      -343.97552       553.18536       762.70781
NODE  /    71301      -353.63055       558.35004       746.81169
NODE  /    71302      -350.36801       558.96326       752.08489
NODE  /    71303      -353.63217       551.33563       746.81218
NODE  /    71304      -350.36957       551.95001       752.08537
NODE  /    71305      -347.14362       580.61694        757.3831
NODE  /    71306      -347.14508       573.60406       757.38402
NODE  /    71307      -343.96954       581.23102       762.70622
NODE  /    71308      -343.97101       574.21954       762.70677
NODE  /    71309      -353.62497       579.39294       746.81047
NODE  /    71310       -350.3627       579.98975        752.0836
NODE  /    71311      -353.62711       572.37787       746.81047
NODE  /    71312      -350.36453        572.9856       752.08403
NODE  /    71313      -343.95694       630.31128       762.70329
NODE  /    71314      -347.12976       629.70624       757.37981
NODE  /    71315       -350.3483       629.09985       752.08025
NODE  /    71316      -353.60986       628.49701       746.80705
NODE  /    71317      -343.96268       609.27692       762.70464
NODE  /    71318      -347.13602       608.66858       757.38127
NODE  /    71319      -350.35483       608.05896       752.08177
NODE  /    71320      -353.61667       607.45294       746.80858
NODE  /    71321      -347.13803       601.65576        757.3817
NODE  /    71322      -347.14001       594.64276         757.382
NODE  /    71323      -343.96451       602.26538         762.705
NODE  /    71324      -343.96631       595.25391       762.70531
NODE  /    71325       -353.6189       600.43805       746.80907
NODE  /    71326       -350.3569       601.04492        752.0822
NODE  /    71327      -353.62094       593.42297       746.80968
NODE  /    71328      -350.35892       594.03021       752.08269
NODE  /    71329       -347.1319       622.69373        757.3803
NODE  /    71330      -347.13397       615.68115       757.38078
NODE  /    71331      -343.95892        623.2998       762.70372
NODE  /    71332      -343.96082       616.28833       762.70421
NODE  /    71333      -353.61215        621.4823        746.8076
NODE  /    71334      -350.35052       622.08624        752.0808
NODE  /    71335      -353.61441       614.46765       746.80809
NODE  /    71336      -350.35269       615.07257       752.08128
NODE  /    71337       -343.9357       651.12103       762.72771
NODE  /    71338      -347.11795       650.37805       757.38677
NODE  /    71339      -350.35645       649.84302       752.05376
NODE  /    71340      -353.61984       649.45081       746.77843
NODE  /    71341      -347.12506       643.61749        757.3792
NODE  /    71342      -347.12741       636.67725        757.3795
NODE  /    71343      -343.94745       644.25696       762.71153
NODE  /    71344        -343.953       637.29431        762.7058
NODE  /    71345      -353.61008       642.47394       746.79833
NODE  /    71346      -350.34833       643.04663       752.07158
NODE  /    71347      -353.60913       635.49249       746.80406
NODE  /    71348      -350.34732       636.08051       752.07756
NODE  /    71349      -347.01129       669.79779       757.54979
NODE  /    71350      -347.02313       663.45532       757.53441
NODE  /    71351      -347.09027       657.02344       757.42803
NODE  /    71352      -343.88522       664.66705       762.79192
NODE  /    71353      -343.88205       671.36389       762.80199
NODE  /    71354      -343.91461       657.94415       762.75737
NODE  /    71355       -353.3923       664.26776       747.12297
NODE  /    71356      -350.18973       662.51544       752.31987
NODE  /    71357      -350.18851       668.28687       752.31792
NODE  /    71358       -353.6232       656.57867       746.76701
NODE  /    71359      -350.35883       656.48438       752.04546
NODE  /    71360      -437.08618      -580.81384        783.4428
NODE  /    71361      -436.31158      -582.82452       777.29234
NODE  /    71362      -435.53702      -584.83521       771.14195
NODE  /    71363      -435.01282      -586.82483       764.96013
NODE  /    71364      -435.01318       586.80396       764.96019
NODE  /    71365      -435.53735       584.81439       771.14201
NODE  /    71366      -436.31195       582.80365       777.29241
NODE  /    71367      -437.08652       580.79291       783.44292
NODE  /    71368      -435.00528      -3.0961218       764.86467
NODE  /    71369      -435.63046      -2.3452837       771.08989
NODE  /    71370      -436.24509     -0.88653374       777.21398
NODE  /    71371      -436.85428     -0.29244941       783.28191
NODE  /    71372      -435.12051      -296.11569       764.91747
NODE  /    71373      -435.76523      -295.47046       771.07439
NODE  /    71374      -436.40973      -294.81778       777.23027
NODE  /    71375      -437.05386      -294.16034        783.3842
NODE  /    71376      -435.17456      -442.77567       764.92919
NODE  /    71377      -435.83347      -442.15952       771.08898
NODE  /    71378      -436.49219      -441.53085       777.24797
NODE  /    71379       -437.1506      -440.89236       783.40556
NODE  /    71380      -435.19122      -519.59845       764.93315
NODE  /    71381      -435.85507      -518.99768       771.09404
NODE  /    71382       -436.5188      -518.37909       777.25401
NODE  /    71383      -437.18231       -517.7486       783.41246
NODE  /    71384      -435.19083      -554.34039       764.91167
NODE  /    71385       -435.8566      -553.63806       771.08733
NODE  /    71386      -436.52362      -553.05804       777.27525
NODE  /    71387       -437.1879      -552.56317       783.43822
NODE  /    71388      -435.85761      -560.33777       771.07506
NODE  /    71389      -435.85416      -566.83667       771.02312
NODE  /    71390      -435.78601      -573.30316       770.91289
NODE  /    71391      -435.67078      -579.70013       770.95311
NODE  /    71392      -435.18869      -567.91663       764.85881
NODE  /    71393      -435.19028      -561.16766       764.88945
NODE  /    71394      -435.14169      -574.65179       764.83769
NODE  /    71395       -435.0719      -581.35608       764.86308
NODE  /    71396       -437.1983      -566.57697       783.46996
NODE  /    71397      -436.53253      -566.24225       777.30657
NODE  /    71398       -437.1944      -559.50006       783.46611
NODE  /    71399       -436.5289      -559.78101       777.29772
NODE  /    71400      -437.11429      -574.26599       783.02513
NODE  /    71401      -436.36935      -578.11908       777.00054
NODE  /    71402      -436.46063      -572.27002       776.97325
NODE  /    71403      -435.19144      -540.53192       764.93028
NODE  /    71404      -435.85571      -540.00989       771.09374
NODE  /    71405      -436.51987      -539.31396       777.25633
NODE  /    71406      -437.18362      -538.69427       783.41533
NODE  /    71407      -435.85584      -546.86639       771.09288
NODE  /    71408      -435.19086      -547.47888       764.92308
NODE  /    71409      -436.52094      -546.25598       777.26366
NODE  /    71410      -437.18466      -545.65515       783.42204
NODE  /    71411      -435.85529      -525.98718       771.09404
NODE  /    71412      -435.85553      -532.98712        771.0941
NODE  /    71413      -435.19147      -526.58398       764.93364
NODE  /    71414      -435.19177      -533.57178       764.93492
NODE  /    71415      -437.18262       -524.7359       783.41216
NODE  /    71416      -436.51901      -525.36713       777.25353
NODE  /    71417      -437.18292      -531.72333       783.41197
NODE  /    71418      -436.51917      -532.35773       777.25231
NODE  /    71419      -435.18768       -484.6731       764.93321
NODE  /    71420      -435.85016      -484.05872       771.09276
NODE  /    71421      -436.51239      -483.44171       777.25127
NODE  /    71422      -437.17456      -482.81198        783.4099
NODE  /    71423      -435.19046      -505.62982       764.93291
NODE  /    71424      -435.85379       -505.0256       771.09392
NODE  /    71425      -436.51712      -504.40549       777.25408
NODE  /    71426      -437.18085      -503.77402        783.4124
NODE  /    71427      -435.85483      -512.01074       771.09392
NODE  /    71428      -435.19104      -512.61365       764.93291
NODE  /    71429      -436.51852      -511.39175       777.25414
NODE  /    71430      -437.18201      -510.76114       783.41246
NODE  /    71431      -435.85245       -491.0517       771.09325
NODE  /    71432      -435.85272      -498.04041       771.09374
NODE  /    71433      -435.18927       -491.6601       764.93279
NODE  /    71434       -435.1897      -498.64603       764.93279
NODE  /    71435      -437.17841      -489.79922       783.41124
NODE  /    71436      -436.51556      -490.43091       777.25285
NODE  /    71437      -437.17966       -496.7869        783.4121
NODE  /    71438      -436.51593      -497.41925       777.25383
NODE  /    71439      -435.18091      -463.71478        764.9276
NODE  /    71440      -435.84201      -463.07846       771.09099
NODE  /    71441      -436.50296      -462.47495       777.25395
NODE  /    71442      -437.16306      -461.84973       783.40953
NODE  /    71443      -435.84476      -470.00928        771.0916
NODE  /    71444      -435.84747      -477.04886       771.09221
NODE  /    71445      -435.18341      -470.70041        764.9312
NODE  /    71446      -435.18582      -477.68176       764.93474
NODE  /    71447      -437.16687      -468.83746       783.40904
NODE  /    71448      -436.50598      -469.46375       777.25121
NODE  /    71449      -437.17062      -475.82428       783.40856
NODE  /    71450      -436.50891      -476.44815       777.24852
NODE  /    71451      -435.83636      -449.14066       771.08977
NODE  /    71452       -435.8392      -456.11801       771.09038
NODE  /    71453      -435.17679      -449.75732       764.92943
NODE  /    71454      -435.17892       -456.7381       764.92906
NODE  /    71455      -437.15479      -447.87646        783.4066
NODE  /    71456      -436.49576      -448.51328       777.24931
NODE  /    71457      -437.15894      -454.86328       783.40819
NODE  /    71458      -436.49933       -455.4964       777.25115
NODE  /    71459      -435.15005         -372.97       764.92302
NODE  /    71460      -435.80212      -372.31885       771.07909
NODE  /    71461       -436.4545      -371.66672       777.23906
NODE  /    71462      -437.10635      -371.01697       783.39543
NODE  /    71463      -435.16275      -407.85657       764.92687
NODE  /    71464      -435.81848      -407.23376       771.08659
NODE  /    71465      -436.47403      -406.60199       777.24541
NODE  /    71466      -437.12909       -405.9631       783.40099
NODE  /    71467      -435.16989      -428.80807       764.92796
NODE  /    71468      -435.82745      -428.18994       771.08678
NODE  /    71469      -436.48468      -427.56732       777.24358
NODE  /    71470      -437.14203      -426.94495       783.40276
NODE  /    71471      -435.83047      -435.17459       771.08788
NODE  /    71472      -435.17224      -435.79184       764.92857
NODE  /    71473      -436.48849      -434.54724       777.24632
NODE  /    71474      -437.14636      -433.91165       783.40434
NODE  /    71475      -435.82162      -414.21936       771.08769
NODE  /    71476      -435.82455      -421.20432       771.08727
NODE  /    71477      -435.16519      -414.84042       764.92748
NODE  /    71478      -435.16754       -421.8241       764.92772
NODE  /    71479      -437.13358      -412.97049       783.40257
NODE  /    71480      -436.47797      -413.59418       777.24822
NODE  /    71481      -437.13788      -420.00763        783.4027
NODE  /    71482      -436.48135      -420.57883        777.2459
NODE  /    71483      -435.15778      -393.89871       764.92583
NODE  /    71484      -435.81226       -393.2674        771.0858
NODE  /    71485      -436.46637      -392.62604       777.24339
NODE  /    71486      -437.12012       -391.9801       783.39897
NODE  /    71487      -435.81534      -400.25024       771.08568
NODE  /    71488      -435.16025      -400.87552       764.92613
NODE  /    71489      -436.47015      -399.61374       777.24388
NODE  /    71490       -437.1246       -398.9697       783.39977
NODE  /    71491      -435.80573      -379.30185       771.08312
NODE  /    71492       -435.8093      -386.28882       771.08733
NODE  /    71493      -435.15274      -380.00986       764.92449
NODE  /    71494      -435.15537       -386.9375       764.92601
NODE  /    71495      -437.11102      -378.00577       783.39678
NODE  /    71496      -436.45853      -378.65375       777.24089
NODE  /    71497       -437.1156      -384.99301       783.39812
NODE  /    71498      -436.46255      -385.64023       777.24297
NODE  /    71499      -435.13693      -338.01849       764.92095
NODE  /    71500       -435.7858      -337.38104       771.07829
NODE  /    71501      -436.43445      -336.73224       777.23485
NODE  /    71502      -437.08286      -336.07648       783.39043
NODE  /    71503      -435.14496      -358.97253       764.92308
NODE  /    71504      -435.79596      -358.33789       771.08159
NODE  /    71505      -436.44687      -357.68662       777.24046
NODE  /    71506      -437.09714       -357.0228       783.39433
NODE  /    71507      -435.79913      -365.32642       771.08098
NODE  /    71508      -435.14752      -365.96347       764.92326
NODE  /    71509      -436.45065      -364.67789        777.2393
NODE  /    71510      -437.10175      -364.02499       783.39476
NODE  /    71511      -435.78915      -344.36588       771.07872
NODE  /    71512      -435.79257      -351.35123       771.08031
NODE  /    71513      -435.13962      -345.00229       764.92143
NODE  /    71514       -435.1423      -351.98618       764.92223
NODE  /    71515      -437.08759      -343.04861       783.39098
NODE  /    71516      -436.43835      -343.71408        777.2343
NODE  /    71517      -437.09238      -349.99969       783.39275
NODE  /    71518      -436.44266      -350.70151       777.23747
NODE  /    71519      -435.12881      -317.06711        764.9193
NODE  /    71520      -435.77563      -316.42596       771.07665
NODE  /    71521      -436.42221      -315.77655       777.23302
NODE  /    71522      -437.06848       -315.1217       783.38744
NODE  /    71523      -435.77905      -323.41113       771.07738
NODE  /    71524      -435.78244      -330.39597       771.07799
NODE  /    71525      -435.13153       -324.0509       764.91991
NODE  /    71526      -435.13425      -331.03467       764.92046
NODE  /    71527       -437.0733      -322.10886       783.38854
NODE  /    71528      -436.42636      -322.76282       777.23393
NODE  /    71529      -437.07809      -329.09409       783.38963
NODE  /    71530      -436.43042      -329.74783       777.23461
NODE  /    71531      -435.76871      -302.45563       771.07512
NODE  /    71532      -435.77216       -309.4408       771.07585
NODE  /    71533      -435.12329      -303.09949       764.91808
NODE  /    71534      -435.12604      -310.08331       764.91869
NODE  /    71535      -437.05875      -301.14746        783.3853
NODE  /    71536      -436.41391      -301.80405       777.23119
NODE  /    71537      -437.06363      -308.13458        783.3864
NODE  /    71538      -436.41806      -308.79028        777.2321
NODE  /    71539      -435.06146       -149.4558       764.90465
NODE  /    71540      -435.69168      -148.78191       771.05846
NODE  /    71541      -436.32162      -148.10637       777.21117
NODE  /    71542      -436.95126      -147.43074       783.36168
NODE  /    71543      -435.09238      -226.27765       764.91136
NODE  /    71544      -435.73007      -225.61877       771.06676
NODE  /    71545      -436.36752       -224.9552       777.22118
NODE  /    71546      -437.00464      -224.28911       783.37346
NODE  /    71547      -435.10651      -261.19748       764.91441
NODE  /    71548      -435.74771      -260.55334        771.0706
NODE  /    71549      -436.38873      -259.96732       777.22575
NODE  /    71550      -437.02933       -259.2334       783.37883
NODE  /    71551      -435.11493      -282.14859       764.91606
NODE  /    71552      -435.75824      -281.50186       771.07256
NODE  /    71553      -436.40134      -280.84814        777.2285
NODE  /    71554       -437.0441      -280.18774       783.38237
NODE  /    71555      -435.76175      -288.48529       771.07359
NODE  /    71556      -435.11774       -289.1319       764.91686
NODE  /    71557      -436.40552      -287.83151       777.22942
NODE  /    71558      -437.04898      -287.17322       783.38316
NODE  /    71559      -435.75092      -267.54077       771.06841
NODE  /    71560      -435.75464      -274.51938       771.07097
NODE  /    71561      -435.10922      -268.18176       764.91393
NODE  /    71562      -435.11206      -275.16504       764.91496
NODE  /    71563      -437.03452      -266.22211       783.38262
NODE  /    71564      -436.39294      -266.90359       777.22667
NODE  /    71565      -437.03928      -273.20322       783.38194
NODE  /    71566      -436.39713      -273.86847       777.22759
NODE  /    71567      -435.10095      -247.22966       764.91393
NODE  /    71568      -435.74078      -246.57846       771.07018
NODE  /    71569      -436.38025      -245.92345       777.22392
NODE  /    71570      -437.01935      -245.25491       783.37572
NODE  /    71571      -435.74451      -253.56981       771.07274
NODE  /    71572      -435.10382       -254.2139       764.91496
NODE  /    71573      -436.38449      -252.93106       777.22484
NODE  /    71574      -437.02411      -252.24846       783.37511
NODE  /    71575      -435.73361      -232.60394       771.06755
NODE  /    71576      -435.73718      -239.59079       771.06859
NODE  /    71577      -435.09521      -233.26144       764.91197
NODE  /    71578      -435.09805      -240.24571       764.91277
NODE  /    71579      -437.00958      -231.27623        783.3745
NODE  /    71580      -436.37177      -231.94147       777.22209
NODE  /    71581      -437.01447      -238.26508       783.37535
NODE  /    71582      -436.37598      -238.93059       777.22301
NODE  /    71583      -435.07822      -191.35811       764.90831
NODE  /    71584      -435.71246      -190.68744       771.06297
NODE  /    71585      -436.34644      -189.97385       777.21654
NODE  /    71586      -436.98013      -189.34805       783.36803
NODE  /    71587      -435.08673      -212.30972       764.91026
NODE  /    71588      -435.72302      -211.64734       771.06542
NODE  /    71589      -436.35907       -210.9809       777.21929
NODE  /    71590      -436.99478      -210.31381       783.37108
NODE  /    71591      -435.72653      -218.63359       771.06603
NODE  /    71592      -435.08954      -219.29384       764.91075
NODE  /    71593      -436.36331      -217.96895       777.22026
NODE  /    71594      -436.99973      -217.30199       783.37236
NODE  /    71595      -435.71619       -197.6712       771.06554
NODE  /    71596      -435.71957      -204.66049       771.06517
NODE  /    71597      -435.08115      -198.34161       764.90965
NODE  /    71598      -435.08392      -205.32576       764.90996
NODE  /    71599      -436.98483      -196.33418       783.36742
NODE  /    71600      -436.35068      -196.99088       777.21752
NODE  /    71601      -436.98984      -203.32509       783.36961
NODE  /    71602      -436.35489      -203.99049       777.21843
NODE  /    71603      -435.06979      -170.40692       764.90636
NODE  /    71604        -435.702      -169.73636       771.06053
NODE  /    71605      -436.33398      -169.06334       777.21385
NODE  /    71606      -436.96564      -168.39104       783.36504
NODE  /    71607      -435.70541      -176.71996       771.06072
NODE  /    71608      -435.70877      -183.70126       771.06035
NODE  /    71609      -435.07257      -177.39064        764.9066
NODE  /    71610      -435.07535      -184.37416       764.90697
NODE  /    71611      -436.97049      -175.37646        783.3665
NODE  /    71612      -436.33813      -176.04546       777.21477
NODE  /    71613      -436.97543      -182.35957       783.36864
NODE  /    71614      -436.34229      -183.01836       777.21568
NODE  /    71615       -435.6951      -155.76707       771.05919
NODE  /    71616      -435.69855      -162.75224       771.05992
NODE  /    71617      -435.06424      -156.43959       764.90526
NODE  /    71618      -435.06702       -163.4234       764.90587
NODE  /    71619      -436.95602      -154.41786       783.36278
NODE  /    71620      -436.32574      -155.09264       777.21208
NODE  /    71621      -436.96078        -161.405       783.36382
NODE  /    71622      -436.32983      -162.07889       777.21294
NODE  /    71623       -435.0347      -79.619812       764.89916
NODE  /    71624      -435.65854      -78.933754       771.05126
NODE  /    71625      -436.28214      -78.245964       777.20226
NODE  /    71626      -436.90546       -77.56012       783.35143
NODE  /    71627       -435.0477      -114.54227        764.9005
NODE  /    71628       -435.6748       -113.8678        771.0548
NODE  /    71629      -436.30167      -113.18025       777.20824
NODE  /    71630      -436.92798      -112.49586       783.35747
NODE  /    71631      -435.05597      -135.48819       764.90349
NODE  /    71632      -435.68485      -134.81155       771.05699
NODE  /    71633      -436.31351      -134.13387        777.2094
NODE  /    71634      -436.94183       -133.4565       783.35961
NODE  /    71635      -435.68823      -141.79674       771.05773
NODE  /    71636      -435.05872      -142.47198       764.90404
NODE  /    71637      -436.31757      -141.12012       777.21031
NODE  /    71638       -436.9465      -140.44362       783.36064
NODE  /    71639      -435.67813      -120.84479       771.05553
NODE  /    71640      -435.68149      -127.82639       771.05626
NODE  /    71641      -435.05051      -121.52271       764.90196
NODE  /    71642      -435.05325      -128.50438       764.90288
NODE  /    71643      -436.93253      -119.48282       783.35784
NODE  /    71644      -436.30551      -120.16344       777.20799
NODE  /    71645      -436.93713      -126.46937       783.35863
NODE  /    71646      -436.30948       -127.1476       777.20854
NODE  /    71647      -435.04251      -100.57989       764.90056
NODE  /    71648      -435.66824      -99.984749       771.05339
NODE  /    71649       -436.2937      -99.213394       777.20513
NODE  /    71650      -436.91879      -98.521881        783.3546
NODE  /    71651      -435.67151      -106.90903       771.05412
NODE  /    71652      -435.04483      -107.56639       764.89781
NODE  /    71653      -436.29797      -106.20162       777.20964
NODE  /    71654      -436.92349      -105.50928       783.35698
NODE  /    71655      -435.66174      -85.927101       771.05199
NODE  /    71656      -435.66498      -92.938637       771.05266
NODE  /    71657      -435.03738      -86.606781       764.90056
NODE  /    71658      -435.04022      -93.598068       764.90331
NODE  /    71659      -436.90979      -84.547562       783.35173
NODE  /    71660      -436.28586      -85.235535       777.20201
NODE  /    71661      -436.91418      -91.535347       783.35222
NODE  /    71662      -436.28946      -92.229935       777.20067
NODE  /    71663      -435.02216      -44.696415       764.89659
NODE  /    71664      -435.64307      -43.999424        771.0479
NODE  /    71665      -436.26373      -43.310341       777.19804
NODE  /    71666      -436.88416      -42.623566        783.3466
NODE  /    71667      -435.02957      -65.650139       764.89769
NODE  /    71668      -435.65225      -64.959862       771.04991
NODE  /    71669      -436.27469      -64.271286       777.20097
NODE  /    71670      -436.89679      -63.585255       783.34978
NODE  /    71671      -435.65537       -71.94503       771.05058
NODE  /    71672       -435.0321      -72.633942       764.89824
NODE  /    71673      -436.27841      -71.257538       777.20177
NODE  /    71674      -436.90109       -70.57238       783.35069
NODE  /    71675      -435.64609      -50.988049       771.04857
NODE  /    71676      -435.64914      -57.974689       771.04924
NODE  /    71677      -435.02457      -51.681644       764.89678
NODE  /    71678      -435.02707      -58.666332       764.89714
NODE  /    71679      -436.88834      -49.610767       783.34783
NODE  /    71680      -436.26736      -50.297901       777.19927
NODE  /    71681      -436.89255      -56.598125        783.3488
NODE  /    71682      -436.27103      -57.285027       777.20018
NODE  /    71683      -435.01477       -23.74197       764.89311
NODE  /    71684      -435.63422      -23.032688       771.04601
NODE  /    71685      -436.25348      -22.348007       777.19786
NODE  /    71686      -436.87213      -21.661842        783.3449
NODE  /    71687      -435.63712      -29.991163       771.04662
NODE  /    71688      -435.64008      -37.003037       771.04729
NODE  /    71689      -435.01727       -30.72661       764.89507
NODE  /    71690      -435.01981      -37.709255       764.89696
NODE  /    71691      -436.87604      -28.649206        783.3452
NODE  /    71692      -436.25674      -29.335453       777.19707
NODE  /    71693      -436.88004      -35.636223       783.34551
NODE  /    71694       -436.2601      -36.320866       777.19627
NODE  /    71695      -435.63165      -9.1263275       771.07549
NODE  /    71696      -435.63214      -16.068567       771.05315
NODE  /    71697      -435.01062      -9.8706694       764.89653
NODE  /    71698      -435.01254      -16.787586       764.89354
NODE  /    71699      -436.86356      -7.5377932       783.33598
NODE  /    71700      -436.24912      -8.2253037       777.22063
NODE  /    71701      -436.86792      -14.630649       783.34129
NODE  /    71702      -436.25064      -15.324389       777.20287
NODE  /    71703      -435.11774       289.11105       764.91686
NODE  /    71704      -435.76175       288.46448       771.07359
NODE  /    71705      -436.40552       287.81067       777.22942
NODE  /    71706      -437.04898       287.15237       783.38316
NODE  /    71707      -435.05872       142.45117       764.90404
NODE  /    71708      -435.68823       141.77589       771.05773
NODE  /    71709      -436.31757       141.09927       777.21031
NODE  /    71710       -436.9465       140.42276       783.36064
NODE  /    71711       -435.0321       72.613121       764.89824
NODE  /    71712      -435.65537       71.924202       771.05058
NODE  /    71713      -436.27841       71.236694       777.20177
NODE  /    71714      -436.90109       70.551521       783.35069
NODE  /    71715      -435.01981       37.688431       764.89696
NODE  /    71716      -435.64008       36.982197       771.04729
NODE  /    71717       -436.2601       36.300018       777.19627
NODE  /    71718      -436.88004       35.615364       783.34551
NODE  /    71719      -435.00995       17.035192       764.86681
NODE  /    71720      -435.63599       16.270662       771.09044
NODE  /    71721       -436.2515        14.83083       777.21343
NODE  /    71722      -436.86191       14.245103       783.28337
NODE  /    71723      -435.60071        9.972208       770.76433
NODE  /    71724      -435.59827       3.9097903       770.76329
NODE  /    71725      -434.99652       10.309229       764.75505
NODE  /    71726       -434.9942       3.6319833       764.75267
NODE  /    71727      -436.20129       6.9738369       776.75072
NODE  /    71728      -436.84644        6.976469       783.16838
NODE  /    71729      -435.63788       29.970306       771.05431
NODE  /    71730      -435.63733       23.061358       771.07671
NODE  /    71731       -435.0173       30.731512       764.89513
NODE  /    71732      -435.01514       23.812901       764.89623
NODE  /    71733      -436.87576       28.583847       783.34264
NODE  /    71734      -436.25739        29.27327       777.20366
NODE  /    71735      -436.87137       21.490757         783.338
NODE  /    71736      -436.25598       22.172237       777.22337
NODE  /    71737      -435.02457        51.66082       764.89678
NODE  /    71738      -435.64609       50.967216       771.04857
NODE  /    71739      -436.26736       50.277054       777.19927
NODE  /    71740      -436.88834       49.589909       783.34783
NODE  /    71741      -435.64307       43.978588        771.0479
NODE  /    71742      -435.02216       44.675587       764.89659
NODE  /    71743      -436.26373        43.28949       777.19804
NODE  /    71744      -436.88416       42.602711        783.3466
NODE  /    71745      -435.65225       64.939026       771.04991
NODE  /    71746      -435.64914       57.953857       771.04924
NODE  /    71747      -435.02957       65.629311       764.89769
NODE  /    71748      -435.02707       58.645508       764.89714
NODE  /    71749      -436.89679       63.564396       783.34978
NODE  /    71750      -436.27469       64.250435       777.20097
NODE  /    71751      -436.89255       56.577271        783.3488
NODE  /    71752      -436.27103       57.264179       777.20018
NODE  /    71753      -435.04483       107.54556       764.89781
NODE  /    71754      -435.67151       106.88819       771.05412
NODE  /    71755      -436.29797       106.18078       777.20964
NODE  /    71756      -436.92349       105.48843       783.35698
NODE  /    71757      -435.03738        86.58596       764.90056
NODE  /    71758      -435.66174       85.906265       771.05199
NODE  /    71759      -436.28586       85.214691       777.20201
NODE  /    71760      -436.90979       84.526703       783.35173
NODE  /    71761      -435.65854       78.912926       771.05126
NODE  /    71762       -435.0347       79.598984       764.89916
NODE  /    71763      -436.28214       78.225121       777.20226
NODE  /    71764      -436.90546       77.539261       783.35143
NODE  /    71765      -435.66824       99.963898       771.05345
NODE  /    71766      -435.66498       92.917801       771.05266
NODE  /    71767      -435.04251       100.55906       764.90056
NODE  /    71768      -435.04022        93.57724       764.90331
NODE  /    71769      -436.91879       98.501022        783.3546
NODE  /    71770       -436.2937       99.192543       777.20513
NODE  /    71771      -436.91418       91.514488       783.35222
NODE  /    71772      -436.28946       92.209091       777.20067
NODE  /    71773      -435.05051       121.50188       764.90196
NODE  /    71774      -435.67813       120.82395       771.05553
NODE  /    71775      -436.30551       120.14259       777.20799
NODE  /    71776      -436.93253       119.46196       783.35784
NODE  /    71777       -435.6748       113.84696        771.0548
NODE  /    71778       -435.0477       114.52144        764.9005
NODE  /    71779      -436.30167       113.15941       777.20824
NODE  /    71780      -436.92798       112.47501       783.35747
NODE  /    71781      -435.68485       134.79073       771.05699
NODE  /    71782      -435.68149       127.80556       771.05626
NODE  /    71783      -435.05597       135.46736       764.90349
NODE  /    71784      -435.05325       128.48355       764.90288
NODE  /    71785      -436.94183       133.43564       783.35961
NODE  /    71786      -436.31351       134.11301        777.2094
NODE  /    71787      -436.93713       126.44852       783.35863
NODE  /    71788      -436.30948       127.12675       777.20854
NODE  /    71789      -435.08673       212.28889       764.91026
NODE  /    71790      -435.72302       211.62651       771.06542
NODE  /    71791      -436.35907       210.96005       777.21929
NODE  /    71792      -436.99478       210.29297       783.37108
NODE  /    71793      -435.07257       177.36981        764.9066
NODE  /    71794      -435.70541       176.69913       771.06072
NODE  /    71795      -436.33813       176.02461       777.21477
NODE  /    71796      -436.97049       175.35561        783.3665
NODE  /    71797      -435.06424       156.41878       764.90526
NODE  /    71798       -435.6951       155.74623       771.05919
NODE  /    71799      -436.32574       155.07178       777.21208
NODE  /    71800      -436.95602         154.397       783.36278
NODE  /    71801      -435.69168       148.76106       771.05846
NODE  /    71802      -435.06146       149.43497       764.90465
NODE  /    71803      -436.32162       148.08553       777.21117
NODE  /    71804      -436.95126       147.40988       783.36168
NODE  /    71805        -435.702       169.71552       771.06053
NODE  /    71806      -435.69855       162.73141       771.05992
NODE  /    71807      -435.06979       170.38609       764.90636
NODE  /    71808      -435.06702       163.40257       764.90587
NODE  /    71809      -436.96564       168.37018       783.36504
NODE  /    71810      -436.33398        169.0425       777.21385
NODE  /    71811      -436.96078       161.38414       783.36382
NODE  /    71812      -436.32983       162.05804       777.21294
NODE  /    71813      -435.07822       191.33728       764.90831
NODE  /    71814      -435.71246       190.66661       771.06297
NODE  /    71815      -436.34644       189.95299       777.21654
NODE  /    71816      -436.98013       189.32719       783.36803
NODE  /    71817      -435.70877       183.68044       771.06035
NODE  /    71818      -435.07535       184.35333       764.90697
NODE  /    71819      -436.34229        182.9975       777.21568
NODE  /    71820      -436.97543       182.33871       783.36864
NODE  /    71821      -435.71957       204.63966       771.06517
NODE  /    71822      -435.71619       197.65038       771.06554
NODE  /    71823      -435.08392       205.30493       764.90996
NODE  /    71824      -435.08115        198.3208       764.90965
NODE  /    71825      -436.98984       203.30423       783.36961
NODE  /    71826      -436.35489       203.96965       777.21843
NODE  /    71827      -436.98483       196.31332       783.36742
NODE  /    71828      -436.35068       196.97003       777.21752
NODE  /    71829      -435.10095       247.20883       764.91393
NODE  /    71830      -435.74078       246.55762       771.07018
NODE  /    71831      -436.38025       245.90259       777.22392
NODE  /    71832      -437.01935       245.23405       783.37572
NODE  /    71833      -435.09238       226.25682       764.91136
NODE  /    71834      -435.73007       225.59793       771.06676
NODE  /    71835      -436.36752       224.93436       777.22118
NODE  /    71836      -437.00464       224.26825       783.37346
NODE  /    71837      -435.72653       218.61276       771.06603
NODE  /    71838      -435.08954       219.27301       764.91075
NODE  /    71839      -436.36331        217.9481       777.22026
NODE  /    71840      -436.99973       217.28113       783.37236
NODE  /    71841      -435.73718       239.56996       771.06859
NODE  /    71842      -435.73361       232.58311       771.06755
NODE  /    71843      -435.09805       240.22488       764.91277
NODE  /    71844      -435.09521       233.24063       764.91197
NODE  /    71845      -437.01447       238.24422       783.37535
NODE  /    71846      -436.37598       238.90973       777.22301
NODE  /    71847      -437.00958       231.25537        783.3745
NODE  /    71848      -436.37177       231.92061       777.22209
NODE  /    71849      -435.10922       268.16092       764.91393
NODE  /    71850      -435.75092       267.51993       771.06841
NODE  /    71851      -436.39294       266.88275       777.22667
NODE  /    71852      -437.03452       266.20126       783.38262
NODE  /    71853      -435.74771        260.5325        771.0706
NODE  /    71854      -435.74451       253.54897       771.07274
NODE  /    71855      -435.10651       261.17667       764.91441
NODE  /    71856      -435.10382       254.19307       764.91496
NODE  /    71857      -437.02933       259.21252       783.37883
NODE  /    71858      -436.38873       259.94647       777.22575
NODE  /    71859      -437.02411        252.2276       783.37511
NODE  /    71860      -436.38449        252.9102       777.22484
NODE  /    71861      -435.75824       281.48105       771.07256
NODE  /    71862      -435.75464       274.49854       771.07097
NODE  /    71863      -435.11493       282.12775       764.91606
NODE  /    71864      -435.11206        275.1442       764.91496
NODE  /    71865       -437.0441        280.1669       783.38237
NODE  /    71866      -436.40134       280.82727        777.2285
NODE  /    71867      -437.03928       273.18234       783.38194
NODE  /    71868      -436.39713       273.84763       777.22759
NODE  /    71869      -435.17224       435.77103       764.92857
NODE  /    71870      -435.83047       435.15378       771.08788
NODE  /    71871      -436.48849        434.5264       777.24632
NODE  /    71872      -437.14636       433.89078       783.40434
NODE  /    71873      -435.14496       358.95172       764.92308
NODE  /    71874      -435.79596       358.31705       771.08159
NODE  /    71875      -436.44687       357.66577       777.24046
NODE  /    71876      -437.09714       357.00195       783.39433
NODE  /    71877      -435.13153       324.03009       764.91991
NODE  /    71878      -435.77905       323.39032       771.07738
NODE  /    71879      -436.42636       322.74197       777.23393
NODE  /    71880       -437.0733       322.08798       783.38854
NODE  /    71881      -435.12329       303.07867       764.91808
NODE  /    71882      -435.76871       302.43481       771.07512
NODE  /    71883      -436.41391        301.7832       777.23119
NODE  /    71884      -437.05875       301.12662        783.3853
NODE  /    71885      -435.76523       295.44965       771.07439
NODE  /    71886      -435.12051       296.09488       764.91747
NODE  /    71887      -436.40973       294.79694       777.23027
NODE  /    71888      -437.05386        294.1395        783.3842
NODE  /    71889      -435.77563       316.40515       771.07665
NODE  /    71890      -435.77216       309.41998       771.07585
NODE  /    71891      -435.12881       317.04626        764.9193
NODE  /    71892      -435.12604       310.06247       764.91869
NODE  /    71893      -437.06848       315.10086       783.38744
NODE  /    71894      -436.42221       315.75571       777.23302
NODE  /    71895      -437.06363       308.11374        783.3864
NODE  /    71896      -436.41806       308.76944        777.2321
NODE  /    71897      -435.13693       337.99768       764.92095
NODE  /    71898       -435.7858       337.36023       771.07829
NODE  /    71899      -436.43445        336.7114       777.23485
NODE  /    71900      -437.08286        336.0556       783.39043
NODE  /    71901      -435.78244       330.37515       771.07799
NODE  /    71902      -435.13425       331.01386       764.92046
NODE  /    71903      -436.43042       329.72699       777.23461
NODE  /    71904      -437.07809       329.07324       783.38963
NODE  /    71905      -435.79257       351.33041       771.08031
NODE  /    71906      -435.78915       344.34506       771.07872
NODE  /    71907       -435.1423       351.96536       764.92223
NODE  /    71908      -435.13962       344.98145       764.92143
NODE  /    71909      -437.09238       349.97882       783.39275
NODE  /    71910      -436.44266       350.68066       777.23747
NODE  /    71911      -437.08759       343.02774       783.39098
NODE  /    71912      -436.43835       343.69324        777.2343
NODE  /    71913      -435.15778       393.87787       764.92583
NODE  /    71914      -435.81226       393.24655        771.0858
NODE  /    71915      -436.46637       392.60519       777.24339
NODE  /    71916      -437.12012       391.95923       783.39897
NODE  /    71917      -435.15005       372.94916       764.92302
NODE  /    71918      -435.80212         372.298       771.07909
NODE  /    71919       -436.4545       371.64587       777.23906
NODE  /    71920      -437.10635       370.99609       783.39543
NODE  /    71921      -435.79913        365.3056       771.08098
NODE  /    71922      -435.14752       365.94266       764.92326
NODE  /    71923      -436.45065       364.65704        777.2393
NODE  /    71924      -437.10175       364.00412       783.39476
NODE  /    71925       -435.8093       386.26797       771.08733
NODE  /    71926      -435.80573       379.28101       771.08312
NODE  /    71927      -435.15537       386.91666       764.92601
NODE  /    71928      -435.15274       379.98901       764.92449
NODE  /    71929       -437.1156       384.97214       783.39812
NODE  /    71930      -436.46255       385.61938       777.24297
NODE  /    71931      -437.11102       377.98489       783.39678
NODE  /    71932      -436.45853        378.6329       777.24089
NODE  /    71933      -435.16519       414.81958       764.92748
NODE  /    71934      -435.82162       414.19855       771.08769
NODE  /    71935      -436.47797       413.57333       777.24822
NODE  /    71936      -437.13358       412.94962       783.40257
NODE  /    71937      -435.81848       407.21295       771.08659
NODE  /    71938      -435.81534        400.2294       771.08568
NODE  /    71939      -435.16275       407.83575       764.92687
NODE  /    71940      -435.16025       400.85471       764.92613
NODE  /    71941      -437.12909       405.94223       783.40099
NODE  /    71942      -436.47403       406.58115       777.24541
NODE  /    71943       -437.1246       398.94885       783.39977
NODE  /    71944      -436.47015        399.5929       777.24388
NODE  /    71945      -435.82745        428.1691       771.08678
NODE  /    71946      -435.82455        421.1835       771.08727
NODE  /    71947      -435.16989       428.78726       764.92796
NODE  /    71948      -435.16754       421.80328       764.92772
NODE  /    71949      -437.14203       426.92407       783.40276
NODE  /    71950      -436.48468       427.54648       777.24358
NODE  /    71951      -437.13788       419.98676        783.4027
NODE  /    71952      -436.48135       420.55795        777.2459
NODE  /    71953      -435.19104       512.59277       764.93291
NODE  /    71954      -435.85483       511.98993       771.09398
NODE  /    71955      -436.51852       511.37091       777.25414
NODE  /    71956      -437.18201        510.7403       783.41252
NODE  /    71957      -435.18994       470.68118        764.9326
NODE  /    71958      -435.85339       469.98694       771.09343
NODE  /    71959      -436.51678       469.44449       777.25353
NODE  /    71960      -437.17996       468.81659       783.41191
NODE  /    71961      -435.17688       449.73859       764.93022
NODE  /    71962      -435.83646       449.12341       771.09044
NODE  /    71963      -436.49579       448.49466       777.24974
NODE  /    71964      -437.15482       447.85635       783.40703
NODE  /    71965      -435.83347       442.13873       771.08916
NODE  /    71966      -435.17456       442.75488       764.92931
NODE  /    71967      -436.49219       441.51007       777.24815
NODE  /    71968      -437.15063       440.87155       783.40563
NODE  /    71969      -435.85306       463.06247       771.09252
NODE  /    71970      -435.84665       456.09897       771.09142
NODE  /    71971      -435.18933       463.69873       764.92857
NODE  /    71972      -435.18533       456.71808       764.93016
NODE  /    71973      -437.17963       461.83026       783.41185
NODE  /    71974      -436.51675       462.45889       777.25585
NODE  /    71975      -437.16748        454.8428       783.40941
NODE  /    71976      -436.50745       455.47647         777.252
NODE  /    71977      -435.19049       491.64136       764.93285
NODE  /    71978      -435.85413       491.03439        771.0938
NODE  /    71979      -436.51767       490.41211       777.25395
NODE  /    71980      -437.18097        489.7789       783.41228
NODE  /    71981      -435.85388       484.03961       771.09374
NODE  /    71982      -435.85364       477.03284       771.09367
NODE  /    71983       -435.1904       484.65308       764.93376
NODE  /    71984      -435.19049       477.66562       764.93614
NODE  /    71985       -437.1806       482.79114       783.41173
NODE  /    71986      -436.51727       483.42154       777.25292
NODE  /    71987      -437.18021       475.80469       783.41112
NODE  /    71988      -436.51672        476.4321       777.25035
NODE  /    71989      -435.85458       505.00476       771.09392
NODE  /    71990      -435.85434       498.01956       771.09386
NODE  /    71991      -435.19086       505.60898       764.93291
NODE  /    71992      -435.19067       498.62518       764.93285
NODE  /    71993      -437.18167       503.75314        783.4124
NODE  /    71994      -436.51822       504.38464       777.25408
NODE  /    71995      -437.18134       496.76602       783.41234
NODE  /    71996      -436.51794       497.39838       777.25401
NODE  /    71997      -435.19174       547.51892       764.93132
NODE  /    71998      -435.85602       546.93665       771.09435
NODE  /    71999      -436.52017       546.30902       777.25658
NODE  /    72000      -437.18378       545.67657       783.41368
NODE  /    72001      -435.19147       526.56311       764.93364
NODE  /    72002      -435.85529       525.96637       771.09404
NODE  /    72003      -436.51901       525.34625       777.25353
NODE  /    72004      -437.18262       524.71503       783.41216
NODE  /    72005      -435.85507       518.97681       771.09404
NODE  /    72006      -435.19122       519.57758       764.93315
NODE  /    72007       -436.5188       518.35822       777.25401
NODE  /    72008      -437.18231       517.72772       783.41246
NODE  /    72009      -435.85577       539.98895       771.09422
NODE  /    72010      -435.85553       532.96625        771.0941
NODE  /    72011      -435.19174       540.53357       764.93309
NODE  /    72012      -435.19177       533.55096       764.93492
NODE  /    72013      -437.18335       538.68933       783.41277
NODE  /    72014      -436.51965       539.32153       777.25438
NODE  /    72015      -437.18292       531.70245       783.41197
NODE  /    72016      -436.51917       532.33685       777.25231
NODE  /    72017      -435.19382       568.16949       764.90563
NODE  /    72018       -435.8678       567.62048       771.14696
NODE  /    72019      -436.53021       567.81018       777.27892
NODE  /    72020      -437.18594       567.10706       783.35301
NODE  /    72021      -435.86325       560.83362       771.12578
NODE  /    72022      -435.85831       553.89594       771.10234
NODE  /    72023      -435.19543       561.38886       764.93688
NODE  /    72024      -435.19318       554.47235       764.93279
NODE  /    72025       -437.1882       559.80273       783.40721
NODE  /    72026      -436.52737       560.42645       777.28105
NODE  /    72027      -437.18509       552.70856       783.41124
NODE  /    72028      -436.52234       553.33087       777.26225
NODE  /    72029      -435.65256       579.98804       770.85326
NODE  /    72030      -435.76657       573.93915       770.83867
NODE  /    72031      -435.06454        581.5058       764.79924
NODE  /    72032      -435.13531       574.89923        764.8004
NODE  /    72033      -436.38818       575.87195       776.85722
NODE  /    72034      -437.13696         574.513       783.24162
NODE  /    72035      -361.96396      -665.07233       742.80589
NODE  /    72036      -366.87381      -660.12024       743.75993
NODE  /    72037       -371.7261      -655.13641       744.83653
NODE  /    72038      -441.50558        -590.073       760.35143
NODE  /    72039      -448.32419      -590.01111       761.83165
NODE  /    72040      -455.13696      -590.01135       763.34319
NODE  /    72041      -461.94974       -590.0116       764.85478
NODE  /    72042      -468.76251      -590.01178       766.36632
NODE  /    72043      -466.37793      -662.80194       765.83721
NODE  /    72044      -466.91849      -655.67218        765.9572
NODE  /    72045      -467.35571      -648.47137       766.05419
NODE  /    72046      -467.49173      -641.10657        766.0844
NODE  /    72047      -466.93622      -633.38055       765.96111
NODE  /    72048      -467.88681       -625.6994       766.17204
NODE  /    72049      -468.43149      -618.45038       766.29289
NODE  /    72050      -468.81995      -611.29712       766.37901
NODE  /    72051      -468.98978      -604.16119       766.41673
NODE  /    72052      -468.93378      -597.05212       766.40428
NODE  /    72053      -376.16385      -661.90741       745.82115
NODE  /    72054      -369.62259      -664.49969        744.3698
NODE  /    72055      -435.25897       -588.1416       765.02757
NODE  /    72056      -435.87067      -586.05688       771.14531
NODE  /    72057      -436.65399      -584.05585       777.27257
NODE  /    72058      -437.45419      -582.02051       783.38609
NODE  /    72059      -468.15085      -588.03577       772.26274
NODE  /    72060       -467.5079      -586.04449       778.17021
NODE  /    72061      -466.81735      -584.01038       784.04576
NODE  /    72062      -466.14172      -581.99261       789.88719
NODE  /    72063      -442.01132      -586.12726       772.29015
NODE  /    72064       -448.2417      -586.10889       773.72008
NODE  /    72065      -454.51294      -586.06152       775.24632
NODE  /    72066      -460.94012      -586.04608       776.71245
NODE  /    72067      -448.33368      -588.06488       767.79106
NODE  /    72068      -441.78394      -588.09698       766.33006
NODE  /    72069      -454.88953      -588.04968       769.28819
NODE  /    72070      -461.48438      -588.04028       770.77226
NODE  /    72071       -452.3746       -581.9939       786.84789
NODE  /    72072      -453.70627      -584.00769       781.16136
NODE  /    72073      -445.00482      -582.13959       784.76787
NODE  /    72074      -447.86716      -584.12042        779.5396
NODE  /    72075      -442.21613      -584.13928       778.24364
NODE  /    72076      -459.35031      -581.98718       788.40044
NODE  /    72077      -460.19781      -584.00543       782.59892
NODE  /    72078      -933.15662      -582.48712       868.32018
NODE  /    72079       -884.7204      -582.48712       857.61247
NODE  /    72080      -894.21594      -582.48712       859.71166
NODE  /    72081      -903.95111      -582.48712       861.86376
NODE  /    72082      -942.89178      -582.48712       870.47234
NODE  /    72083      -952.62695      -582.48712       872.62444
NODE  /    72084      -962.36206      -582.48712        874.7766
NODE  /    72085      -923.42145      -582.48712       866.16802
NODE  /    72086      -913.68628      -582.48712       864.01592
NODE  /    72087        -991.328      -582.48712       881.18004
NODE  /    72088      -1001.0632      -582.48712       883.33214
NODE  /    72089      -981.59283      -582.48712       879.02788
NODE  /    72090      -971.85767      -582.48712       876.87572
NODE  /    72091      -992.50757      -582.45654       922.03319
NODE  /    72092      -994.60675      -582.46405       912.53764
NODE  /    72093      -996.75885      -582.47174       902.80248
NODE  /    72094      -998.91101      -582.47943       893.06731
NODE  /    72095      -933.15662       582.51343       868.32018
NODE  /    72096       -884.7204       582.51337       857.61247
NODE  /    72097      -894.21594       582.51343       859.71166
NODE  /    72098      -903.95111       582.51343       861.86376
NODE  /    72099      -942.89178       582.51343       870.47234
NODE  /    72100      -952.62695       582.51343       872.62444
NODE  /    72101      -962.36206       582.51343        874.7766
NODE  /    72102      -923.42145       582.51343       866.16802
NODE  /    72103      -913.68628       582.51343       864.01592
NODE  /    72104      -1001.0632       582.51349       883.33214
NODE  /    72105      -981.59283       582.51349       879.02788
NODE  /    72106      -971.85767       582.51349       876.87572
NODE  /    72107        -991.328       582.51349       881.18004
NODE  /    72108        -992.513       582.51111       922.04167
NODE  /    72109      -996.76434       582.51233        902.8109
NODE  /    72110      -994.61218       582.51172       912.54607
NODE  /    72111      -998.91644       582.51288       893.07573
NODE  /    72112      -405.79034       584.98975       751.49822
NODE  /    72113      -396.08099       584.98975       749.34398
NODE  /    72114      -386.37167       584.98975       747.18974
NODE  /    72115      -376.66232       584.98975       745.03551
NODE  /    72116      -366.95297       584.98975       742.88127
NODE  /    72117      -357.24362       584.98975       740.72698
NODE  /    72118       -347.5343       584.98975       738.57274
NODE  /    72119      -337.82495       584.98975        736.4185
NODE  /    72120       -328.1156       584.98975       734.26427
NODE  /    72121      -318.39847       594.60535       732.10832
NODE  /    72122      -318.39066       604.22089       732.10655
NODE  /    72123       -318.3829       613.83649       732.10484
NODE  /    72124      -318.37558       623.45203        732.1032
NODE  /    72125      -318.36877       633.06763       732.10167
NODE  /    72126      -318.36212       642.68317       732.10021
NODE  /    72127      -318.35443       652.29871        732.0985
NODE  /    72128      -318.32596       661.91412       732.09221
NODE  /    72129      -318.26755       671.52881       732.07915
NODE  /    72130      -318.40347       681.14313       732.10942
NODE  /    72131      -318.39566       690.75861       732.10765
NODE  /    72132      -318.38809       700.37421         732.106
NODE  /    72133      -328.08987       709.98975       734.25859
NODE  /    72134      -337.79855       709.98975       736.41264
NODE  /    72135      -347.50723       709.98975       738.56676
NODE  /    72136      -357.21591       709.98969       740.72087
NODE  /    72137      -366.92456       709.98969       742.87499
NODE  /    72138      -376.63324       709.98969       745.02904
NODE  /    72139      -386.34192       709.98969       747.18315
NODE  /    72140      -396.05063       709.98975       749.33721
NODE  /    72141      -405.75928       709.98975       751.49138
NODE  /    72142      -415.47681       700.37415       753.64739
NODE  /    72143      -415.48657       690.75861       753.64952
NODE  /    72144      -415.49661       681.14307       753.65178
NODE  /    72145      -415.34943       671.52893         753.619
NODE  /    72146      -415.40646       661.91431       753.63176
NODE  /    72147      -415.43671       652.29889       753.63854
NODE  /    72148      -415.44635       642.68329       753.64067
NODE  /    72149      -415.45493       633.06775       753.64256
NODE  /    72150      -415.46365       623.45215       753.64446
NODE  /    72151      -415.47311       613.83655       753.64653
NODE  /    72152      -415.48224       604.22095       753.64861
NODE  /    72153      -415.49097       594.60535       753.65056
NODE  /    72154         -328.09       642.68292       734.25859
NODE  /    72155      -337.81784       642.68268       736.41698
NODE  /    72156      -347.54572       642.67719       738.57524
NODE  /    72157      -357.17737       642.68225       740.71233
NODE  /    72158      -366.80704       642.68927       742.84886
NODE  /    72159      -376.53491       642.68451       745.00719
NODE  /    72160      -386.26279       642.68298       747.16557
NODE  /    72161      -395.99063       642.68274        749.3239
NODE  /    72162      -405.71851       642.68292       751.48229
NODE  /    72163      -366.81085        633.0694       742.84972
NODE  /    72164      -366.81473       623.45276       742.85057
NODE  /    72165      -366.81894       613.83679       742.85149
NODE  /    72166      -366.82455       604.21948       742.85271
NODE  /    72167      -366.83102       594.60052       742.85417
NODE  /    72168       -357.2019       613.83704       740.71776
NODE  /    72169      -347.57544       613.83667       738.58183
NODE  /    72170       -337.8446        613.8363       736.42284
NODE  /    72171      -328.11377       613.83624       734.26384
NODE  /    72172      -347.56494       623.45166       738.57958
NODE  /    72173      -347.55524       633.06616       738.57738
NODE  /    72174      -357.19467       623.45154       740.71617
NODE  /    72175      -357.18692       633.06677        740.7144
NODE  /    72176      -337.83514       623.45184       736.42076
NODE  /    72177      -337.82642       633.06738       736.41887
NODE  /    72178      -328.10535       623.45178       734.26201
NODE  /    72179       -328.0976       633.06732        734.2603
NODE  /    72180      -347.59442       594.60474       738.58611
NODE  /    72181      -347.58527        604.2207       738.58403
NODE  /    72182      -357.22083       594.59845       740.72191
NODE  /    72183      -357.21005       604.22009       740.71953
NODE  /    72184      -337.86246       594.60712        736.4268
NODE  /    72185      -337.85373       604.22131       736.42485
NODE  /    72186      -328.13046       594.60712       734.26756
NODE  /    72187      -328.12219       604.22137       734.26573
NODE  /    72188      -405.74228        613.8363       751.48753
NODE  /    72189      -396.01144       613.83624       749.32854
NODE  /    72190      -386.28061       613.83624       747.16954
NODE  /    72191      -376.54977       613.83636       745.01054
NODE  /    72192      -396.00409       623.45178       749.32689
NODE  /    72193      -395.99728       633.06732       749.32536
NODE  /    72194      -405.73386       623.45184        751.4857
NODE  /    72195       -405.7261       633.06738       751.48399
NODE  /    72196      -386.27429       623.45209       747.16814
NODE  /    72197      -386.26846       633.06757       747.16686
NODE  /    72198      -376.54453       623.45306       745.00932
NODE  /    72199      -376.53967       633.06891       745.00829
NODE  /    72200      -396.02698       594.60712       749.33202
NODE  /    72201      -396.01917        604.2215       749.33025
NODE  /    72202      -405.75897       594.60712       751.49126
NODE  /    72203       -405.7507       604.22137       751.48943
NODE  /    72204      -386.29498       594.60706       747.17272
NODE  /    72205      -386.28763       604.22119       747.17107
NODE  /    72206      -376.56299       594.60669       745.01347
NODE  /    72207      -376.55609       604.21991       745.01195
NODE  /    72208      -366.82632       700.37897       742.85314
NODE  /    72209      -366.83066       690.75916       742.85405
NODE  /    72210      -366.83511       681.13904       742.85509
NODE  /    72211      -366.71591       671.52533        742.8286
NODE  /    72212      -366.77646        661.9115       742.84209
NODE  /    72213      -366.80231       652.30298       742.84783
NODE  /    72214      -357.10278        681.1441       740.69573
NODE  /    72215       -347.6004       681.14819       738.58739
NODE  /    72216       -337.8681       681.14471       736.42809
NODE  /    72217       -328.1358       681.14447       734.26872
NODE  /    72218      -347.58923       690.76141       738.58489
NODE  /    72219       -347.5784       700.37506       738.58257
NODE  /    72220      -357.21533       690.76166       740.72069
NODE  /    72221       -357.2099       700.38116       740.71953
NODE  /    72222      -337.85806       690.75854       736.42583
NODE  /    72223       -337.8483       700.37238       736.42369
NODE  /    72224      -328.12686       690.75818       734.26677
NODE  /    72225      -328.11819       700.37231       734.26488
NODE  /    72226      -347.53506       652.29456       738.57292
NODE  /    72227      -347.50397       661.91687       738.56596
NODE  /    72228      -347.44778        671.5321       738.55345
NODE  /    72229      -357.06351       661.91443       740.68706
NODE  /    72230      -357.07489       652.29803       740.68956
NODE  /    72231      -357.04703       671.52917        740.6834
NODE  /    72232      -328.05194       661.91412       734.25011
NODE  /    72233      -337.77795       661.91412       736.40807
NODE  /    72234      -328.08133       652.29828        734.2567
NODE  /    72235      -337.80817       652.29816       736.41478
NODE  /    72236      -327.99426       671.52991       734.23723
NODE  /    72237      -337.72095       671.52997       736.39531
NODE  /    72238      -405.76431       681.14441       751.49242
NODE  /    72239      -396.03198       681.14441       749.33312
NODE  /    72240      -386.29968        681.1441       747.17375
NODE  /    72241      -376.56738       681.14258       745.01445
NODE  /    72242       -396.0242       690.75836       749.33141
NODE  /    72243      -396.01663       700.37231        749.3297
NODE  /    72244      -405.75537        690.7583       751.49046
NODE  /    72245      -405.74673       700.37231       751.48857
NODE  /    72246        -386.293       690.75842       747.17229
NODE  /    72247       -386.2865       700.37231       747.17082
NODE  /    72248      -376.56183       690.75867       745.01323
NODE  /    72249      -376.55643       700.37286       745.01201
NODE  /    72250      -395.98294        652.2984       749.32225
NODE  /    72251      -395.95447       661.91394        749.3159
NODE  /    72252      -395.89609       671.53027       749.30284
NODE  /    72253      -405.68048       661.91406        751.4738
NODE  /    72254      -405.70984       652.29846       751.48039
NODE  /    72255      -405.62277       671.53015       751.46092
NODE  /    72256      -376.50235       661.91254       744.99999
NODE  /    72257      -386.22842       661.91357       747.15788
NODE  /    72258      -376.52921       652.29974       745.00597
NODE  /    72259      -386.25607       652.29871       747.16411
NODE  /    72260      -376.44232       671.52869       744.98656
NODE  /    72261      -386.16919       671.53003        747.1447
NODE  /    72262      -316.21677       709.98975       741.89372
NODE  /    72263      -314.05307       709.98975       751.68315
NODE  /    72264      -311.88831       709.98975       761.47234
NODE  /    72265      -319.26282       709.98962       773.37688
NODE  /    72266      -328.97086       709.98962       775.53105
NODE  /    72267      -338.67886       709.98962       777.68523
NODE  /    72268      -348.40839       709.98975       779.73979
NODE  /    72269      -358.09418       709.98969       781.99162
NODE  /    72270      -367.80219       709.98962        784.1458
NODE  /    72271      -377.51022       709.98962       786.29991
NODE  /    72272      -387.21826       709.98962       788.45415
NODE  /    72273       -396.9263       709.98962       790.60832
NODE  /    72274      -408.98148       709.98975       783.01524
NODE  /    72275      -411.14407       709.98975       773.22539
NODE  /    72276      -413.30554       709.98975       763.43529
NODE  /    72277      -360.39679       709.98975       772.15624
NODE  /    72278      -362.60364       709.98975        762.4027
NODE  /    72279      -364.76685       709.98975       752.63945
NODE  /    72280      -331.35434       709.98975       765.78587
NODE  /    72281      -333.51932       709.98975       755.98467
NODE  /    72282      -335.64853       709.98975       746.17888
NODE  /    72283      -323.78445       709.98975       753.84178
NODE  /    72284      -321.62125       709.98975       763.62938
NODE  /    72285      -325.94659       709.98975       744.05406
NODE  /    72286      -352.90274       709.98975       760.25029
NODE  /    72287      -343.20749       709.98975       758.09917
NODE  /    72288      -350.70798       709.98975       770.00652
NODE  /    72289      -341.01993       709.98975       767.85698
NODE  /    72290      -355.05948       709.98975       750.48564
NODE  /    72291      -345.35303       709.98975       748.33202
NODE  /    72292      -379.78922       709.98975       776.51659
NODE  /    72293      -382.00235       709.98975       766.70671
NODE  /    72294      -384.18073       709.98975       756.94689
NODE  /    72295      -372.30902       709.98975       764.55602
NODE  /    72296      -370.05829       709.98975         774.351
NODE  /    72297      -374.47421       709.98975       754.79326
NODE  /    72298      -401.41299       709.98975       771.06548
NODE  /    72299      -391.68378       709.98975       768.89696
NODE  /    72300      -399.24982       709.98975       780.85289
NODE  /    72301      -389.51831       709.98975       778.68981
NODE  /    72302      -403.57513       709.98975        761.2777
NODE  /    72303      -393.88522       709.98975       759.10002
NODE  /    72304      -316.24985       584.99109       741.78502
NODE  /    72305      -314.10269       584.99237       751.46202
NODE  /    72306      -311.95563       584.99371       761.13909
NODE  /    72307      -309.80475       594.61102        770.8134
NODE  /    72308      -309.80099       604.22705       770.81059
NODE  /    72309      -309.79959       613.84308       770.80724
NODE  /    72310      -309.80182       623.45917       770.80303
NODE  /    72311      -309.80402        633.0752       770.79894
NODE  /    72312      -309.80621       642.69122       770.79491
NODE  /    72313      -309.80856       652.30725       770.79021
NODE  /    72314      -309.81259       661.92328       770.77782
NODE  /    72315      -309.81778       671.53918       770.76042
NODE  /    72316      -309.80695       681.15503       770.81523
NODE  /    72317       -309.8092         690.771        770.8109
NODE  /    72318       -309.8013       700.38611       770.82311
NODE  /    72319      -311.94312       642.68915       761.16399
NODE  /    72320      -314.07968       642.68817        751.5341
NODE  /    72321      -316.23804       642.68488       741.80626
NODE  /    72322      -311.93567       613.84082       761.17992
NODE  /    72323      -314.06921       613.84082       751.56377
NODE  /    72324      -316.22824        613.8385       741.83293
NODE  /    72325      -314.06967       604.22375       751.57134
NODE  /    72326      -314.07285        594.6059       751.57677
NODE  /    72327      -311.93662       604.22559       761.18517
NODE  /    72328      -311.94205       594.60529       761.18047
NODE  /    72329      -316.22882       604.22186       741.83977
NODE  /    72330      -316.23212        594.6109       741.84477
NODE  /    72331      -314.07626       633.07336       751.54363
NODE  /    72332      -314.07281        623.4577       751.55333
NODE  /    72333       -311.9404       633.07257       761.17021
NODE  /    72334      -311.93823       623.45654       761.17406
NODE  /    72335      -316.23483       633.06989       741.81481
NODE  /    72336       -316.2316       623.45435       741.82353
NODE  /    72337      -311.94769       671.53864       761.16118
NODE  /    72338      -314.10587       671.52777       751.43425
NODE  /    72339      -316.26395       671.53125       741.70763
NODE  /    72340      -314.09161       661.92267       751.49223
NODE  /    72341      -314.08334       652.30841       751.52348
NODE  /    72342      -311.93369       661.92499       761.21825
NODE  /    72343      -311.92523       652.30768       761.25035
NODE  /    72344      -316.24951       661.91156       741.76634
NODE  /    72345      -316.24146       652.29816       741.79662
NODE  /    72346      -314.08118       700.38843       751.56212
NODE  /    72347      -314.07837       690.77295        751.5695
NODE  /    72348      -314.09677       681.14294       751.48058
NODE  /    72349       -311.9462       690.76593       761.17949
NODE  /    72350      -311.92236       700.39038       761.29363
NODE  /    72351      -311.95248       681.14832       761.14513
NODE  /    72352      -316.23746       690.76776        741.8383
NODE  /    72353      -316.24002        700.3819       741.83061
NODE  /    72354      -316.23398       681.15271       741.84819
NODE  /    72355      -415.49097      -594.62628       753.65056
NODE  /    72356      -415.48227      -604.24188       753.64861
NODE  /    72357      -415.47311      -613.85748       753.64653
NODE  /    72358      -415.46365      -623.47302       753.64446
NODE  /    72359      -415.45493      -633.08862       753.64256
NODE  /    72360      -415.44635      -642.70422       753.64067
NODE  /    72361      -415.43671      -652.31982       753.63854
NODE  /    72362      -415.40646      -661.93524       753.63176
NODE  /    72363      -415.34943      -671.54987         753.619
NODE  /    72364      -415.49661        -681.164       753.65178
NODE  /    72365      -415.48657      -690.77954       753.64952
NODE  /    72366      -415.47684      -700.39514       753.64739
NODE  /    72367      -405.75928      -710.01074       751.49132
NODE  /    72368      -396.05063      -710.01068       749.33721
NODE  /    72369      -386.34195      -710.01068       747.18309
NODE  /    72370      -376.63327      -710.01068       745.02904
NODE  /    72371      -366.92459      -710.01068       742.87492
NODE  /    72372      -357.21591      -710.01068       740.72087
NODE  /    72373      -347.50723       -710.0108       738.56676
NODE  /    72374      -337.79855       -710.0108       736.41264
NODE  /    72375      -328.08987       -710.0108       734.25859
NODE  /    72376      -318.38809      -700.39514         732.106
NODE  /    72377      -318.39569       -690.7796       732.10765
NODE  /    72378      -318.40347      -681.16406       732.10942
NODE  /    72379      -318.26755      -671.54974       732.07915
NODE  /    72380      -318.32596      -661.93506       732.09221
NODE  /    72381      -318.35443       -652.3197        732.0985
NODE  /    72382      -318.36212      -642.70416       732.10021
NODE  /    72383      -318.36877      -633.08856       732.10167
NODE  /    72384      -318.37558      -623.47302        732.1032
NODE  /    72385       -318.3829      -613.85742       732.10484
NODE  /    72386      -318.39066      -604.24188       732.10655
NODE  /    72387      -318.39847      -594.62628       732.10826
NODE  /    72388      -328.11563      -585.01074       734.26427
NODE  /    72389      -337.82495      -585.01074        736.4185
NODE  /    72390       -347.5343      -585.01074       738.57274
NODE  /    72391      -357.24365      -585.01068       740.72698
NODE  /    72392      -366.95297      -585.01068       742.88127
NODE  /    72393      -376.66232      -585.01068       745.03551
NODE  /    72394      -386.37167      -585.01068       747.18968
NODE  /    72395      -396.08099      -585.01068       749.34398
NODE  /    72396      -405.79034      -585.01068       751.49822
NODE  /    72397      -328.08133      -652.31934       734.25664
NODE  /    72398       -337.8082      -652.31921       736.41478
NODE  /    72399       -347.5351      -652.31451       738.57292
NODE  /    72400      -357.07492      -652.31866       740.68956
NODE  /    72401      -366.80231      -652.32501       742.84783
NODE  /    72402      -376.52921      -652.32111       745.00591
NODE  /    72403      -386.25607      -652.31976       747.16405
NODE  /    72404      -395.98294      -652.31946       749.32225
NODE  /    72405      -405.70984      -652.31946       751.48039
NODE  /    72406       -366.7764      -661.93622       742.84203
NODE  /    72407      -366.71594      -671.54639        742.8286
NODE  /    72408      -366.83511      -681.16003       742.85509
NODE  /    72409      -366.83066      -690.78015       742.85405
NODE  /    72410      -366.82632      -700.39996       742.85314
NODE  /    72411      -357.10281       -681.1651       740.69573
NODE  /    72412       -347.6004      -681.16919       738.58739
NODE  /    72413       -337.8681      -681.16577       736.42809
NODE  /    72414       -328.1358      -681.16547       734.26872
NODE  /    72415      -347.44778      -671.55322       738.55345
NODE  /    72416        -347.504      -661.93384       738.56596
NODE  /    72417      -357.04703      -671.55023        740.6834
NODE  /    72418      -357.06351      -661.93445       740.68706
NODE  /    72419      -337.72095      -671.55103       736.39531
NODE  /    72420      -337.77795      -661.93512       736.40807
NODE  /    72421      -327.99426       -671.5509       734.23723
NODE  /    72422      -328.05194      -661.93506       734.25011
NODE  /    72423       -347.5784      -700.39606       738.58257
NODE  /    72424      -347.58923      -690.78241       738.58489
NODE  /    72425       -357.2099      -700.40216       740.71953
NODE  /    72426      -357.21466      -690.78265       740.72057
NODE  /    72427       -337.8483      -700.39343       736.42369
NODE  /    72428      -337.85806      -690.77954       736.42583
NODE  /    72429      -328.11823      -700.39337       734.26482
NODE  /    72430      -328.12686      -690.77924       734.26677
NODE  /    72431      -405.76431      -681.16534       751.49242
NODE  /    72432      -396.03198      -681.16534       749.33312
NODE  /    72433      -386.29968       -681.1651       747.17375
NODE  /    72434      -376.56738      -681.16357       745.01445
NODE  /    72435      -395.89609      -671.55127       749.30284
NODE  /    72436      -395.95447      -661.93494        749.3159
NODE  /    72437      -405.62277      -671.55115       751.46092
NODE  /    72438      -405.68048        -661.935        751.4738
NODE  /    72439      -386.16919      -671.55109        747.1447
NODE  /    72440      -386.22842      -661.93488       747.15788
NODE  /    72441      -376.44232      -671.54974       744.98656
NODE  /    72442      -376.50235      -661.93463       744.99999
NODE  /    72443      -396.01663      -700.39325        749.3297
NODE  /    72444       -396.0242       -690.7793       749.33135
NODE  /    72445      -405.74673      -700.39325       751.48857
NODE  /    72446      -405.75537      -690.77924       751.49046
NODE  /    72447      -386.28653      -700.39331       747.17082
NODE  /    72448      -386.29303      -690.77936       747.17229
NODE  /    72449      -376.55643       -700.3938       745.01201
NODE  /    72450      -376.56183      -690.77966       745.01323
NODE  /    72451      -366.83102      -594.62146       742.85417
NODE  /    72452      -366.82455      -604.24042       742.85271
NODE  /    72453      -366.81894      -613.85773       742.85149
NODE  /    72454      -366.81473      -623.47339       742.85057
NODE  /    72455      -366.81085      -633.08923       742.84972
NODE  /    72456      -366.80704      -642.70679        742.8488
NODE  /    72457      -357.20193      -613.85791       740.71776
NODE  /    72458      -347.57544      -613.85761       738.58183
NODE  /    72459       -337.8446       -613.8573       736.42284
NODE  /    72460      -328.11377      -613.85724       734.26384
NODE  /    72461      -347.58527      -604.24164       738.58403
NODE  /    72462      -347.59445      -594.62567       738.58611
NODE  /    72463      -357.21008      -604.24103       740.71953
NODE  /    72464      -357.22101      -594.61932       740.72197
NODE  /    72465      -337.85373      -604.24225       736.42485
NODE  /    72466      -337.86246      -594.62811        736.4268
NODE  /    72467      -328.12219      -604.24237       734.26573
NODE  /    72468      -328.13046      -594.62811       734.26756
NODE  /    72469      -347.54572       -642.7016       738.57524
NODE  /    72470      -347.55524      -633.08826       738.57738
NODE  /    72471      -347.56494      -623.47314       738.57951
NODE  /    72472      -357.18759      -633.08807       740.71459
NODE  /    72473      -357.18018      -642.70325       740.71294
NODE  /    72474      -357.19467      -623.47357       740.71617
NODE  /    72475       -328.0976      -633.08832        734.2603
NODE  /    72476      -337.82642      -633.08838       736.41881
NODE  /    72477         -328.09      -642.70392       734.25859
NODE  /    72478      -337.81784      -642.70374       736.41692
NODE  /    72479      -328.10535      -623.47278       734.26201
NODE  /    72480      -337.83514      -623.47284       736.42076
NODE  /    72481      -405.74228      -613.85718       751.48753
NODE  /    72482      -396.01144      -613.85712       749.32854
NODE  /    72483      -386.28061      -613.85718       747.16954
NODE  /    72484      -376.54977       -613.8573       745.01054
NODE  /    72485      -396.01917      -604.24237       749.33025
NODE  /    72486      -396.02698      -594.62799       749.33202
NODE  /    72487       -405.7507      -604.24231       751.48943
NODE  /    72488      -405.75897      -594.62805       751.49126
NODE  /    72489      -386.28763      -604.24207       747.17107
NODE  /    72490      -386.29498      -594.62799       747.17272
NODE  /    72491      -376.55609      -604.24084       745.01195
NODE  /    72492      -376.56302      -594.62762       745.01347
NODE  /    72493      -395.99063      -642.70374        749.3239
NODE  /    72494      -395.99731      -633.08826       749.32536
NODE  /    72495      -396.00409      -623.47272       749.32689
NODE  /    72496       -405.7261      -633.08832       751.48399
NODE  /    72497      -405.71851      -642.70386       751.48229
NODE  /    72498      -405.73389      -623.47278        751.4857
NODE  /    72499      -376.53967      -633.08954       745.00829
NODE  /    72500      -386.26846      -633.08856       747.16679
NODE  /    72501      -376.53491      -642.70544       745.00719
NODE  /    72502      -386.26279      -642.70398       747.16557
NODE  /    72503      -376.54453       -623.4729       745.00932
NODE  /    72504      -386.27429      -623.47272       747.16814
NODE  /    72505      -413.30554      -710.01074       763.43535
NODE  /    72506      -411.14407      -710.01068       773.22545
NODE  /    72507      -408.98148      -710.01074       783.01531
NODE  /    72508      -396.94067      -710.01062       790.61162
NODE  /    72509      -387.24701      -710.01062       788.46068
NODE  /    72510      -377.55334      -710.01062       786.30962
NODE  /    72511      -367.85968      -710.01062       784.15862
NODE  /    72512      -358.16605      -710.01068       782.00768
NODE  /    72513      -348.49445      -710.01074       779.75993
NODE  /    72514       -338.7796      -710.01062       777.70708
NODE  /    72515      -329.08585      -710.01062       775.55669
NODE  /    72516       -319.3924      -710.01068       773.40569
NODE  /    72517      -311.95752      -710.01154       761.13011
NODE  /    72518      -314.10394      -710.01129       751.45604
NODE  /    72519      -316.25027      -710.01105       741.78191
NODE  /    72520      -360.41788       -710.0108       772.16094
NODE  /    72521      -362.60229      -710.01074       762.40239
NODE  /    72522      -364.76727      -710.01074       752.63957
NODE  /    72523      -389.51865      -710.01074       778.68852
NODE  /    72524       -391.6839      -710.01074       768.89641
NODE  /    72525      -393.88547      -710.01074       759.10008
NODE  /    72526      -401.41309      -710.01074       771.06505
NODE  /    72527      -399.25012      -710.01068       780.85173
NODE  /    72528      -403.57513      -710.01074        761.2777
NODE  /    72529      -372.30826      -710.01074       764.55589
NODE  /    72530      -382.00717      -710.01074       766.70781
NODE  /    72531      -370.05963      -710.01074       774.34551
NODE  /    72532      -379.78961      -710.01074       776.51506
NODE  /    72533      -374.47476      -710.01074       754.79338
NODE  /    72534      -384.18115      -710.01074       756.94701
NODE  /    72535       -341.0304      -710.01074        767.8593
NODE  /    72536      -343.20483      -710.01074       758.09856
NODE  /    72537       -345.3541       -710.0108       748.33226
NODE  /    72538      -352.90195      -710.01074       760.25017
NODE  /    72539      -350.72214      -710.01074       770.00969
NODE  /    72540      -355.06049       -710.0108       750.48589
NODE  /    72541      -323.79544      -710.01074       753.79216
NODE  /    72542      -333.52078      -710.01074       755.97814
NODE  /    72543      -321.63776      -710.01074       763.56078
NODE  /    72544      -331.35596       -710.0108       765.77922
NODE  /    72545      -325.94952       -710.0108        744.0269
NODE  /    72546      -335.65054       -710.0108       746.17931
NODE  /    72547      -309.81009      -700.39624       770.80748
NODE  /    72548      -309.80911      -690.78082       770.81096
NODE  /    72549      -309.80807      -681.16541        770.8145
NODE  /    72550      -309.82016      -671.55017        770.7589
NODE  /    72551      -309.81619      -661.93494       770.77556
NODE  /    72552      -309.81339      -652.31952       770.78716
NODE  /    72553      -309.81229       -642.7041       770.79106
NODE  /    72554      -309.81131      -633.08868        770.7943
NODE  /    72555      -309.81033      -623.47327       770.79759
NODE  /    72556      -309.80933      -613.85785       770.80101
NODE  /    72557      -309.81152      -604.24249       770.80388
NODE  /    72558       -309.8158      -594.62708       770.80638
NODE  /    72559      -311.96661      -585.01147       761.13414
NODE  /    72560      -314.11316      -585.01123        751.4594
NODE  /    72561      -316.25974      -585.01099       741.78471
NODE  /    72562      -311.93005      -652.32214        761.2473
NODE  /    72563      -314.08817      -652.32507       751.52043
NODE  /    72564      -316.24628      -652.31714       741.79357
NODE  /    72565      -311.95367       -681.1626       761.14415
NODE  /    72566      -314.09805      -681.15845       751.47923
NODE  /    72567      -316.23511      -681.17011       741.84746
NODE  /    72568      -314.07828       -690.7804       751.56957
NODE  /    72569      -314.08072      -700.39813       751.55962
NODE  /    72570      -311.94669      -690.77728       761.17687
NODE  /    72571      -311.94803      -700.40002       761.17168
NODE  /    72572      -316.23737      -690.78326       741.83836
NODE  /    72573      -316.23956       -700.3913       741.82951
NODE  /    72574      -314.09521      -661.93909       751.48998
NODE  /    72575      -314.10825      -671.54388       751.43266
NODE  /    72576      -311.93726      -661.93896       761.21599
NODE  /    72577      -311.95007      -671.55225       761.15959
NODE  /    72578      -316.25311      -661.93036       741.76409
NODE  /    72579       -316.2663      -671.54999        741.7061
NODE  /    72580      -311.94604      -623.47247       761.17186
NODE  /    72581      -314.08133      -623.47522        751.5479
NODE  /    72582      -316.24011      -623.47363       741.81816
NODE  /    72583      -314.08356      -633.08954       751.53905
NODE  /    72584      -314.08572      -642.70477       751.53026
NODE  /    72585      -311.94754      -633.08838       761.16631
NODE  /    72586      -311.94916      -642.70514        761.1602
NODE  /    72587      -316.24213      -633.08875       741.81017
NODE  /    72588      -316.24411      -642.70282       741.80242
NODE  /    72589      -314.08386      -594.62469       751.56975
NODE  /    72590       -314.0802      -604.24231       751.56462
NODE  /    72591      -314.07895      -613.85974       751.55754
NODE  /    72592      -311.94708      -604.24139        761.1787
NODE  /    72593      -311.95297       -594.6228         761.174
NODE  /    72594      -311.94519      -613.85687       761.17467
NODE  /    72595      -316.23935      -604.24255       741.83312
NODE  /    72596      -316.24313      -594.63049       741.83782
NODE  /    72597      -316.23798      -613.85834       741.82671
NODE  /    72598      -418.66748      -710.01074       785.15996
NODE  /    72599      -422.99249       -710.0108       765.58592
NODE  /    72600      -416.35803      -710.01068       794.91985
NODE  /    72601      -430.56143      -710.01074       777.53368
NODE  /    72602      -428.39883       -710.0108       787.32353
NODE  /    72603      -434.91702      -585.01074       757.96068
NODE  /    72604      -434.88531       -710.0108       757.95366
NODE  /    72605       -432.7229       -710.0108       767.74358
NODE  /    72606      -425.15121      -623.47278       755.79393
NODE  /    72607      -425.14346      -633.08838       755.79222
NODE  /    72608      -425.13586      -642.70392       755.79051
NODE  /    72609      -420.83044      -710.01074       775.37328
NODE  /    72610      -425.17633      -594.62805       755.79949
NODE  /    72611      -425.15961      -613.85724       755.79576
NODE  /    72612      -425.16406      -700.39331        755.7968
NODE  /    72613      -425.04013      -671.55121       755.76915
NODE  /    72614      -425.18167      -681.16541       755.80065
NODE  /    72615      -425.09781      -661.93506       755.78203
NODE  /    72616       -425.1272      -652.31952       755.78862
NODE  /    72617      -425.16806      -604.24237       755.79765
NODE  /    72618       -425.2077      -585.01074       755.80644
NODE  /    72619      -425.17664       -710.0108       755.79961
NODE  /    72620      -434.86371      -642.70428        757.9489
NODE  /    72621      -434.89417       -700.3952       757.95561
NODE  /    72622      -434.90833      -594.62634       757.95879
NODE  /    72623      -434.85403      -652.31989       757.94676
NODE  /    72624      -434.88101      -623.47308       757.95268
NODE  /    72625      -434.90393       -690.7796       757.95775
NODE  /    72626      -434.76678      -671.54993       757.92723
NODE  /    72627      -434.91397      -681.16406       757.96001
NODE  /    72628      -425.17273       -690.7793       755.79869
NODE  /    72629      -434.89047      -613.85754       757.95476
NODE  /    72630       -434.8996      -604.24194       757.95683
NODE  /    72631      -434.87228      -633.08868       757.95079
NODE  /    72632      -434.82382       -661.9353       757.93999
NODE  /    72633       -426.0517      -710.01062       797.07085
NODE  /    72634      -434.91702       584.98975       757.96074
NODE  /    72635      -434.88531       709.98975       757.95366
NODE  /    72636      -426.05167       709.98962       797.07073
NODE  /    72637       -425.2077       584.98975       755.80644
NODE  /    72638      -425.17664       709.98975       755.79961
NODE  /    72639      -434.89417       700.37415       757.95561
NODE  /    72640       -434.9039       690.75861       757.95775
NODE  /    72641      -434.91394       681.14307       757.96001
NODE  /    72642      -434.76678       671.52893       757.92723
NODE  /    72643      -434.82382       661.91431       757.93999
NODE  /    72644      -434.85403       652.29889       757.94676
NODE  /    72645      -434.86371       642.68329        757.9489
NODE  /    72646      -434.87228       633.06775       757.95079
NODE  /    72647      -434.88101       623.45215       757.95268
NODE  /    72648      -434.89044       613.83655       757.95482
NODE  /    72649       -434.8996       604.22095       757.95683
NODE  /    72650      -434.90833       594.60535       757.95879
NODE  /    72651      -425.13586       642.68292       755.79051
NODE  /    72652      -425.15961        613.8363       755.79576
NODE  /    72653      -425.15121       623.45184       755.79393
NODE  /    72654      -425.14346       633.06738       755.79222
NODE  /    72655      -425.17633       594.60712       755.79949
NODE  /    72656      -425.16806       604.22137       755.79765
NODE  /    72657      -425.18167       681.14441       755.80065
NODE  /    72658      -425.17273        690.7583       755.79869
NODE  /    72659      -425.16406       700.37231        755.7968
NODE  /    72660      -425.09781       661.91406       755.78209
NODE  /    72661       -425.1272       652.29846       755.78862
NODE  /    72662      -425.04013       671.53015       755.76915
NODE  /    72663      -416.34363       709.98962       794.91655
NODE  /    72664      -428.39883       709.98975       787.32347
NODE  /    72665      -430.56143       709.98975       777.53362
NODE  /    72666       -432.7229       709.98975       767.74358
NODE  /    72667      -420.83032       709.98975        775.3737
NODE  /    72668      -418.66718       709.98975       785.16112
NODE  /    72669      -422.99249       709.98975       765.58592
NODE  /    72670      -410.33801      -613.89191       753.40349
NODE  /    72671      -405.47513       -618.8844       752.32457
NODE  /    72672      -400.61301      -623.87775       751.24577
NODE  /    72673      -395.75089      -628.87103       750.16698
NODE  /    72674      -390.88934      -633.86493       749.08836
NODE  /    72675      -386.02783      -638.85889       748.00975
NODE  /    72676      -371.44409      -653.84149       744.77397
NODE  /    72677      -366.58261      -658.83551       743.69536
NODE  /    72678      -364.63217      -651.45093       743.26262
NODE  /    72679      -380.74463      -636.02136       746.83751
NODE  /    72680      -390.71823      -624.94305        749.0504
NODE  /    72681      -384.61325      -629.49646       747.69585
NODE  /    72682      -394.70679      -618.51337       749.93535
NODE  /    72683      -374.88229      -633.21063       745.53685
NODE  /    72684      -399.21378      -612.29547       750.93535
NODE  /    72685      -385.00742      -621.15009       747.78331
NODE  /    72686      -405.46921      -607.05377       752.32323
NODE  /    72687      -377.27029      -626.57904       746.06664
NODE  /    72688      -388.10239      -613.55823       748.47002
NODE  /    72689      -369.08444      -631.11603       744.25041
NODE  /    72690      -378.53534      -619.04126       746.34734
NODE  /    72691      -370.40656      -624.28638       744.54381
NODE  /    72692      -391.72159      -604.95837         749.273
NODE  /    72693       -363.0444      -629.28601       742.91033
NODE  /    72694      -399.82086      -600.47638       751.07005
NODE  /    72695      -380.50427      -611.25171       746.78423
NODE  /    72696      -371.49896      -617.06763       744.78618
NODE  /    72697      -426.27982      -579.50757        756.9406
NODE  /    72698      -363.65903      -622.39691       743.04668
NODE  /    72699      -418.46881      -580.65363       755.20751
NODE  /    72700      -427.00226      -571.24365       757.10088
NODE  /    72701       -372.6304      -609.67444       745.03722
NODE  /    72702      -364.24484       -615.3269       743.17662
NODE  /    72703      -410.35104      -579.99707       753.40642
NODE  /    72704      -382.03674      -603.39227       747.12419
NODE  /    72705      -419.82394      -572.24811       755.50816
NODE  /    72706      -396.47174      -592.78699       750.32695
NODE  /    72707      -427.28311       -563.4726       757.16319
NODE  /    72708       -402.2482      -581.92505       751.60857
NODE  /    72709      -413.25839      -572.17609       754.05144
NODE  /    72710      -364.75082      -608.18494       743.28893
NODE  /    72711       -389.2699      -595.21802       748.72905
NODE  /    72712       -373.3811      -602.11768       745.20378
NODE  /    72713      -420.22568      -564.31708       755.59734
NODE  /    72714      -406.77533      -572.73279       752.61302
NODE  /    72715      -394.89087       -584.5802       749.97618
NODE  /    72716       -427.3013      -555.95306       757.16722
NODE  /    72717      -381.37003      -595.20386        746.9763
NODE  /    72718      -413.18475      -564.64545       754.03514
NODE  /    72719      -365.10703      -600.94232       743.36797
NODE  /    72720      -400.35345      -574.44861       751.18822
NODE  /    72721      -387.64923      -586.42999       748.36949
NODE  /    72722      -420.17786      -556.72681       755.58672
NODE  /    72723       -406.0531      -565.22827       752.45281
NODE  /    72724      -373.27316      -594.47064        745.1798
NODE  /    72725      -393.54263      -576.96118       749.67705
NODE  /    72726       -380.1806      -586.89044       746.71239
NODE  /    72727      -413.06738      -557.18524       754.00908
NODE  /    72728      -398.72806      -566.16663       750.82756
NODE  /    72729      -365.05478      -593.64874       743.35637
NODE  /    72730      -386.38977      -578.45221       748.09001
NODE  /    72731      -392.21295      -570.08136       749.38207
NODE  /    72732      -405.97308      -557.69305       752.43504
NODE  /    72733      -372.52267      -586.68201       745.01329
NODE  /    72734      -379.16385      -578.98004        746.4868
NODE  /    72735      -391.75717      -563.52277       749.28093
NODE  /    72736      -385.36136       -570.9314       747.86186
NODE  /    72737      -364.75626      -586.30804       743.29009
NODE  /    72738        -399.034      -557.87512       750.89543
NODE  /    72739      -371.83145       -579.0954       744.85991
NODE  /    72740      -378.39767      -571.39832       746.31676
NODE  /    72741      -384.92838      -563.76489       747.76579
NODE  /    72742      -392.04794      -556.97302       749.34544
NODE  /    72743      -364.41098       -579.0318       743.21349
NODE  /    72744      -371.30832       -571.6955       744.74388
NODE  /    72745      -378.03745      -564.16388       746.23686
NODE  /    72746      -384.96097      -556.74255         747.773
NODE  /    72747      -364.11539      -571.83221       743.14794
NODE  /    72748      -371.04086      -564.58594        744.6845
NODE  /    72749      -377.99673      -557.09009       746.22783
NODE  /    72750       -363.9819      -564.79321       743.11833
NODE  /    72751      -370.98825      -557.71777       744.67284
NODE  /    72752      -363.92023      -557.90204       743.10466
NODE  /    72753       -376.5784      -650.15259       745.91313
NODE  /    72754      -381.43002      -645.16809       746.98961
NODE  /    72755      -395.98566      -630.21527        750.2191
NODE  /    72756      -400.83826      -625.23175       751.29576
NODE  /    72757      -405.69086      -620.24823       752.37242
NODE  /    72758      -410.54422      -615.26544       753.44927
NODE  /    72759      -415.39758      -610.28265       754.52605
NODE  /    72760      -420.25104      -605.30005       755.60295
NODE  /    72761      -425.10449      -600.31738        756.6798
NODE  /    72762      -429.89273       -595.2804       757.79509
NODE  /    72763      -459.36154      -662.04376        764.2805
NODE  /    72764      -452.69986      -661.71423       762.80242
NODE  /    72765      -459.36969        -654.367       764.28233
NODE  /    72766      -446.10135      -660.36499       761.33843
NODE  /    72767      -439.00476      -661.97955        759.7639
NODE  /    72768      -451.34335      -652.87708       762.50151
NODE  /    72769      -440.94235      -654.44086       760.19383
NODE  /    72770      -432.14432      -660.54211       758.24175
NODE  /    72771      -444.61371      -647.79364       761.00835
NODE  /    72772      -433.68582      -651.68005       758.58379
NODE  /    72773      -425.18466      -659.66986       756.69756
NODE  /    72774      -437.51425       -643.9942       759.43321
NODE  /    72775      -417.94037      -660.81812       755.09026
NODE  /    72776      -410.32217      -661.79511       753.39995
NODE  /    72777      -460.33624      -621.97784       764.49675
NODE  /    72778      -425.54803      -648.72955       756.77818
NODE  /    72779      -451.34369       -622.6261       762.50157
NODE  /    72780      -417.07559      -652.31647       754.89842
NODE  /    72781      -409.32364       -654.5423       753.17845
NODE  /    72782      -431.00299      -639.89026       757.98851
NODE  /    72783      -402.58313      -661.00079       751.68291
NODE  /    72784      -443.74228      -627.96478       760.81499
NODE  /    72785      -459.99188      -612.91986       764.42034
NODE  /    72786      -395.48679       -660.2757       750.10838
NODE  /    72787       -436.1915      -632.28314        759.1397
NODE  /    72788      -413.88483      -644.95245       754.19048
NODE  /    72789      -452.17551      -614.31152       762.68614
NODE  /    72790       -462.2861      -604.79907       764.92937
NODE  /    72791      -406.90506      -647.95178       752.64183
NODE  /    72792      -420.42273      -640.51941       755.64104
NODE  /    72793      -389.13489      -661.27289       748.69908
NODE  /    72794      -445.28482      -616.64337       761.15727
NODE  /    72795      -425.89594      -633.85852       756.85539
NODE  /    72796      -439.08066      -620.97852       759.78075
NODE  /    72797      -455.75958      -605.44312       763.48137
NODE  /    72798      -431.71964      -625.99353       758.14751
NODE  /    72799      -383.01144      -662.84601       747.34044
NODE  /    72800      -461.91834      -597.39752       764.84776
NODE  /    72801      -403.69418      -642.06085       751.92943
NODE  /    72802      -409.60934      -638.19116       753.24187
NODE  /    72803      -448.98145      -606.65088       761.97746
NODE  /    72804      -415.30008      -633.59259       754.50444
NODE  /    72805       -441.9751      -608.65723       760.42296
NODE  /    72806      -386.09433      -652.78705       748.02446
NODE  /    72807      -420.42331       -628.0979       755.64116
NODE  /    72808      -454.76672      -597.81598       763.26103
NODE  /    72809      -380.46524      -656.13068        746.7755
NODE  /    72810      -424.94507      -622.27148       756.64446
NODE  /    72811      -430.05096      -617.22314       757.77727
NODE  /    72812      -435.82053      -612.91412       759.05742
NODE  /    72813       -400.0076      -636.09003       751.11144
NODE  /    72814      -447.19067      -598.58929        761.5811
NODE  /    72815      -405.23831      -631.64929       752.27202
NODE  /    72816      -410.40845        -626.909       753.41918
NODE  /    72817      -415.34009      -621.75354       754.51335
NODE  /    72818       -420.2934       -616.2467       755.61235
NODE  /    72819      -425.63837        -610.914        756.7982
NODE  /    72820      -438.45697      -599.72241       759.65099
NODE  /    72821      -431.63208      -605.65417       758.12816
NODE  /    72822      -429.73969      -593.87134       757.70824
NODE  /    72823      -424.92795      -598.91559       756.64061
NODE  /    72824      -420.06442      -603.90747       755.56151
NODE  /    72825       -415.2009      -608.89935       754.48241
NODE  /    72826      -417.21368      -598.54382         754.929
NODE  /    72827      -411.19333      -603.06738       753.59325
NODE  /    72828      -423.59058      -594.64008       756.34392
NODE  /    72829      -415.08844      -591.86682       754.45751
NODE  /    72830      -423.89194      -587.44611       756.41075
NODE  /    72831      -407.37195      -596.34613       752.74541
NODE  /    72832      -412.02753      -586.31891       753.77837
NODE  /    72833      -404.29483      -589.47614       752.06267
NODE  /    72834      -381.16669      -643.85321       746.93114
NODE  /    72835      -376.30557      -648.84753       745.85259
NODE  /    72836       -375.4743      -640.56915        745.6682
NODE  /    72837       -368.8158      -638.38397       744.19084
NODE  /    72838      -362.82352      -636.33716       742.86131
NODE  /    72839      -366.96051      -645.23206       743.77916
NODE  /    72840      -372.06516      -647.09845       744.91179
NODE  /    72841      -361.76886      -643.25494       742.62731
NODE  /    72842      -386.28165      -640.18353       748.06603
NODE  /    72843      -391.13367       -635.1994       749.14256
NODE  /    72844      -402.09302      -653.44928        751.5742
NODE  /    72845      -398.67767      -646.77258       750.81639
NODE  /    72846      -394.97382      -641.03119       749.99461
NODE  /    72847      -394.27545      -652.72479       749.83965
NODE  /    72848      -390.20056      -646.13831       748.93553
NODE  /    72849      -458.72339      -646.59869        764.1389
NODE  /    72850      -457.58224      -638.92242       763.88573
NODE  /    72851      -458.72427      -631.10522       764.13909
NODE  /    72852       -446.7999      -642.45667       761.49346
NODE  /    72853      -446.59454      -633.48303       761.44786
NODE  /    72854      -441.34882      -637.96027       760.28398
NODE  /    72855       -451.5484      -638.25586       762.54698
NODE  /    72856      -452.57321      -630.50604       762.77434
NODE  /    72857      -452.59406      -645.81183       762.77898
NODE  /    72858      -958.16016      -664.63684       875.55711
NODE  /    72859      -889.81647      -664.52338       860.44853
NODE  /    72860      -958.16461      -594.39874       875.55809
NODE  /    72861      -889.81451      -594.52289       860.44811
NODE  /    72862      -951.32574      -664.63293       874.04625
NODE  /    72863      -944.49139      -664.62683       872.53539
NODE  /    72864      -937.65704      -664.61389       871.02452
NODE  /    72865      -930.82263      -664.60107       869.51372
NODE  /    72866      -923.98828      -664.58832       868.00285
NODE  /    72867      -917.15393       -664.5755       866.49199
NODE  /    72868      -910.31958      -664.56274       864.98113
NODE  /    72869      -903.48523      -664.54987       863.47026
NODE  /    72870      -896.65082       -664.5368        861.9594
NODE  /    72871      -889.81641      -657.52332       860.44853
NODE  /    72872       -889.8161      -650.52332       860.44847
NODE  /    72873       -889.8158      -643.52325       860.44841
NODE  /    72874      -889.81519      -636.52319       860.44829
NODE  /    72875      -889.81458      -629.52313       860.44811
NODE  /    72876      -889.81445      -622.52307       860.44805
NODE  /    72877      -889.81451      -615.52307       860.44811
NODE  /    72878      -889.81464      -608.52301       860.44811
NODE  /    72879      -889.81458      -601.52295       860.44811
NODE  /    72880      -896.64954      -594.50995       861.95909
NODE  /    72881      -903.48456       -594.4975       863.47008
NODE  /    72882      -910.31958      -594.48535       864.98107
NODE  /    72883      -917.15454      -594.47339       866.49211
NODE  /    72884      -923.98956      -594.46155        868.0031
NODE  /    72885      -930.82459      -594.44965       869.51415
NODE  /    72886      -937.65961      -594.43756       871.02507
NODE  /    72887      -944.49463       -594.4245       872.53612
NODE  /    72888      -951.32965      -594.41156       874.04711
NODE  /    72889      -958.16333      -601.42255       875.55785
NODE  /    72890      -958.16199      -608.44635       875.55754
NODE  /    72891      -958.15906      -615.47015       875.55687
NODE  /    72892      -958.15601      -622.49396        875.5562
NODE  /    72893       -958.1532      -629.51776       875.55559
NODE  /    72894      -958.15149      -636.54163       875.55522
NODE  /    72895      -958.15192      -643.56543       875.55528
NODE  /    72896      -958.15417      -650.58923       875.55583
NODE  /    72897      -958.15717      -657.61304       875.55644
NODE  /    72898      -896.65149      -629.59875       861.95958
NODE  /    72899      -903.48383      -629.59753       863.46996
NODE  /    72900      -910.31671      -629.59644       864.98052
NODE  /    72901      -917.14771       -629.5954       866.49059
NODE  /    72902      -923.98187      -629.59442       868.00139
NODE  /    72903      -930.81873      -629.59351        869.5128
NODE  /    72904      -937.65259      -629.59247       871.02355
NODE  /    72905      -944.48578      -629.59119       872.53417
NODE  /    72906      -951.32086      -629.58698       874.04515
NODE  /    72907      -923.98334      -636.59296       868.00169
NODE  /    72908      -923.98468      -643.59161         868.002
NODE  /    72909      -923.98602      -650.59045       868.00231
NODE  /    72910      -923.98749      -657.58936       868.00267
NODE  /    72911      -903.48389      -636.58813       863.46996
NODE  /    72912      -903.48358       -643.5788        863.4699
NODE  /    72913      -903.48407      -650.56934       863.47002
NODE  /    72914      -903.48486      -657.55969        863.4702
NODE  /    72915       -896.6488      -643.57452       861.95897
NODE  /    72916       -896.6485      -636.58661       861.95891
NODE  /    72917      -896.64935      -650.56226       861.95909
NODE  /    72918      -896.64978      -657.54968       861.95915
NODE  /    72919        -917.151      -643.58728       866.49132
NODE  /    72920      -910.31732      -643.58307       864.98064
NODE  /    72921       -917.1496      -636.59131       866.49101
NODE  /    72922      -910.31616      -636.58966       864.98039
NODE  /    72923      -917.15344      -657.57947       866.49187
NODE  /    72924      -917.15222      -650.58337       866.49162
NODE  /    72925      -910.31934      -657.56958       864.98107
NODE  /    72926      -910.31842      -650.57636       864.98088
NODE  /    72927      -937.65179      -636.59625       871.02336
NODE  /    72928      -937.65222      -643.60028       871.02342
NODE  /    72929      -937.65369      -650.60455       871.02379
NODE  /    72930      -937.65564      -657.60913       871.02422
NODE  /    72931      -930.81836      -643.59595       869.51268
NODE  /    72932      -930.81732       -636.5946        869.5125
NODE  /    72933      -930.81989      -650.59747       869.51305
NODE  /    72934      -930.82159      -657.59918       869.51347
NODE  /    72935      -951.32019      -643.60461       874.04503
NODE  /    72936      -944.48621      -643.60455       872.53423
NODE  /    72937      -951.31982       -636.5957       874.04491
NODE  /    72938      -944.48566      -636.59778        872.5341
NODE  /    72939      -951.32202      -650.61377       874.04546
NODE  /    72940      -944.48785      -650.61169       872.53459
NODE  /    72941      -951.32452      -657.62323       874.04601
NODE  /    72942      -944.48999      -657.61908       872.53508
NODE  /    72943      -923.98938      -601.53003       868.00304
NODE  /    72944      -923.98895      -608.59967       868.00298
NODE  /    72945      -923.99084      -615.59784        868.0034
NODE  /    72946      -923.98706      -622.59607       868.00255
NODE  /    72947       -917.1543      -608.60876       866.49205
NODE  /    72948      -910.31958      -608.61786       864.98113
NODE  /    72949      -903.48462       -608.6272       863.47008
NODE  /    72950      -896.65192      -608.63678       861.95964
NODE  /    72951      -910.31964      -601.55109       864.98113
NODE  /    72952      -917.15448      -601.54053       866.49211
NODE  /    72953      -903.48615      -601.56177       863.47044
NODE  /    72954      -896.65472      -601.56268       861.96025
NODE  /    72955      -910.31854      -622.60339       864.98088
NODE  /    72956       -910.3194      -615.61053       864.98107
NODE  /    72957      -917.15283      -622.59967       866.49175
NODE  /    72958      -917.15668      -615.60413        866.4926
NODE  /    72959      -903.48346      -622.60718        863.4699
NODE  /    72960      -903.48322      -615.61707       863.46983
NODE  /    72961      -896.64825      -622.61115       861.95879
NODE  /    72962       -896.6449      -615.62384       861.95805
NODE  /    72963      -951.32593      -608.56061       874.04631
NODE  /    72964      -944.49323      -608.57129       872.53581
NODE  /    72965      -937.65839      -608.58136       871.02483
NODE  /    72966      -930.82367      -608.59064        869.5139
NODE  /    72967       -944.4928      -601.49731       872.53569
NODE  /    72968      -951.32459      -601.47705       874.04601
NODE  /    72969      -937.65912      -601.50879       871.02501
NODE  /    72970      -930.82422      -601.51959       869.51402
NODE  /    72971      -944.48792      -622.58466       872.53459
NODE  /    72972      -944.49194        -615.578       872.53551
NODE  /    72973      -951.32312      -622.57831       874.04564
NODE  /    72974      -951.32648      -615.56952       874.04643
NODE  /    72975      -937.65436      -622.58881       871.02397
NODE  /    72976      -937.65662      -615.58508       871.02446
NODE  /    72977      -930.82098      -622.59247       869.51329
NODE  /    72978      -930.82239      -615.59155        869.5136
NODE  /    72979      -917.15454       665.52661       866.49211
NODE  /    72980      -937.65961       665.56244       871.02507
NODE  /    72981      -944.49463        665.5755       872.53612
NODE  /    72982      -958.16333       658.57745       875.55785
NODE  /    72983      -958.15906       644.52985       875.55687
NODE  /    72984      -958.16016       595.36316       875.55711
NODE  /    72985      -889.81647       595.47662       860.44853
NODE  /    72986      -896.65149       630.40125       861.95958
NODE  /    72987      -958.15192       616.43457       875.55528
NODE  /    72988      -958.15417       609.41077       875.55583
NODE  /    72989      -958.15717       602.38696       875.55644
NODE  /    72990      -958.15601       637.50604        875.5562
NODE  /    72991      -958.16199       651.55365       875.55754
NODE  /    72992       -958.1532       630.48224       875.55559
NODE  /    72993      -958.15149       623.45837       875.55522
NODE  /    72994      -910.31958       665.51465       864.98107
NODE  /    72995      -889.81458       630.47687       860.44811
NODE  /    72996      -889.81641       602.47668       860.44853
NODE  /    72997      -923.98956       665.53845        868.0031
NODE  /    72998      -923.98828       595.41168       868.00285
NODE  /    72999      -951.32965       665.58844       874.04711
NODE  /    73000      -903.48456        665.5025       863.47008
NODE  /    73001      -958.16461       665.60126       875.55809
NODE  /    73002      -944.48578       630.40881       872.53417
NODE  /    73003      -903.48383       630.40247       863.46996
NODE  /    73004      -896.64954       665.49005       861.95909
NODE  /    73005      -910.31958       595.43726       864.98113
NODE  /    73006      -930.81873       630.40649        869.5128
NODE  /    73007       -889.8158       616.47675       860.44841
NODE  /    73008      -923.98187       630.40558       868.00139
NODE  /    73009      -889.81458       658.47705       860.44811
NODE  /    73010      -937.65704       595.38611       871.02452
NODE  /    73011      -951.32574       595.36707       874.04625
NODE  /    73012      -930.82459       665.55035       869.51415
NODE  /    73013      -910.31671       630.40356       864.98052
NODE  /    73014      -889.81451       644.47693       860.44811
NODE  /    73015      -937.65259       630.40753       871.02355
NODE  /    73016      -917.14771        630.4046       866.49059
NODE  /    73017      -889.81464       651.47699       860.44811
NODE  /    73018      -889.81445       637.47693       860.44805
NODE  /    73019      -889.81519       623.47681       860.44829
NODE  /    73020       -889.8161       609.47668       860.44847
NODE  /    73021      -896.65082        595.4632        861.9594
NODE  /    73022      -903.48523       595.45013       863.47026
NODE  /    73023      -917.15393        595.4245       866.49199
NODE  /    73024      -889.81451       665.47711       860.44811
NODE  /    73025      -930.82263       595.39893       869.51372
NODE  /    73026      -944.49139       595.37317       872.53539
NODE  /    73027      -951.32086       630.41302       874.04515
NODE  /    73028      -923.98334       623.40704       868.00169
NODE  /    73029      -923.98468       616.40839         868.002
NODE  /    73030      -923.98602       609.40955       868.00231
NODE  /    73031      -923.98749       602.41064       868.00267
NODE  /    73032      -903.48389       623.41187       863.46996
NODE  /    73033      -903.48358        616.4212        863.4699
NODE  /    73034      -903.48407       609.43066       863.47002
NODE  /    73035      -903.48486       602.44031        863.4702
NODE  /    73036       -896.6488       616.42548       861.95897
NODE  /    73037       -896.6485       623.41339       861.95891
NODE  /    73038      -896.64935       609.43774       861.95909
NODE  /    73039      -896.64978       602.45032       861.95915
NODE  /    73040        -917.151       616.41272       866.49132
NODE  /    73041      -910.31732       616.41693       864.98064
NODE  /    73042       -917.1496       623.40869       866.49101
NODE  /    73043      -910.31616       623.41034       864.98039
NODE  /    73044      -917.15344       602.42053       866.49187
NODE  /    73045      -917.15222       609.41663       866.49162
NODE  /    73046      -910.31934       602.43042       864.98107
NODE  /    73047      -910.31842       609.42365       864.98088
NODE  /    73048      -937.65179       623.40375       871.02336
NODE  /    73049      -937.65222       616.39972       871.02342
NODE  /    73050      -937.65369       609.39545       871.02379
NODE  /    73051      -937.65564       602.39087       871.02422
NODE  /    73052      -930.81836       616.40405       869.51268
NODE  /    73053      -930.81732        623.4054        869.5125
NODE  /    73054      -930.81989       609.40253       869.51305
NODE  /    73055      -930.82159       602.40082       869.51347
NODE  /    73056      -951.32019       616.39539       874.04503
NODE  /    73057      -944.48621       616.39545       872.53423
NODE  /    73058      -951.31982        623.4043       874.04491
NODE  /    73059      -944.48566       623.40222        872.5341
NODE  /    73060      -951.32202       609.38623       874.04546
NODE  /    73061      -944.48785       609.38831       872.53459
NODE  /    73062      -951.32452       602.37677       874.04601
NODE  /    73063      -944.48999       602.38092       872.53508
NODE  /    73064      -923.98938       658.46997       868.00304
NODE  /    73065      -923.98895       651.40033       868.00298
NODE  /    73066      -923.99084       644.40216        868.0034
NODE  /    73067      -923.98706       637.40393       868.00255
NODE  /    73068       -917.1543       651.39124       866.49205
NODE  /    73069      -910.31958       651.38214       864.98113
NODE  /    73070      -903.48462        651.3728       863.47008
NODE  /    73071      -896.65192       651.36322       861.95964
NODE  /    73072      -910.31964       658.44891       864.98113
NODE  /    73073      -917.15448       658.45947       866.49211
NODE  /    73074      -903.48615       658.43823       863.47044
NODE  /    73075      -896.65472       658.43732       861.96025
NODE  /    73076      -910.31854       637.39661       864.98088
NODE  /    73077       -910.3194       644.38947       864.98107
NODE  /    73078      -917.15283       637.40033       866.49175
NODE  /    73079      -917.15668       644.39587        866.4926
NODE  /    73080      -903.48346       637.39282        863.4699
NODE  /    73081      -903.48322       644.38293       863.46983
NODE  /    73082      -896.64825       637.38886       861.95879
NODE  /    73083       -896.6449       644.37616       861.95805
NODE  /    73084      -951.32593       651.43939       874.04631
NODE  /    73085      -944.49323       651.42871       872.53581
NODE  /    73086      -937.65839       651.41864       871.02483
NODE  /    73087      -930.82367       651.40936        869.5139
NODE  /    73088       -944.4928       658.50269       872.53569
NODE  /    73089      -951.32459       658.52295       874.04601
NODE  /    73090      -937.65912       658.49121       871.02501
NODE  /    73091      -930.82422       658.48041       869.51402
NODE  /    73092      -944.48792       637.41534       872.53459
NODE  /    73093      -944.49194         644.422       872.53551
NODE  /    73094      -951.32312       637.42169       874.04564
NODE  /    73095      -951.32648       644.43048       874.04643
NODE  /    73096      -937.65436       637.41119       871.02397
NODE  /    73097      -937.65662       644.41492       871.02446
NODE  /    73098      -930.82098       637.40753       869.51329
NODE  /    73099      -930.82239       644.40845        869.5136
NODE  /    73100       -1652.454      0.74643856       1236.8688
NODE  /    73101      -1658.3844      0.75334084       1240.5745
NODE  /    73102      -1664.3148      0.76024318       1244.2802
NODE  /    73103      -1670.2451      0.76714545        1247.986
NODE  /    73104      -1676.1755      0.77404773       1251.6917
NODE  /    73105       -1682.106      0.78095001       1255.3974
NODE  /    73106      -1688.0364      0.78785229       1259.1032
NODE  /    73107      -1693.9668      0.79475456       1262.8089
NODE  /    73116      -1699.8972      0.80165684       1266.5146
NODE  /    73117      -1705.8276      0.80855912       1270.2204
NODE  /    73118      -1711.7581       0.8154614       1273.9261
NODE  /    73119      -1717.6885      0.82236367       1277.6318
NODE  /    73120      -1723.6188      0.82926601       1281.3376
NODE  /    73121      -1729.5492      0.83616829       1285.0433
NODE  /    73122      -1735.4796      0.84307057       1288.7489
NODE  /    73123        -1741.41      0.84997284       1292.4548
NODE  /    73124      -1747.3405      0.85687512       1296.1604
NODE  /    73125      -1753.2709      0.86379325       1299.8661
NODE  /    73126      -1759.2013      0.87077475       1303.5719
NODE  /    73127      -1765.1317      0.87777215       1307.2776
NODE  /    73136      -1771.0621       0.8847695       1310.9833
NODE  /    73137      -1776.9924      0.89176691       1314.6891
NODE  /    73138      -1782.9229      0.89876425       1318.3948
NODE  /    73139      -1788.8533       0.9057616       1322.1005
NODE  /    73140      -1794.7837      0.91275901       1325.8063
NODE  /    73141      -1800.7141      0.91975635        1329.512
NODE  /    73142      -1806.6445      0.92681718       1333.2177
NODE  /    73143       -1812.575      0.94647259       1336.9235
NODE  /    73144      -1818.5054      0.96177912       1340.6292
NODE  /    73145      -1824.4358      0.97471911       1344.3349
NODE  /    73146      -1830.3661      0.98625749       1348.0407
NODE  /    73147      -1415.2377            680.       1088.6396
NODE  /    73156      -1409.3073            680.       1084.9339
NODE  /    73157       -1403.377            680.       1081.2282
NODE  /    73166      -1397.4465            680.       1077.5224
NODE  /    73167      -1391.5161            680.       1073.8167
NODE  /    73168      -1385.5857            680.        1070.111
NODE  /    73169      -1379.6553            680.       1066.4052
NODE  /    73170      -1373.7249            680.       1062.6995
NODE  /    73171      -1367.7944            680.       1058.9938
NODE  /    73172       -1361.864            680.        1055.288
NODE  /    73173      -1355.9336            680.       1051.5823
NODE  /    73182      -1350.0033            680.       1047.8766
NODE  /    73183      -1344.0729            680.       1044.1708
NODE  /    73192      -1338.1425            680.       1040.4651
NODE  /    73193       -1332.212            680.       1036.7594
NODE  /    73202      -1326.2816            680.       1033.0536
NODE  /    73203      -1320.3512            680.       1029.3479
NODE  /    73212      -1314.4208            680.       1025.6423
NODE  /    73213      -1308.4904            680.       1021.9365
NODE  /    73222      -1302.5599            680.       1018.2308
NODE  /    73223      -1296.6296            680.       1014.5251
NODE  /    73232      -1290.6992            680.       1010.8193
NODE  /    73233      -1284.7688            680.       1007.1136
NODE  /    73234      -1278.8384            680.       1003.4079
NODE  /    73235       -1272.908            680.       999.70213
NODE  /    73236      -1266.9775            680.       995.99638
NODE  /    73237      -1261.0471            680.        992.2907
NODE  /    73238      -1255.1167            680.       988.58495
NODE  /    73239      -1249.1863            680.        984.8792
NODE  /    73248       -1243.256            680.       981.17351
NODE  /    73249      -1237.3256            680.       977.46776
NODE  /    73258      -1231.3951            680.       973.76201
NODE  /    73259      -1225.4647            680.       970.05632
NODE  /    73268      -1219.5343            680.       966.35057
NODE  /    73269      -1213.6039            680.       962.64482
NODE  /    73278      -1207.6735            680.       958.93913
NODE  /    73279       -1201.743            680.       955.23338
NODE  /    73288      -1160.2302            680.       929.29326
NODE  /    73289      -1154.2998            680.       925.58757
NODE  /    73298      -1148.3694            680.       921.88182
NODE  /    73299       -1142.439            680.       918.17607
NODE  /    73300      -1136.5087            680.       914.47038
NODE  /    73301      -1130.5782            680.       910.76463
NODE  /    73302      -1124.6478            680.       907.05888
NODE  /    73303      -1118.7174            680.        903.3532
NODE  /    73304       -1112.787            680.       899.64745
NODE  /    73305      -1106.8566            680.        895.9417
NODE  /    73314      -1100.9261            680.       892.23601
NODE  /    73315      -1094.9957            680.       888.53026
NODE  /    73324      -1089.0653            680.       884.82451
NODE  /    73325       -1083.135            680.       881.11882
NODE  /    73334      -1077.2046            680.       877.41307
NODE  /    73335      -1071.2742            680.       873.70732
NODE  /    73344      -1065.3438            680.       870.00163
NODE  /    73345      -1059.4133            680.       866.29588
NODE  /    73354      -1053.4829            680.       862.59013
NODE  /    73355      -1047.5525            680.       858.88445
NODE  /    73364      -1041.6221            680.        855.1787
NODE  /    73381      -1035.6917            680.       851.47295
NODE  /    73382      -1029.7614            680.       847.76726
NODE  /    73383      -1023.8309            680.       844.06151
NODE  /    73384      -1017.9005            680.       840.35576
NODE  /    73385      -1011.9701            673.       836.65007
NODE  /    73386      -1011.9701            666.       836.65007
NODE  /    73387      -1011.9701            659.       836.65007
NODE  /    73388      -1011.9701            652.       836.65007
NODE  /    73389      -1011.9701            645.       836.65007
NODE  /    73390      -1011.9701            638.       836.65007
NODE  /    73391      -1011.9701            631.       836.65007
NODE  /    73392      -1011.9701            624.       836.65007
NODE  /    73393      -1011.9701            617.       836.65007
NODE  /    73394      -1011.9701            610.       836.65007
NODE  /    73395      -1011.9701            603.       836.65007
NODE  /    73396      -1011.9701            596.       836.65007
NODE  /    73397      -1011.9701            589.       836.65007
NODE  /    73398      -1011.9701            582.       836.65007
NODE  /    73399      -1011.9701            575.       836.65007
NODE  /    73400      -1011.9701            568.       836.65007
NODE  /    73401      -1011.9701            561.       836.65007
NODE  /    73402      -1011.9701            554.       836.65007
NODE  /    73403      -1011.9701            547.       836.65007
NODE  /    73404      -1011.9701            540.       836.65007
NODE  /    73405      -1011.9701            533.       836.65007
NODE  /    73406      -1011.9701            526.       836.65007
NODE  /    73407      -1011.9701        476.9855       836.65007
NODE  /    73408      -1011.9701       469.97101       836.65007
NODE  /    73409      -1011.9701       462.95651       836.65007
NODE  /    73410      -1011.9701       455.94202       836.65007
NODE  /    73411      -1011.9701       448.92755       836.65007
NODE  /    73412      -1011.9701       441.91306       836.65007
NODE  /    73413      -1011.9701       434.89856       836.65007
NODE  /    73414      -1011.9701       427.88406       836.65007
NODE  /    73415      -1011.9701       420.86957       836.65007
NODE  /    73416      -1011.9701       413.85507       836.65007
NODE  /    73417      -1011.9701       406.84058       836.65007
NODE  /    73418      -1011.9701       399.82608       836.65007
NODE  /    73419      -1011.9701       392.81158       836.65007
NODE  /    73420      -1011.9701       385.79709       836.65007
NODE  /    73421      -1011.9701       378.78262       836.65007
NODE  /    73422      -1011.9701       371.76813       836.65007
NODE  /    73423      -1011.9701       364.75363       836.65007
NODE  /    73424      -1011.9701       357.73914       836.65007
NODE  /    73425      -1011.9701       350.72464       836.65007
NODE  /    73426      -1011.9701       343.71014       836.65007
NODE  /    73427      -1011.9701       336.69565       836.65007
NODE  /    73428      -1011.9701       329.68115       836.65007
NODE  /    73429      -1011.9701       322.66666       836.65007
NODE  /    73430      -1011.9701       315.65216       836.65007
NODE  /    73431      -1011.9701        308.6377       836.65007
NODE  /    73432      -1011.9701        301.6232       836.65007
NODE  /    73433      -1011.9701        294.6087       836.65007
NODE  /    73434      -1011.9701       287.59421       836.65007
NODE  /    73443      -1011.9701       280.57971       836.65007
NODE  /    73444      -1011.9701       273.56522       836.65007
NODE  /    73453      -1011.9701       266.55072       836.65007
NODE  /    73454      -1011.9701       259.53622       836.65007
NODE  /    73463      -1011.9701       252.52174       836.65007
NODE  /    73464      -1011.9701       245.50725       836.65007
NODE  /    73473      -1011.9701       238.49275       836.65007
NODE  /    73474      -1011.9701       231.47826       836.65007
NODE  /    73483      -1011.9701       224.46378       836.65007
NODE  /    73484      -1011.9701       217.44928       836.65007
NODE  /    73493      -1011.9701       210.43478       836.65007
NODE  /    73494      -1011.9701       203.42029       836.65007
NODE  /    73503      -1011.9701       196.40579       836.65007
NODE  /    73504      -1011.9701       189.39131       836.65007
NODE  /    73513      -1011.9701       182.37682       836.65007
NODE  /    73514      -1011.9701       175.36232       836.65007
NODE  /    73523      -1011.9701       168.34782       836.65007
NODE  /    73524      -1011.9701       161.33333       836.65007
NODE  /    73533      -1011.9701       154.31885       836.65007
NODE  /    73534      -1011.9701       147.30435       836.65007
NODE  /    73543      -1011.9701       140.28986       836.65007
NODE  /    73544      -1011.9701       133.27536       836.65007
NODE  /    73553      -1011.9701       126.26087       836.65007
NODE  /    73554      -1011.9701       119.24638       836.65007
NODE  /    73555      -1011.9701       112.23189       836.65007
NODE  /    73556      -1011.9701       105.21739       836.65007
NODE  /    73557      -1011.9701       98.202896       836.65007
NODE  /    73558      -1011.9701       91.188408       836.65007
NODE  /    73559      -1011.9701       84.173912       836.65007
NODE  /    73560      -1011.9701       77.159424       836.65007
NODE  /    73561      -1011.9701       70.144928       836.65007
NODE  /    73562      -1011.9701       63.130436       836.65007
NODE  /    73563      -1011.9701       56.115944       836.65007
NODE  /    73564      -1011.9701       49.101448       836.65007
NODE  /    73573      -1011.9701       42.086956       836.65007
NODE  /    73574      -1011.9701       35.072464       836.65007
NODE  /    73575      -1011.9701       28.057972       836.65007
NODE  /    73576      -1011.9701       21.043478       836.65007
NODE  /    73577      -1011.9701       14.028986       836.65007
NODE  /    73578      -1011.9701        7.014493       836.65007
NODE  /    73579      -1011.9701   -9.891199E-12       836.65007
NODE  /    73580      -1011.9701       -7.014493       836.65007
NODE  /    73581      -1011.9701      -14.028986       836.65007
NODE  /    73582      -1011.9701      -21.043478       836.65007
NODE  /    73583      -1011.9701      -28.057972       836.65007
NODE  /    73584      -1011.9701      -35.072464       836.65007
NODE  /    73593      -1011.9701      -42.086956       836.65007
NODE  /    73594      -1011.9701      -49.101448       836.65007
NODE  /    73603      -1011.9701      -56.115944       836.65007
NODE  /    73604      -1011.9701      -63.130436       836.65007
NODE  /    73613      -1011.9701      -70.144928       836.65007
NODE  /    73614      -1011.9701      -77.159424       836.65007
NODE  /    73623      -1011.9701      -84.173912       836.65007
NODE  /    73624      -1011.9701      -91.188408       836.65007
NODE  /    73633      -1011.9701      -98.202896       836.65007
NODE  /    73634      -1011.9701      -105.21739       836.65007
NODE  /    73643      -1011.9701      -112.23189       836.65007
NODE  /    73644      -1011.9701      -119.24638       836.65007
NODE  /    73653      -1011.9701      -126.26087       836.65007
NODE  /    73654      -1011.9701      -133.27536       836.65007
NODE  /    73663      -1011.9701      -140.28986       836.65007
NODE  /    73664      -1011.9701      -147.30435       836.65007
NODE  /    73673      -1011.9701      -154.31885       836.65007
NODE  /    73674      -1011.9701      -161.33333       836.65007
NODE  /    73683      -1011.9701      -168.34782       836.65007
NODE  /    73684      -1011.9701      -175.36232       836.65007
NODE  /    73693      -1011.9701      -182.37682       836.65007
NODE  /    73694      -1011.9701      -189.39131       836.65007
NODE  /    73703      -1011.9701      -196.40579       836.65007
NODE  /    73704      -1011.9701      -203.42029       836.65007
NODE  /    73713      -1011.9701      -210.43478       836.65007
NODE  /    73714      -1011.9701      -217.44928       836.65007
NODE  /    73723      -1011.9701      -224.46378       836.65007
NODE  /    73724      -1011.9701      -231.47826       836.65007
NODE  /    73733      -1011.9701      -238.49275       836.65007
NODE  /    73734      -1011.9701      -245.50725       836.65007
NODE  /    73743      -1011.9701      -252.52174       836.65007
NODE  /    73744      -1011.9701      -259.53622       836.65007
NODE  /    73753      -1011.9701      -266.55072       836.65007
NODE  /    73754      -1011.9701      -273.56522       836.65007
NODE  /    73763      -1011.9701      -280.57971       836.65007
NODE  /    73764      -1011.9701      -287.59421       836.65007
NODE  /    73773      -1011.9701       -294.6087       836.65007
NODE  /    73774      -1011.9701       -301.6232       836.65007
NODE  /    73783      -1011.9701       -308.6377       836.65007
NODE  /    73784      -1011.9701      -315.65216       836.65007
NODE  /    73793      -1011.9701      -322.66666       836.65007
NODE  /    73794      -1011.9701      -329.68115       836.65007
NODE  /    73803      -1011.9701      -336.69565       836.65007
NODE  /    73804      -1011.9701      -343.71014       836.65007
NODE  /    73813      -1011.9701      -350.72464       836.65007
NODE  /    73814      -1011.9701      -357.73914       836.65007
NODE  /    73823      -1011.9701      -364.75363       836.65007
NODE  /    73824      -1011.9701      -371.76813       836.65007
NODE  /    73833      -1011.9701      -378.78262       836.65007
NODE  /    73834      -1011.9701      -385.79709       836.65007
NODE  /    73843      -1011.9701      -392.81158       836.65007
NODE  /    73844      -1011.9701      -399.82608       836.65007
NODE  /    73853      -1011.9701      -406.84058       836.65007
NODE  /    73854      -1011.9701      -413.85507       836.65007
NODE  /    73863      -1011.9701      -420.86957       836.65007
NODE  /    73864      -1011.9701      -427.88406       836.65007
NODE  /    73873      -1011.9701      -434.89856       836.65007
NODE  /    73874      -1011.9701      -441.91306       836.65007
NODE  /    73875      -1011.9701      -448.92755       836.65007
NODE  /    73876      -1011.9701      -455.94202       836.65007
NODE  /    73877      -1011.9701      -462.95651       836.65007
NODE  /    73878      -1011.9701      -469.97101       836.65007
NODE  /    73879      -1011.9701       -476.9855       836.65007
NODE  /    73880      -1011.9701           -526.       836.65007
NODE  /    73881      -1011.9701           -533.       836.65007
NODE  /    73882      -1011.9701           -540.       836.65007
NODE  /    73883      -1011.9701           -547.       836.65007
NODE  /    73884      -1011.9701           -554.       836.65007
NODE  /    73885      -1011.9701           -561.       836.65007
NODE  /    73886      -1011.9701           -568.       836.65007
NODE  /    73887      -1011.9701           -575.       836.65007
NODE  /    73888      -1011.9701           -582.       836.65007
NODE  /    73889      -1011.9701           -589.       836.65007
NODE  /    73890      -1011.9701           -596.       836.65007
NODE  /    73891      -1011.9701           -603.       836.65007
NODE  /    73892      -1011.9701           -610.       836.65007
NODE  /    73893      -1011.9701           -617.       836.65007
NODE  /    73894      -1011.9701           -624.       836.65007
NODE  /    73903      -1011.9701           -631.       836.65007
NODE  /    73904      -1011.9701           -638.       836.65007
NODE  /    73913      -1011.9701           -645.       836.65007
NODE  /    73914      -1011.9701           -652.       836.65007
NODE  /    73923      -1011.9701           -659.       836.65007
NODE  /    73924      -1011.9701           -666.       836.65007
NODE  /    73933      -1011.9701           -673.       836.65007
NODE  /    73934      -1017.9005           -680.       840.35576
NODE  /    73943      -1023.8309           -680.       844.06151
NODE  /    73944      -1029.7614           -680.       847.76726
NODE  /    73969      -985.03778       700.01337       911.51225
NODE  /    73970      -985.03778      -699.98651       911.51225
NODE  /    73971      -321.03555       699.98975       764.42162
NODE  /    73972      -321.03555      -700.01013       764.42162
NODE  /    73973      -952.64606        -619.987       872.62865
NODE  /    73974      -933.16223      -589.98706        868.3214
NODE  /    73975       -962.3844      -639.98706       874.78148
NODE  /    73976      -962.38745      -649.98706       874.78215
NODE  /    73977       -884.7157        -669.987       857.61138
NODE  /    73978      -933.20062      -649.98706       868.32988
NODE  /    73979      -923.46466      -639.98706        866.1776
NODE  /    73980      -894.29895        -659.987       859.73003
NODE  /    73981      -923.58777      -669.88562        866.2047
NODE  /    73982      -913.86053      -669.88538       864.05431
NODE  /    73983      -884.71661        -659.987       857.61168
NODE  /    73984      -913.75452        -659.987       864.03093
NODE  /    73985      -884.71765      -649.98706       857.61186
NODE  /    73986      -933.31519       -669.8858       868.35509
NODE  /    73987       -923.4823        -659.987       866.18144
NODE  /    73988      -923.47186      -649.98706       866.17919
NODE  /    73989        -904.005      -639.98706       861.87566
NODE  /    73990      -942.93781        -659.987       870.48247
NODE  /    73991      -894.25525        -619.987       859.72032
NODE  /    73992      -952.66559        -659.987       872.63298
NODE  /    73993      -913.72705      -629.98706       864.02489
NODE  /    73994      -903.98706        -619.987       861.87169
NODE  /    73995      -903.99628      -629.98706       861.87377
NODE  /    73996       -884.7229        -609.987       857.61302
NODE  /    73997      -962.39398        -659.987       874.78362
NODE  /    73998      -913.71887        -619.987       864.02312
NODE  /    73999      -942.92938      -649.98706       870.48058
NODE  /    74000       -933.1944      -639.98706       868.32854
NODE  /    74001      -884.72443        -599.987       857.61333
NODE  /    74002       -933.1886        -629.987        868.3272
NODE  /    74003      -952.65399      -639.98706       872.63036
NODE  /    74004      -952.65814      -649.98706       872.63133
NODE  /    74005      -942.92419      -639.98706       870.47948
NODE  /    74006      -903.97687        -609.987       861.86949
NODE  /    74007      -884.72601      -589.98706       857.61369
NODE  /    74008      -942.91425        -619.987       870.47728
NODE  /    74009      -942.91937        -629.987       870.47838
NODE  /    74010      -894.22162      -589.98706       859.71288
NODE  /    74011      -903.96643        -599.987       861.86711
NODE  /    74012      -952.65015        -629.987        872.6295
NODE  /    74013      -903.95679      -589.98706       861.86504
NODE  /    74014      -923.43457        -599.987       866.17088
NODE  /    74015      -942.90857        -609.987         870.476
NODE  /    74016      -933.17566        -609.987       868.32433
NODE  /    74017      -933.18243        -619.987       868.32585
NODE  /    74018      -942.90277        -599.987       870.47472
NODE  /    74019       -942.8974      -589.98706       870.47356
NODE  /    74020      -962.37445        -609.987       874.77928
NODE  /    74021      -962.37097        -599.987       874.77855
NODE  /    74022      -952.63684        -599.987       872.62663
NODE  /    74023      -952.63257      -589.98706       872.62566
NODE  /    74024      -962.36774      -589.98706       874.77782
NODE  /    74025      -923.42706      -589.98706        866.1693
NODE  /    74026      -933.16864        -599.987        868.3228
NODE  /    74027      -913.69189      -589.98706       864.01714
NODE  /    74028      -952.64154        -609.987       872.62767
NODE  /    74029      -884.71881      -639.98706       857.61211
NODE  /    74030      -884.72144        -619.987       857.61266
NODE  /    74031      -913.70044       600.01331       864.01903
NODE  /    74032      -952.64606       620.01331       872.62865
NODE  /    74033      -962.38116       630.01331       874.78075
NODE  /    74034      -962.37787       620.01331       874.78002
NODE  /    74035      -933.16223       590.01337        868.3214
NODE  /    74036       -962.3844       640.01337       874.78148
NODE  /    74037      -962.38745       650.01337       874.78215
NODE  /    74038       -884.7157       670.01331       857.61138
NODE  /    74039      -933.20062       650.01337       868.32988
NODE  /    74040      -923.46466       640.01337        866.1776
NODE  /    74041      -913.70984       610.01331        864.0211
NODE  /    74042      -894.40594       669.91125       859.75353
NODE  /    74043       -904.1333        669.9115       861.90398
NODE  /    74044      -894.29895       660.01331       859.73003
NODE  /    74045      -923.58777       669.91193        866.2047
NODE  /    74046      -913.86053       669.91168       864.05431
NODE  /    74047      -884.71661       660.01331       857.61168
NODE  /    74048      -913.75452       660.01331       864.03093
NODE  /    74049      -884.71765       650.01337       857.61186
NODE  /    74050      -904.02673       660.01331       861.88048
NODE  /    74051      -933.31519       669.91211       868.35509
NODE  /    74052       -923.4823       660.01331       866.18144
NODE  /    74053      -884.72009       630.01337       857.61241
NODE  /    74054       -943.0426       669.91235       870.50554
NODE  /    74055      -904.01434       650.01337       861.87773
NODE  /    74056      -894.27521       640.01337       859.72478
NODE  /    74057      -894.28552       650.01337       859.72704
NODE  /    74058       -913.7431       650.01337       864.02849
NODE  /    74059      -952.76947       669.91254       872.65581
NODE  /    74060      -933.21008       660.01331       868.33196
NODE  /    74061        -962.427       670.01331       874.79088
NODE  /    74062       -894.2655       630.01337       859.72258
NODE  /    74063      -923.47186       650.01337       866.17919
NODE  /    74064        -904.005       640.01337       861.87566
NODE  /    74065      -942.93781       660.01331       870.48247
NODE  /    74066      -894.25525       620.01331       859.72032
NODE  /    74067      -952.66559       660.01331       872.63298
NODE  /    74068      -913.72705       630.01337       864.02489
NODE  /    74069      -903.98706       620.01331       861.87169
NODE  /    74070      -903.99628       630.01337       861.87377
NODE  /    74071       -884.7229       610.01331       857.61302
NODE  /    74072      -962.39398       660.01331       874.78362
NODE  /    74073      -913.71887       620.01331       864.02312
NODE  /    74074      -942.92938       650.01337       870.48058
NODE  /    74075       -894.2323       600.01331       859.71526
NODE  /    74076      -894.24396       610.01331       859.71782
NODE  /    74077      -923.45782       630.01337       866.17607
NODE  /    74078       -933.1944       640.01337       868.32854
NODE  /    74079      -884.72443       600.01324       857.61333
NODE  /    74080       -933.1886       630.01331        868.3272
NODE  /    74081      -923.44269       610.01331       866.17272
NODE  /    74082      -923.45062       620.01331       866.17449
NODE  /    74083      -952.65399       640.01337       872.63036
NODE  /    74084      -952.65814       650.01337       872.63133
NODE  /    74085      -942.92419       640.01337       870.47948
NODE  /    74086      -903.97687       610.01331       861.86949
NODE  /    74087      -884.72601       590.01331       857.61369
NODE  /    74088      -894.22162       590.01337       859.71288
NODE  /    74089      -903.96643       600.01331       861.86711
NODE  /    74090      -952.65015       630.01331        872.6295
NODE  /    74091      -933.17566       610.01331       868.32433
NODE  /    74092      -933.18243       620.01331       868.32585
NODE  /    74093      -942.90277       600.01331       870.47472
NODE  /    74094      -962.37445       610.01331       874.77928
NODE  /    74095      -962.37097       600.01331       874.77855
NODE  /    74096      -1035.6917           -680.       851.47295
NODE  /    74097      -1041.6221           -680.        855.1787
NODE  /    74098      -1047.5525           -680.       858.88445
NODE  /    74099      -984.76337      -699.76276       910.68352
NODE  /    74100      -965.56445      -680.21613       906.30974
NODE  /    74101      -868.18402      -579.93506        884.7368
NODE  /    74102      -848.65417      -560.36194        880.5941
NODE  /    74103      -961.91705      -670.00031       875.84715
NODE  /    74104      -884.34753      -590.21863       858.53325
NODE  /    74105      -984.98181       698.36584        910.7318
NODE  /    74106      -965.96161       678.63843       906.38988
NODE  /    74107      -868.58081       578.53552       884.74889
NODE  /    74108      -849.10754       558.72253       880.69438
NODE  /    74109      -962.19598       668.57581       875.91148
NODE  /    74110      -884.74164       588.64276       858.61852
NODE  /    74111      -958.84784       680.00757        904.9229
NODE  /    74112      -951.98041       680.00714       903.40587
NODE  /    74113      -945.11298       680.00671       901.88878
NODE  /    74114      -938.24554       680.00629       900.37169
NODE  /    74115      -931.37811       680.00586        898.8546
NODE  /    74116      -924.51068       680.00543       897.33751
NODE  /    74117      -917.64325         680.005       895.82048
NODE  /    74118      -910.77582       680.00452       894.30339
NODE  /    74119      -903.90839       680.00409        892.7863
NODE  /    74120      -897.04095       680.00366       891.26921
NODE  /    74121      -890.17352       680.00323       889.75212
NODE  /    74122      -883.30609       680.00281       888.23503
NODE  /    74123      -876.43866       680.00238       886.71794
NODE  /    74124      -869.57123       680.00195       885.20091
NODE  /    74125      -862.70337       679.99548        883.6859
NODE  /    74126      -855.83545       679.98828       882.17107
NODE  /    74127      -848.96759       679.98163       880.65605
NODE  /    74128      -842.10028       679.98334       879.13823
NODE  /    74129      -835.23303       679.98505       877.62047
NODE  /    74130      -828.36578       679.98676       876.10265
NODE  /    74131      -821.49847       679.98846       874.58482
NODE  /    74132      -814.63123       679.99017         873.067
NODE  /    74133      -807.76398       679.99188       871.54924
NODE  /    74134      -800.89667       679.99365       870.03142
NODE  /    74135      -794.02942       679.99536        868.5136
NODE  /    74136      -787.16217       679.99707       866.99577
NODE  /    74137      -780.29492       679.99878       865.47795
NODE  /    74138      -773.42761       680.00055       863.96013
NODE  /    74139      -766.56036       680.00226       862.44231
NODE  /    74140      -759.69312       680.00397       860.92449
NODE  /    74141      -752.82581       680.00562       859.40672
NODE  /    74142      -745.95856       680.00732        857.8889
NODE  /    74143      -739.09131       680.00909       856.37108
NODE  /    74144      -732.22406        680.0108       854.85326
NODE  /    74145      -725.35675       680.01251        853.3355
NODE  /    74146       -718.4895       680.01422       851.81767
NODE  /    74147      -711.62225       680.01556       850.29985
NODE  /    74148      -704.75488       680.01459        848.7824
NODE  /    74149      -697.88763       680.01544       847.26457
NODE  /    74150      -691.02051       680.01831        845.7462
NODE  /    74151      -684.15442       680.01526       844.22289
NODE  /    74152      -677.28839       680.01221       842.69963
NODE  /    74153       -670.4223       680.00916       841.17638
NODE  /    74154      -663.55627        680.0061       839.65312
NODE  /    74155      -656.69043        680.0061       838.12883
NODE  /    74156      -649.82459       680.00568       836.60472
NODE  /    74157       -642.9585       680.00262       835.08141
NODE  /    74158      -636.09247       679.99963       833.55815
NODE  /    74159      -629.22638       679.99658        832.0349
NODE  /    74160      -622.36035       679.99353       830.51164
NODE  /    74161      -615.49426       679.99048       828.98839
NODE  /    74162      -608.62823       679.98743       827.46513
NODE  /    74163      -601.76215       679.98444       825.94188
NODE  /    74164      -594.89612       679.98132       824.41863
NODE  /    74165      -588.03046       679.98376       822.89354
NODE  /    74166      -581.16479       679.98633       821.36846
NODE  /    74167      -574.29895       679.98724       819.84392
NODE  /    74168      -567.43304        679.9856       818.32024
NODE  /    74169      -560.56708       679.98383       816.79656
NODE  /    74170      -553.70111       679.98212       815.27281
NODE  /    74171      -546.83514       679.98041       813.74913
NODE  /    74172      -539.96918        679.9787       812.22545
NODE  /    74173      -533.10321       679.97699       810.70171
NODE  /    74174      -526.23724       679.97522       809.17803
NODE  /    74175      -526.84363       699.96295       809.31664
NODE  /    74176      -533.68402       699.96564       810.83434
NODE  /    74177      -540.52441       699.96832       812.35204
NODE  /    74178      -547.36481       699.97101       813.86974
NODE  /    74179      -554.20526       699.97369       815.38744
NODE  /    74180      -561.04565       699.97638       816.90508
NODE  /    74181      -567.88605       699.97913       818.42278
NODE  /    74182      -574.72644       699.98163       819.94054
NODE  /    74183      -581.56671       699.98218       821.45891
NODE  /    74184      -588.40692       699.97821       822.97728
NODE  /    74185      -595.24719       699.97412       824.49553
NODE  /    74186      -602.08759       699.97723       826.01323
NODE  /    74187      -608.92798       699.98029       827.53093
NODE  /    74188      -615.76843        699.9834       829.04863
NODE  /    74189      -622.60883       699.98645       830.56633
NODE  /    74190      -629.44922       699.98956       832.08403
NODE  /    74191      -636.28961       699.99261       833.60173
NODE  /    74192         -643.13       699.99585       835.11949
NODE  /    74193      -649.97034       700.00037       836.63744
NODE  /    74194      -656.81061       700.00018       838.15581
NODE  /    74195      -663.65088       699.99915       839.67418
NODE  /    74196      -670.49127        700.0022       841.19188
NODE  /    74197      -677.33167       700.00531       842.70958
NODE  /    74198      -684.17212        700.0083        844.2271
NODE  /    74199      -691.01257       700.01123       845.74431
NODE  /    74200      -697.85425       700.00818       847.25652
NODE  /    74201       -704.6958       700.00861       848.76891
NODE  /    74202      -711.53729       700.01221       850.28172
NODE  /    74203      -718.37878       700.01056        851.7943
NODE  /    74204       -725.2204       700.00787       853.30675
NODE  /    74205      -732.06195       700.00525       854.81914
NODE  /    74206       -738.9035       700.00256       856.33165
NODE  /    74207      -745.74506       699.99982        857.8441
NODE  /    74208      -752.58661       699.99713       859.35655
NODE  /    74209      -759.42816       699.99445         860.869
NODE  /    74210      -766.26971        699.9917       862.38146
NODE  /    74211      -773.11133       699.98901       863.89397
NODE  /    74212      -779.95288       699.98633       865.40642
NODE  /    74213      -786.79443       699.98364       866.91887
NODE  /    74214      -793.63599       699.98096       868.43132
NODE  /    74215      -800.47754       699.97827       869.94377
NODE  /    74216      -807.31909       699.97559       871.45622
NODE  /    74217      -814.16064        699.9729       872.96874
NODE  /    74218       -821.0022       699.97015       874.48119
NODE  /    74219      -827.84381       699.96747       875.99358
NODE  /    74220      -834.68536       699.96478       877.50609
NODE  /    74221      -841.52692       699.96204       879.01854
NODE  /    74222      -848.36847       699.95935       880.53099
NODE  /    74223      -855.21002        699.9704       882.04344
NODE  /    74224      -862.05157       699.98419       883.55589
NODE  /    74225      -868.89313       699.99847       885.06835
NODE  /    74226      -875.73468       699.99933        886.5808
NODE  /    74227      -882.57623       700.00018       888.09325
NODE  /    74228      -889.41779       700.00104        889.6057
NODE  /    74229       -896.2594       700.00189       891.11815
NODE  /    74230      -903.10095       700.00281        892.6306
NODE  /    74231       -909.9425       700.00366       894.14305
NODE  /    74232      -916.78406       700.00452       895.65544
NODE  /    74233      -923.62561       700.00537       897.16795
NODE  /    74234      -930.46722       700.00623       898.68041
NODE  /    74235      -937.30878       700.00714        900.1928
NODE  /    74236      -944.15033         700.008       901.70531
NODE  /    74237      -950.99188       700.00885        903.2177
NODE  /    74238      -957.83344       700.00977       904.73015
NODE  /    74239      -964.67505       700.01062       906.24266
NODE  /    74240       -971.5166       700.01166       907.75505
NODE  /    74241      -978.35815       700.01257        909.2675
NODE  /    74242      -980.33014       695.00867       909.70342
NODE  /    74243      -975.46057       690.00403       908.62688
NODE  /    74244      -970.58789       685.00604       907.53343
NODE  /    74245      -972.30176       694.25238       907.92864
NODE  /    74246      -965.58966       690.01209       906.44481
NODE  /    74247      -958.89459       687.57288       904.95708
NODE  /    74248      -951.79742       686.76056       903.38591
NODE  /    74249      -958.19574        694.1239       904.81023
NODE  /    74250      -944.83722       686.67676        901.8474
NODE  /    74251      -951.31738       693.41388       903.28966
NODE  /    74252      -937.93164       686.67053       900.32109
NODE  /    74253      -944.47742       693.33899       901.77757
NODE  /    74254      -931.07538        686.6698       898.80577
NODE  /    74255      -937.61615       693.33807       900.26079
NODE  /    74256      -924.21863       686.66834       897.29033
NODE  /    74257       -930.7735       693.33698       898.74809
NODE  /    74258       -917.3598       686.66901        895.7744
NODE  /    74259      -923.93097       693.33588        897.2354
NODE  /    74260      -910.50098       686.66974       894.25853
NODE  /    74261      -917.10016       693.33551       895.72533
NODE  /    74262      -903.64032       686.66858       892.74223
NODE  /    74263      -910.23084       693.33527       894.20677
NODE  /    74264      -896.77991       686.66779         891.226
NODE  /    74265      -903.37317       693.33447       892.69078
NODE  /    74266      -889.92065       686.66687       889.70995
NODE  /    74267      -896.51984       693.33368       891.17571
NODE  /    74268      -883.06171       686.66608       888.19408
NODE  /    74269       -889.6687       693.33276       889.66112
NODE  /    74270      -876.20313       686.66522       886.67821
NODE  /    74271       -882.8183       693.33191       888.14671
NODE  /    74272       -869.3446       686.66266       885.16234
NODE  /    74273       -875.9682       693.33093       886.63243
NODE  /    74274      -862.48584       686.65558       883.64726
NODE  /    74275      -869.11853       693.32788       885.11815
NODE  /    74276      -855.62695       686.64709       882.13213
NODE  /    74277      -862.26892        693.3186       883.60393
NODE  /    74278      -848.76788       686.64105       880.61687
NODE  /    74279      -855.41876       693.30792       882.08959
NODE  /    74280      -841.90894       686.64069       879.10063
NODE  /    74281      -848.56824       693.30048       880.57518
NODE  /    74282      -835.04999       686.64246       877.58446
NODE  /    74283      -841.71759       693.30023       879.06072
NODE  /    74284      -828.19116       686.64459       876.06828
NODE  /    74285      -834.86743       693.30237       877.54631
NODE  /    74286      -821.33252       686.64679       874.55217
NODE  /    74287      -828.01733       693.30481       876.03197
NODE  /    74288      -814.47388       686.64893       873.03606
NODE  /    74289      -821.16718       693.30737       874.51763
NODE  /    74290      -807.61523       686.65082       871.51994
NODE  /    74291      -814.31702       693.30981       873.00328
NODE  /    74292      -800.75659       686.65271       870.00377
NODE  /    74293      -807.46686       693.31201       871.48894
NODE  /    74294      -793.89789       686.65472       868.48766
NODE  /    74295      -800.61676       693.31421       869.97453
NODE  /    74296      -787.03918       686.65674       866.97148
NODE  /    74297      -793.76666       693.31653       868.46025
NODE  /    74298      -780.18048       686.65881       865.45537
NODE  /    74299      -786.91657       693.31891       866.94591
NODE  /    74300      -773.32178       686.66083       863.93926
NODE  /    74301      -780.06647       693.32129        865.4315
NODE  /    74302      -766.46313        686.6629       862.42308
NODE  /    74303      -773.21637       693.32367       863.91716
NODE  /    74304      -759.60522       686.66486       860.90715
NODE  /    74305      -766.36627       693.32605       862.40282
NODE  /    74306      -752.74829       686.66663        859.3914
NODE  /    74307      -759.51703       693.32849       860.88866
NODE  /    74308      -745.89429       686.66797       857.87627
NODE  /    74309      -752.66931       693.33081       859.37486
NODE  /    74310      -739.04163       686.66834        856.3615
NODE  /    74311      -745.82672       693.33301       857.86217
NODE  /    74312       -732.1842        686.6731       854.84563
NODE  /    74313       -738.9939        693.3349       856.35161
NODE  /    74314      -725.32428       686.67773       853.32921
NODE  /    74315      -732.18628       693.33789       854.84667
NODE  /    74316      -718.45972       686.67792       851.81181
NODE  /    74317      -725.29364       693.34082       853.32292
NODE  /    74318      -711.59644       686.67804        850.2946
NODE  /    74319      -718.42639       693.34247        851.8048
NODE  /    74320      -704.73615       686.67737         848.778
NODE  /    74321      -711.56897       693.34314       850.28874
NODE  /    74322      -697.87671       686.67773        847.2617
NODE  /    74323      -704.71667       693.34198       848.77355
NODE  /    74324      -691.01794       686.67871       845.74553
NODE  /    74325      -697.86542       693.34204       847.25896
NODE  /    74326      -684.16028       686.67694       844.22435
NODE  /    74327       -691.0152       693.34296       845.74492
NODE  /    74328      -677.30273       686.67401       842.70299
NODE  /    74329      -684.16626       693.34125       844.22575
NODE  /    74330      -670.44519       686.67108       841.18157
NODE  /    74331      -677.31726       693.33838       842.70635
NODE  /    74332      -663.58765       686.66888       839.66008
NODE  /    74333      -670.46832       693.33545       841.18675
NODE  /    74334      -656.73041       686.66846       838.13786
NODE  /    74335      -663.61932       693.33325       839.66716
NODE  /    74336      -649.87317       686.66766       836.61571
NODE  /    74337      -656.77045       693.33313       838.14684
NODE  /    74338      -643.01575       686.66486       835.09416
NODE  /    74339      -649.92175       693.33246       836.62663
NODE  /    74340      -636.15826       686.66156       833.57268
NODE  /    74341      -643.07288       693.32935        835.1068
NODE  /    74342      -629.30072       686.65839       832.05119
NODE  /    74343      -636.22388       693.32593       833.58721
NODE  /    74344      -622.44318       686.65533       830.52977
NODE  /    74345      -629.37494       693.32269       832.06761
NODE  /    74346      -615.58563       686.65228       829.00829
NODE  /    74347        -622.526       693.31964       830.54796
NODE  /    74348      -608.72815       686.64923       827.48686
NODE  /    74349      -615.67706       693.31659       829.02837
NODE  /    74350      -601.87054        686.6463       825.96538
NODE  /    74351      -608.82806       693.31348       827.50877
NODE  /    74352        -595.013       686.64465       824.44389
NODE  /    74353      -601.97913       693.31061       825.98918
NODE  /    74354      -588.15582       686.64612       822.92149
NODE  /    74355      -595.13007       693.30896       824.46953
NODE  /    74356      -581.29865       686.64832       821.39903
NODE  /    74357      -588.28113       693.31097       822.94939
NODE  /    74358      -574.44141       686.64886       819.87669
NODE  /    74359      -581.43256       693.31354       821.42912
NODE  /    74360      -567.58398       686.64746       818.35509
NODE  /    74361      -574.58392       693.31366       819.90892
NODE  /    74362       -560.7265       686.64551       816.83348
NODE  /    74363      -567.73505       693.31201       818.38927
NODE  /    74364      -553.86902       686.64349       815.31194
NODE  /    74365      -560.88605       693.30969       816.86968
NODE  /    74366       -547.0116       686.64142       813.79033
NODE  /    74367      -554.03711       693.30731       815.35014
NODE  /    74368      -540.15411        686.6394       812.26872
NODE  /    74369      -547.18817       693.30493       813.83055
NODE  /    74370      -533.29614       686.63739       810.74706
NODE  /    74371      -540.33917       693.30261       812.31096
NODE  /    74372      -526.43762       686.63556       809.22521
NODE  /    74373      -533.48962       693.30023       810.79118
NODE  /    74374      -526.63892       693.29785       809.27123
NODE  /    74375      -863.52502      -573.81262        883.8914
NODE  /    74376      -858.54181      -568.84601       882.78014
NODE  /    74377      -853.62903      -563.80426       881.69396
NODE  /    74378      -848.70911      -552.96173       880.60631
NODE  /    74379      -848.70532       -545.9624       880.60545
NODE  /    74380      -848.70471      -538.96307       880.60533
NODE  /    74381      -848.70416      -531.96375       880.60521
NODE  /    74382      -848.70355      -524.96442       880.60509
NODE  /    74383        -848.703      -517.96503       880.60497
NODE  /    74384      -848.70239      -510.96573       880.60484
NODE  /    74385       -848.6994      -503.96637       880.60417
NODE  /    74386      -848.69714      -496.96704       880.60368
NODE  /    74387      -848.69653      -489.96771       880.60356
NODE  /    74388       -848.6944      -482.96838       880.60301
NODE  /    74389      -848.69653      -475.96902        880.6035
NODE  /    74390      -848.70264       -468.9697       880.60484
NODE  /    74391      -848.71362      -461.97037       880.60729
NODE  /    74392      -848.72607      -454.97104       880.61003
NODE  /    74393      -848.73755      -447.97174        880.6126
NODE  /    74394      -848.74493      -440.97238       880.61424
NODE  /    74395      -848.74481      -433.97305       880.61418
NODE  /    74396      -848.74335      -426.97372       880.61382
NODE  /    74397      -848.74176       -419.9744       880.61351
NODE  /    74398      -848.74451      -412.97507       880.61406
NODE  /    74399      -848.74646      -405.97571       880.61455
NODE  /    74400      -848.74811      -398.97638       880.61492
NODE  /    74401      -848.75128      -391.97705       880.61559
NODE  /    74402      -848.76324      -384.97772       880.61827
NODE  /    74403      -848.77911      -377.97839       880.62181
NODE  /    74404       -848.7959       -370.9791       880.62547
NODE  /    74405      -848.81512       -363.9798       880.62975
NODE  /    74406      -848.83673      -356.98047       880.63451
NODE  /    74407      -848.86108       -349.9812       880.63988
NODE  /    74408      -848.86011      -342.98187       880.63963
NODE  /    74409      -848.85895      -335.98251       880.63939
NODE  /    74410      -848.85779      -328.98318       880.63915
NODE  /    74411      -848.85663      -321.98386        880.6389
NODE  /    74412      -848.85541      -314.98453        880.6386
NODE  /    74413      -848.85394      -307.98517       880.63829
NODE  /    74414      -848.85211      -300.98584       880.63793
NODE  /    74415      -848.84943      -293.98651       880.63732
NODE  /    74416      -848.84631      -286.98718       880.63664
NODE  /    74417       -848.8429      -279.98785       880.63591
NODE  /    74418      -848.83936      -272.98849       880.63506
NODE  /    74419      -848.83582      -265.98917       880.63432
NODE  /    74420      -848.83228      -258.98984       880.63353
NODE  /    74421      -848.82874      -251.99051       880.63274
NODE  /    74422       -848.8252      -244.99117       880.63194
NODE  /    74423      -848.82159      -237.99184       880.63121
NODE  /    74424      -848.81805      -230.99249       880.63036
NODE  /    74425      -848.81458      -223.99316       880.62956
NODE  /    74426      -848.81104      -216.99382       880.62883
NODE  /    74427      -848.80743      -209.99449       880.62804
NODE  /    74428      -848.80389      -202.99516       880.62724
NODE  /    74429      -848.80035      -195.99582       880.62645
NODE  /    74430      -848.79675      -188.99649       880.62572
NODE  /    74431      -848.79327      -181.99715       880.62492
NODE  /    74432       -848.7898      -174.99782       880.62413
NODE  /    74433      -848.78625      -167.99849       880.62334
NODE  /    74434      -848.78278      -160.99915       880.62261
NODE  /    74435      -848.77917      -153.99982       880.62181
NODE  /    74436      -848.77557      -147.00047       880.62102
NODE  /    74437      -848.77191      -140.00114       880.62023
NODE  /    74438      -848.76813       -133.0018       880.61937
NODE  /    74439      -848.76404      -126.00247       880.61846
NODE  /    74440      -848.75964      -119.00314       880.61748
NODE  /    74441      -848.75494       -112.0038       880.61644
NODE  /    74442      -848.75024      -105.00446        880.6154
NODE  /    74443      -848.74548      -98.005127       880.61437
NODE  /    74444      -848.74072      -91.005791       880.61327
NODE  /    74445      -848.73602      -84.006454       880.61223
NODE  /    74446      -848.73132      -77.007118       880.61119
NODE  /    74447      -848.72662      -70.007782       880.61022
NODE  /    74448      -848.72192       -63.00845       880.60912
NODE  /    74449      -848.71722      -56.009113       880.60808
NODE  /    74450      -848.71246      -49.009777       880.60704
NODE  /    74451      -848.70752      -42.010445       880.60594
NODE  /    74452      -848.70245      -35.011112       880.60484
NODE  /    74453       -848.6972       -28.01178       880.60368
NODE  /    74454      -848.69189      -21.012447       880.60252
NODE  /    74455      -848.68658      -14.013116       880.60137
NODE  /    74456      -848.68121      -7.0137835       880.60014
NODE  /    74457      -848.67572    -0.014452102       880.59892
NODE  /    74458      -848.68115       6.9848843       880.60014
NODE  /    74459      -848.68652       13.984222        880.6013
NODE  /    74460      -848.69189       20.983559       880.60252
NODE  /    74461       -848.6972       27.982897       880.60368
NODE  /    74462      -848.70239       34.982235       880.60484
NODE  /    74463      -848.70752       41.981571       880.60594
NODE  /    74464       -848.7124       48.980907       880.60704
NODE  /    74465      -848.71716        55.98024       880.60808
NODE  /    74466      -848.72192       62.979572       880.60912
NODE  /    74467      -848.72662       69.978905       880.61015
NODE  /    74468      -848.73132       76.978241       880.61119
NODE  /    74469      -848.73602        83.97757       880.61223
NODE  /    74470      -848.74072       90.976906       880.61327
NODE  /    74471      -848.74548       97.976234       880.61437
NODE  /    74472      -848.75018       104.97557        880.6154
NODE  /    74473      -848.75494       111.97491       880.61644
NODE  /    74474      -848.75958       118.97424       880.61748
NODE  /    74475      -848.76398       125.97357       880.61846
NODE  /    74476      -848.76813        132.9729       880.61937
NODE  /    74477      -848.77191       139.97224       880.62016
NODE  /    74478      -848.77557       146.97157       880.62102
NODE  /    74479      -848.77917        153.9709       880.62181
NODE  /    74480      -848.78271       160.97025       880.62261
NODE  /    74481      -848.78625       167.96957       880.62334
NODE  /    74482      -848.78973        174.9689       880.62413
NODE  /    74483      -848.79327       181.96825       880.62486
NODE  /    74484      -848.79675       188.96758       880.62572
NODE  /    74485      -848.80029       195.96692       880.62645
NODE  /    74486      -848.80383       202.96625       880.62724
NODE  /    74487      -848.80737       209.96558       880.62804
NODE  /    74488      -848.81097       216.96492       880.62877
NODE  /    74489      -848.81451       223.96425       880.62956
NODE  /    74490      -848.81805       230.96358       880.63036
NODE  /    74491      -848.82159       237.96292       880.63121
NODE  /    74492      -848.82513       244.96225       880.63194
NODE  /    74493      -848.82867       251.96159       880.63274
NODE  /    74494      -848.83221       258.96091       880.63353
NODE  /    74495      -848.83575       265.96027       880.63432
NODE  /    74496      -848.83936       272.95959       880.63506
NODE  /    74497       -848.8429       279.95892       880.63585
NODE  /    74498      -848.84631       286.95825       880.63664
NODE  /    74499      -848.84943       293.95758       880.63732
NODE  /    74500      -848.85211       300.95694       880.63793
NODE  /    74501      -848.85394       307.95627       880.63829
NODE  /    74502      -848.85541        314.9556        880.6386
NODE  /    74503      -848.85663       321.95496        880.6389
NODE  /    74504      -848.85779       328.95428       880.63915
NODE  /    74505      -848.85895       335.95361       880.63939
NODE  /    74506      -848.86011       342.95297       880.63963
NODE  /    74507      -848.86127        349.9523       880.63994
NODE  /    74508      -848.83691       356.95157       880.63457
NODE  /    74509      -848.81525       363.95087       880.62981
NODE  /    74510      -848.79602        370.9502       880.62554
NODE  /    74511       -848.7793       377.94952       880.62181
NODE  /    74512      -848.76337       384.94885       880.61827
NODE  /    74513      -848.75128       391.94818       880.61559
NODE  /    74514      -848.74811       398.94751       880.61492
NODE  /    74515      -848.74646       405.94684       880.61455
NODE  /    74516      -848.74451       412.94617       880.61406
NODE  /    74517      -848.74182        419.9455       880.61351
NODE  /    74518      -848.74335       426.94482       880.61382
NODE  /    74519      -848.74481       433.94415       880.61418
NODE  /    74520        -848.745       440.94348       880.61424
NODE  /    74521      -848.73755       447.94281        880.6126
NODE  /    74522      -848.71692       454.94214       880.60802
NODE  /    74523      -848.69836       461.94144       880.60393
NODE  /    74524      -848.69897       468.94077       880.60405
NODE  /    74525      -848.69952       475.94012       880.60417
NODE  /    74526      -848.70007       482.93942        880.6043
NODE  /    74527      -848.70068       489.93878       880.60442
NODE  /    74528      -848.70123       496.93811       880.60454
NODE  /    74529      -848.70184       503.93744       880.60472
NODE  /    74530      -848.70239       510.93677       880.60484
NODE  /    74531      -848.70294        517.9361       880.60497
NODE  /    74532      -848.70355       524.93542       880.60509
NODE  /    74533      -848.70416       531.93475       880.60521
NODE  /    74534      -848.70471       538.93408       880.60533
NODE  /    74535      -848.70526       545.93341       880.60545
NODE  /    74536      -848.82471       552.92963       880.63182
NODE  /    74537      -853.91998       563.72095       881.75853
NODE  /    74538      -858.75116       568.69946       882.82408
NODE  /    74539      -863.66571       573.61719       883.78642
NODE  /    74540      -868.53601       572.75116       884.91881
NODE  /    74541      -868.52087        565.7663       884.98601
NODE  /    74542       -868.5249       558.77979       884.98692
NODE  /    74543      -868.52911       551.79358       884.98784
NODE  /    74544      -868.53046       544.80737       884.98815
NODE  /    74545      -868.53082       537.82111       884.98827
NODE  /    74546      -868.53125       530.83484       884.98833
NODE  /    74547      -868.53162       523.84857       884.98839
NODE  /    74548      -868.53198        516.8623       884.98851
NODE  /    74549      -868.53241       509.87607       884.98857
NODE  /    74550      -868.53284        502.8898       884.98869
NODE  /    74551       -868.5332       495.90353       884.98876
NODE  /    74552      -868.53357        488.9173       884.98882
NODE  /    74553      -868.53394       481.93103       884.98894
NODE  /    74554      -868.53436       474.94476         884.989
NODE  /    74555      -868.53473       467.95853       884.98906
NODE  /    74556       -868.5351       460.97226       884.98918
NODE  /    74557      -868.55151       453.98602       884.99278
NODE  /    74558      -868.56433       446.99979       884.99565
NODE  /    74559      -868.56915       440.01355       884.99675
NODE  /    74560      -868.57397       433.02728       884.99779
NODE  /    74561      -868.57892       426.04102       884.99883
NODE  /    74562      -868.58386       419.05478       884.99992
NODE  /    74563      -868.58893       412.06851       885.00108
NODE  /    74564      -868.59393       405.08228       885.00218
NODE  /    74565      -868.59906       398.09601       885.00328
NODE  /    74566      -868.60425       391.10977       885.00444
NODE  /    74567      -868.60944        384.1235        885.0056
NODE  /    74568      -868.61469       377.13724       885.00676
NODE  /    74569      -868.61993         370.151       885.00792
NODE  /    74570      -868.62531       363.16473       885.00908
NODE  /    74571      -868.63062        356.1785        885.0103
NODE  /    74572      -868.63605       349.19223       885.01152
NODE  /    74573      -868.64148       342.20599       885.01268
NODE  /    74574      -868.64691       335.21973        885.0139
NODE  /    74575       -868.6524       328.23346       885.01512
NODE  /    74576      -868.65796       321.24722       885.01634
NODE  /    74577      -868.66345       314.26096       885.01756
NODE  /    74578      -868.66901       307.27472       885.01878
NODE  /    74579      -868.67456       300.28845       885.02001
NODE  /    74580      -868.68018       293.30222       885.02123
NODE  /    74581      -868.68573       286.31595       885.02245
NODE  /    74582      -868.69135       279.32968       885.02373
NODE  /    74583      -868.69696       272.34344       885.02495
NODE  /    74584      -868.70264       265.35718       885.02623
NODE  /    74585      -868.70825       258.37094       885.02745
NODE  /    74586      -868.71387       251.38467       885.02867
NODE  /    74587      -868.71954       244.39842       885.02995
NODE  /    74588      -868.72516       237.41217       885.03117
NODE  /    74589      -868.73077       230.42592        885.0324
NODE  /    74590      -868.73639       223.43967       885.03368
NODE  /    74591        -868.742       216.45341        885.0349
NODE  /    74592      -868.74762       209.46716       885.03612
NODE  /    74593      -868.75317       202.48091        885.0374
NODE  /    74594      -868.75879       195.49464       885.03862
NODE  /    74595       -868.7644       188.50839       885.03984
NODE  /    74596       -868.7699       181.52214       885.04106
NODE  /    74597      -868.77545       174.53589       885.04228
NODE  /    74598      -868.78094       167.54964        885.0435
NODE  /    74599      -868.78644       160.56339       885.04472
NODE  /    74600      -868.79187       153.57713       885.04595
NODE  /    74601       -868.7973       146.59088       885.04717
NODE  /    74602      -868.80267       139.60461       885.04839
NODE  /    74603      -868.80804       132.61836       885.04955
NODE  /    74604      -868.81335       125.63211       885.05071
NODE  /    74605       -868.8186       118.64586       885.05187
NODE  /    74606      -868.82385       111.65961       885.05303
NODE  /    74607      -868.82904       104.67335       885.05419
NODE  /    74608      -868.83423       97.687096       885.05528
NODE  /    74609      -868.83936       90.700844       885.05644
NODE  /    74610      -868.84436       83.714592       885.05754
NODE  /    74611      -868.84937       76.728333       885.05864
NODE  /    74612      -868.85431       69.742081       885.05974
NODE  /    74613      -868.85925       62.755825       885.06084
NODE  /    74614      -868.86407       55.769573       885.06188
NODE  /    74615      -868.86884       48.783318       885.06297
NODE  /    74616      -868.87354       41.797062       885.06401
NODE  /    74617      -868.87817        34.81081       885.06505
NODE  /    74618      -868.88281       27.824554       885.06603
NODE  /    74619      -868.88733       20.838301       885.06706
NODE  /    74620      -868.89172       13.852045       885.06804
NODE  /    74621      -868.89606       6.8657904       885.06902
NODE  /    74622      -868.90021     -0.12046398       885.06993
NODE  /    74623      -868.89594      -7.1067181       885.06896
NODE  /    74624      -868.89154      -14.092974       885.06798
NODE  /    74625      -868.88715      -21.079227         885.067
NODE  /    74626      -868.88263      -28.065483       885.06603
NODE  /    74627      -868.87805      -35.051739       885.06499
NODE  /    74628      -868.87335      -42.037991       885.06395
NODE  /    74629      -868.86865      -49.024246       885.06291
NODE  /    74630      -868.86389      -56.010502       885.06188
NODE  /    74631      -868.85901      -62.996754       885.06078
NODE  /    74632      -868.85413      -69.983009       885.05968
NODE  /    74633      -868.84918      -76.969261       885.05858
NODE  /    74634      -868.84418      -83.955521       885.05748
NODE  /    74635      -868.83911      -90.941772       885.05638
NODE  /    74636      -868.83398      -97.928024       885.05528
NODE  /    74637      -868.82886      -104.91428       885.05412
NODE  /    74638      -868.82367      -111.90054       885.05296
NODE  /    74639      -868.81842      -118.88679        885.0518
NODE  /    74640      -868.81311      -125.87304       885.05065
NODE  /    74641      -868.80786       -132.8593       885.04949
NODE  /    74642      -868.80249      -139.84555       885.04833
NODE  /    74643      -868.79706       -146.8318       885.04711
NODE  /    74644      -868.79169      -153.81805       885.04588
NODE  /    74645      -868.78625      -160.80431       885.04472
NODE  /    74646       -868.7807      -167.79056        885.0435
NODE  /    74647      -868.77521      -174.77682       885.04228
NODE  /    74648      -868.76971      -181.76308       885.04106
NODE  /    74649      -868.76416      -188.74933       885.03984
NODE  /    74650      -868.75861      -195.73558       885.03862
NODE  /    74651      -868.75299      -202.72183       885.03734
NODE  /    74652      -868.74738      -209.70808       885.03612
NODE  /    74653      -868.74182      -216.69434        885.0349
NODE  /    74654      -868.73621      -223.68059       885.03362
NODE  /    74655      -868.73059      -230.66685       885.03233
NODE  /    74656      -868.72491      -237.65311       885.03111
NODE  /    74657       -868.7193      -244.63936       885.02989
NODE  /    74658      -868.71368      -251.62561       885.02861
NODE  /    74659      -868.70801      -258.61188       885.02739
NODE  /    74660      -868.70239      -265.59811       885.02617
NODE  /    74661      -868.69678      -272.58438       885.02489
NODE  /    74662      -868.69116      -279.57062       885.02367
NODE  /    74663      -868.68555      -286.55688       885.02245
NODE  /    74664      -868.67993      -293.54312       885.02117
NODE  /    74665      -868.67438      -300.52939       885.01994
NODE  /    74666      -868.66876      -307.51563       885.01872
NODE  /    74667      -868.66327      -314.50189        885.0175
NODE  /    74668      -868.65771      -321.48816       885.01628
NODE  /    74669      -868.65222       -328.4744       885.01506
NODE  /    74670      -868.64673      -335.46066       885.01384
NODE  /    74671      -868.64124       -342.4469       885.01268
NODE  /    74672       -868.6358      -349.43317       885.01146
NODE  /    74673      -868.63043       -356.4194       885.01024
NODE  /    74674      -868.62506      -363.40567       885.00908
NODE  /    74675      -868.61975      -370.39194       885.00786
NODE  /    74676      -868.61444      -377.37817       885.00676
NODE  /    74677      -868.60925      -384.36444        885.0056
NODE  /    74678        -868.604      -391.35068       885.00438
NODE  /    74679      -868.59888      -398.33694       885.00328
NODE  /    74680      -868.59375      -405.32318       885.00218
NODE  /    74681      -868.58868      -412.30945       885.00102
NODE  /    74682      -868.58368      -419.29572       884.99992
NODE  /    74683      -868.57874      -426.28195       884.99883
NODE  /    74684      -868.57379      -433.26822       884.99773
NODE  /    74685      -868.56897      -440.25446       884.99669
NODE  /    74686      -868.56415      -447.24072       884.99565
NODE  /    74687      -868.55945      -454.22696       884.99455
NODE  /    74688      -868.55475      -461.21323       884.99352
NODE  /    74689      -868.55023      -468.19949       884.99254
NODE  /    74690      -868.54565      -475.18573        884.9915
NODE  /    74691       -868.5412        -482.172       884.99053
NODE  /    74692       -868.5368      -489.15823       884.98955
NODE  /    74693      -868.53424       -496.1445         884.989
NODE  /    74694      -868.53278      -503.13077       884.98863
NODE  /    74695      -868.53241        -510.117       884.98857
NODE  /    74696      -868.53198      -517.10327       884.98851
NODE  /    74697      -868.53162      -524.08954       884.98839
NODE  /    74698      -868.53119      -531.07581       884.98833
NODE  /    74699      -868.53082      -538.06201       884.98827
NODE  /    74700      -868.53046      -545.04828       884.98815
NODE  /    74701      -868.52893      -552.03455       884.98784
NODE  /    74702      -868.52478      -559.02081       884.98692
NODE  /    74703      -868.52069      -566.00708       884.98601
NODE  /    74704      -868.51544      -572.99329       884.99071
NODE  /    74705      -862.98914      -567.07855       883.76317
NODE  /    74706      -860.29004      -560.23535       883.16649
NODE  /    74707      -861.91522      -552.73389       883.52574
NODE  /    74708      -855.09869      -554.58917       882.01885
NODE  /    74709      -861.84088      -545.75043       883.50932
NODE  /    74710      -855.30042      -546.42273        882.0634
NODE  /    74711      -861.89954      -538.51038       883.52226
NODE  /    74712      -855.31183      -538.88867       882.06596
NODE  /    74713      -861.91406      -531.43396        883.5255
NODE  /    74714      -855.31598      -531.74261       882.06688
NODE  /    74715      -861.92108      -524.38098       883.52702
NODE  /    74716      -855.31171      -524.67267        882.0659
NODE  /    74717      -861.92108      -517.39032       883.52702
NODE  /    74718      -855.31146      -517.67761       882.06584
NODE  /    74719      -861.92108      -510.39963       883.52702
NODE  /    74720      -855.31097      -510.68243       882.06578
NODE  /    74721      -861.92084      -503.40887       883.52696
NODE  /    74722      -855.30969      -503.68735       882.06548
NODE  /    74723      -861.92108      -496.41812       883.52702
NODE  /    74724      -855.30878      -496.69235       882.06529
NODE  /    74725      -861.92236      -489.42749       883.52727
NODE  /    74726      -855.30878      -489.69733       882.06529
NODE  /    74727      -861.92487      -482.43707       883.52788
NODE  /    74728      -855.30939      -482.70255       882.06542
NODE  /    74729      -861.92859      -475.44693       883.52867
NODE  /    74730      -855.31232      -475.70807       882.06603
NODE  /    74731      -861.93372      -468.45685       883.52983
NODE  /    74732      -855.31799      -468.71368       882.06731
NODE  /    74733      -861.94006      -461.46658       883.53124
NODE  /    74734      -855.32636      -461.71906       882.06914
NODE  /    74735      -861.94696      -454.47595       883.53276
NODE  /    74736      -855.33582      -454.72403       882.07127
NODE  /    74737      -861.95355      -447.48495       883.53423
NODE  /    74738      -855.34454      -447.72858       882.07317
NODE  /    74739      -861.95898      -440.49371       883.53545
NODE  /    74740      -855.35071      -440.73285       882.07457
NODE  /    74741      -861.96283      -433.50253        883.5363
NODE  /    74742      -855.35315      -433.73737       882.07512
NODE  /    74743      -861.96582      -426.51172       883.53691
NODE  /    74744        -855.354      -426.74231        882.0753
NODE  /    74745      -861.96893      -419.52121       883.53758
NODE  /    74746      -855.35516      -419.74753       882.07549
NODE  /    74747      -861.97272      -412.53076       883.53844
NODE  /    74748      -855.35791      -412.75272        882.0761
NODE  /    74749      -861.97675      -405.54034       883.53935
NODE  /    74750       -855.3609      -405.75781       882.07677
NODE  /    74751      -861.98102      -398.55008       883.54027
NODE  /    74752      -855.36407      -398.76312        882.0775
NODE  /    74753      -861.98621      -391.56009       883.54143
NODE  /    74754       -855.3689      -391.76889       882.07854
NODE  /    74755      -861.99323      -384.57016       883.54302
NODE  /    74756      -855.37799      -384.77472       882.08055
NODE  /    74757      -862.00171      -377.58008       883.54485
NODE  /    74758      -855.38989      -377.78021       882.08324
NODE  /    74759      -862.01093      -370.58984       883.54692
NODE  /    74760      -855.40302      -370.78558       882.08611
NODE  /    74761      -862.02087       -363.5994       883.54906
NODE  /    74762       -855.4176      -363.79083       882.08934
NODE  /    74763      -862.03125       -356.6084       883.55138
NODE  /    74764      -855.43359      -356.79572       882.09288
NODE  /    74765      -862.04034       -349.6167       883.55339
NODE  /    74766      -855.44788      -349.79932       882.09599
NODE  /    74767       -862.0459      -342.62494       883.55461
NODE  /    74768      -855.45227      -342.80298       882.09697
NODE  /    74769       -862.0495      -335.63373       883.55541
NODE  /    74770      -855.45361      -335.80762       882.09728
NODE  /    74771       -862.0528      -328.64294        883.5562
NODE  /    74772      -855.45465       -328.8125       882.09752
NODE  /    74773      -862.05609      -321.65225       883.55687
NODE  /    74774      -855.45575       -321.8175       882.09776
NODE  /    74775      -862.05933      -314.66162        883.5576
NODE  /    74776      -855.45673      -314.82248       882.09795
NODE  /    74777      -862.06256      -307.67148       883.55834
NODE  /    74778      -855.45758      -307.82809       882.09819
NODE  /    74779      -862.06592      -300.68188       883.55907
NODE  /    74780      -855.45819      -300.83484       882.09831
NODE  /    74781      -862.06958      -293.69443       883.55986
NODE  /    74782      -855.45868       -293.8461       882.09844
NODE  /    74783      -862.07391      -286.70737       883.56084
NODE  /    74784      -855.45911      -286.86636        882.0985
NODE  /    74785      -862.07385      -279.71603       883.56084
NODE  /    74786      -855.45782      -279.91098       882.09819
NODE  /    74787      -862.07385       -272.7247       883.56078
NODE  /    74788      -855.45654      -272.87506       882.09795
NODE  /    74789      -862.07794        -265.729       883.56169
NODE  /    74790       -855.4566      -265.86349       882.09795
NODE  /    74791      -862.08118      -258.73383       883.56242
NODE  /    74792      -855.45636      -258.86099       882.09789
NODE  /    74793      -862.08398      -251.74095       883.56304
NODE  /    74794      -855.45587      -251.86311       882.09776
NODE  /    74795      -862.08661      -244.74873       883.56365
NODE  /    74796      -855.45538      -244.86647       882.09764
NODE  /    74797      -862.08923      -237.75737       883.56419
NODE  /    74798      -855.45483      -237.87091       882.09758
NODE  /    74799      -862.09192      -230.76636       883.56481
NODE  /    74800      -855.45441      -230.87602       882.09746
NODE  /    74801      -862.09491       -223.7766       883.56548
NODE  /    74802      -855.45404      -223.88361        882.0974
NODE  /    74803      -862.09821      -216.78702       883.56621
NODE  /    74804      -855.45386      -216.89558       882.09734
NODE  /    74805      -862.09943      -209.79546       883.56645
NODE  /    74806      -855.45288      -209.91859       882.09715
NODE  /    74807      -862.10071      -202.80371       883.56676
NODE  /    74808      -855.45197      -202.90369       882.09691
NODE  /    74809        -862.104      -195.80992       883.56749
NODE  /    74810      -855.45178      -195.89978       882.09685
NODE  /    74811      -862.10693      -188.81631        883.5681
NODE  /    74812      -855.45142      -188.90027       882.09679
NODE  /    74813      -862.10956      -181.82397       883.56871
NODE  /    74814      -855.45093      -181.90326       882.09673
NODE  /    74815      -862.11212      -174.83199       883.56926
NODE  /    74816      -855.45044      -174.90691        882.0966
NODE  /    74817      -862.11469      -167.84138       883.56981
NODE  /    74818      -855.44983      -167.91183       882.09642
NODE  /    74819      -862.11713      -160.85225       883.57036
NODE  /    74820      -855.44904      -160.91757        882.0963
NODE  /    74821      -862.11926      -153.86823       883.57085
NODE  /    74822      -855.44769      -153.92567       882.09599
NODE  /    74823      -862.12079      -146.89218       883.57121
NODE  /    74824       -855.4455      -146.93216       882.09551
NODE  /    74825      -862.12427      -139.93782       883.57195
NODE  /    74826      -855.44757      -139.92622       882.09593
NODE  /    74827      -862.12775      -132.90875       883.57274
NODE  /    74828      -855.44952      -132.94014       882.09642
NODE  /    74829      -862.12909       -125.9014       883.57305
NODE  /    74830      -855.44702      -125.94173       882.09581
NODE  /    74831       -862.1308      -118.90205       883.57341
NODE  /    74832      -855.44507      -118.94168       882.09538
NODE  /    74833      -862.13275      -111.90784       883.57384
NODE  /    74834      -855.44348      -111.94402       882.09508
NODE  /    74835       -862.1347      -104.91508       883.57427
NODE  /    74836      -855.44196      -104.94717       882.09471
NODE  /    74837       -862.1366      -97.923561       883.57469
NODE  /    74838      -855.44049      -97.951256       882.09441
NODE  /    74839      -862.13831       -90.93187       883.57506
NODE  /    74840      -855.43896      -90.954895       882.09404
NODE  /    74841      -862.13977      -83.939606       883.57536
NODE  /    74842      -855.43738      -83.956886       882.09367
NODE  /    74843      -862.14069      -76.944603       883.57561
NODE  /    74844      -855.43591      -76.952988       882.09337
NODE  /    74845      -862.14374      -69.944862       883.57628
NODE  /    74846      -855.43469      -69.933868       882.09313
NODE  /    74847      -862.14667      -62.961266       883.57689
NODE  /    74848      -855.43335      -62.961082       882.09282
NODE  /    74849      -862.14746      -55.972919       883.57707
NODE  /    74850      -855.43182      -55.973076       882.09245
NODE  /    74851      -862.14874      -48.981834       883.57738
NODE  /    74852      -855.43005      -48.979168       882.09209
NODE  /    74853      -862.15015      -41.990173       883.57768
NODE  /    74854      -855.42828      -41.983612       882.09172
NODE  /    74855      -862.15155      -34.998337       883.57799
NODE  /    74856      -855.42645      -34.987598       882.09129
NODE  /    74857      -862.15289      -28.006659       883.57829
NODE  /    74858       -855.4245      -27.991632       882.09087
NODE  /    74859      -862.15411      -21.014301       883.57854
NODE  /    74860      -855.42255      -20.995144       882.09044
NODE  /    74861      -862.15527      -14.019312       883.57878
NODE  /    74862       -855.4209      -13.997044       882.09001
NODE  /    74863      -862.15649      -7.0152712       883.57909
NODE  /    74864      -855.42004      -6.9947572       882.08983
NODE  /    74865      -862.15765     0.013145131       883.57933
NODE  /    74866      -855.41687     0.013145131       882.08916
NODE  /    74867      -862.15692       6.9639831       883.57915
NODE  /    74868      -855.41657       6.9930496        882.0891
NODE  /    74869      -862.15558       13.940329       883.57884
NODE  /    74870      -855.41986       13.979902       882.08983
NODE  /    74871       -862.1543       20.926311        883.5786
NODE  /    74872       -855.4223       20.971556       882.09038
NODE  /    74873      -862.15302       27.915127       883.57829
NODE  /    74874      -855.42438       27.965002       882.09081
NODE  /    74875      -862.15173       34.904705       883.57805
NODE  /    74876      -855.42633       34.959026       882.09129
NODE  /    74877      -862.15027       41.895222       883.57768
NODE  /    74878      -855.42822       41.953835       882.09166
NODE  /    74879      -862.14874       48.887856       883.57738
NODE  /    74880      -855.43024       48.950058       882.09215
NODE  /    74881      -862.14734       55.888096       883.57701
NODE  /    74882      -855.43292       55.950584        882.0927
NODE  /    74883      -862.14612       62.906067       883.57677
NODE  /    74884      -855.43713       62.955784       882.09361
NODE  /    74885      -862.14368       69.971153       883.57628
NODE  /    74886      -855.43445       69.960159       882.09306
NODE  /    74887      -862.14154       76.885277       883.57579
NODE  /    74888      -855.43182       76.943855       882.09245
NODE  /    74889      -862.14026       83.846405       883.57549
NODE  /    74890      -855.43604       83.926643       882.09343
NODE  /    74891      -862.13867       90.825295       883.57512
NODE  /    74892      -855.43854       90.914116       882.09398
NODE  /    74893      -862.13678       97.811813       883.57469
NODE  /    74894      -855.44031       97.905914       882.09435
NODE  /    74895      -862.13489       104.80046       883.57433
NODE  /    74896      -855.44183       104.89914       882.09471
NODE  /    74897      -862.13293       111.79064        883.5739
NODE  /    74898      -855.44324       111.89392       882.09502
NODE  /    74899      -862.13074       118.78159       883.57335
NODE  /    74900      -855.44458       118.89011       882.09526
NODE  /    74901      -862.12781        125.7753       883.57274
NODE  /    74902      -855.44543       125.89182       882.09551
NODE  /    74903      -862.12366       132.76999       883.57182
NODE  /    74904       -855.4458       132.90535       882.09557
NODE  /    74905      -862.12451       139.75917       883.57201
NODE  /    74906      -855.44739       139.95251       882.09593
NODE  /    74907      -862.12531       146.74904       883.57219
NODE  /    74908      -855.44904       146.89343        882.0963
NODE  /    74909      -862.12091       153.73366       883.57121
NODE  /    74910      -855.44897       153.86798        882.0963
NODE  /    74911      -862.11761       160.71916       883.57048
NODE  /    74912      -855.44928       160.85432       882.09636
NODE  /    74913      -862.11487        167.7074       883.56987
NODE  /    74914      -855.44977       167.84618       882.09642
NODE  /    74915       -862.1123       174.69637       883.56932
NODE  /    74916      -855.45032       174.83942       882.09654
NODE  /    74917       -862.1098       181.68594       883.56877
NODE  /    74918      -855.45081       181.83342       882.09667
NODE  /    74919       -862.1073       188.67552       883.56822
NODE  /    74920      -855.45129       188.82744       882.09679
NODE  /    74921      -862.10474       195.66508       883.56761
NODE  /    74922      -855.45178       195.82144       882.09685
NODE  /    74923      -862.10217       202.65466       883.56706
NODE  /    74924      -855.45227       202.81546       882.09697
NODE  /    74925      -862.09967       209.64424       883.56651
NODE  /    74926      -855.45282       209.80946       882.09715
NODE  /    74927      -862.09711        216.6338       883.56596
NODE  /    74928      -855.45331       216.80348       882.09721
NODE  /    74929      -862.09454       223.62338       883.56535
NODE  /    74930       -855.4538       223.79749       882.09734
NODE  /    74931      -862.09198       230.61296       883.56481
NODE  /    74932      -855.45428        230.7915       882.09746
NODE  /    74933      -862.08942       237.60254       883.56426
NODE  /    74934      -855.45477       237.78551       882.09752
NODE  /    74935      -862.08685       244.59212       883.56365
NODE  /    74936      -855.45526       244.77953       882.09764
NODE  /    74937      -862.08423        251.5817        883.5631
NODE  /    74938      -855.45575       251.77354       882.09776
NODE  /    74939      -862.08167       258.57126       883.56255
NODE  /    74940      -855.45624       258.76755       882.09789
NODE  /    74941       -862.0791       265.56085         883.562
NODE  /    74942      -855.45673       265.76157       882.09795
NODE  /    74943      -862.07654       272.55045       883.56139
NODE  /    74944      -855.45721       272.75565       882.09807
NODE  /    74945      -862.07397        279.5401       883.56084
NODE  /    74946       -855.4577       279.74976       882.09819
NODE  /    74947      -862.07147          286.53       883.56029
NODE  /    74948      -855.45819       286.74405       882.09831
NODE  /    74949      -862.06879       293.52005       883.55968
NODE  /    74950       -855.4585       293.73843       882.09837
NODE  /    74951      -862.06586       300.51041       883.55907
NODE  /    74952      -855.45831       300.73312       882.09831
NODE  /    74953      -862.06268       307.50089       883.55834
NODE  /    74954      -855.45764       307.72797       882.09819
NODE  /    74955      -862.05945       314.49146       883.55766
NODE  /    74956      -855.45679       314.72296       882.09801
NODE  /    74957      -862.05621       321.48209       883.55693
NODE  /    74958      -855.45575       321.71799       882.09776
NODE  /    74959      -862.05292       328.47275        883.5562
NODE  /    74960      -855.45471       328.71301       882.09752
NODE  /    74961      -862.04962       335.46356       883.55547
NODE  /    74962      -855.45367        335.7081       882.09728
NODE  /    74963      -862.04602       342.45477       883.55467
NODE  /    74964      -855.45239       342.70343       882.09703
NODE  /    74965      -862.04059       349.44653       883.55345
NODE  /    74966      -855.44806       349.69977       882.09606
NODE  /    74967      -862.03143       356.43826       883.55144
NODE  /    74968      -855.43384        356.6962       882.09294
NODE  /    74969      -862.02106       363.42929       883.54912
NODE  /    74970      -855.41779       363.69141        882.0894
NODE  /    74971      -862.01111       370.41977       883.54692
NODE  /    74972       -855.4032       370.68616       882.08617
NODE  /    74973      -862.00189       377.41003       883.54491
NODE  /    74974      -855.39008       377.68082       882.08324
NODE  /    74975      -861.99341       384.40015       883.54302
NODE  /    74976      -855.37817       384.67532       882.08061
NODE  /    74977      -861.98639       391.39008       883.54143
NODE  /    74978      -855.36902       391.66953       882.07854
NODE  /    74979      -861.98114       398.38007       883.54027
NODE  /    74980      -855.36414       398.66376        882.0775
NODE  /    74981      -861.97687       405.37033       883.53935
NODE  /    74982      -855.36102       405.65845       882.07683
NODE  /    74983      -861.97284       412.36081        883.5385
NODE  /    74984      -855.35797       412.65335       882.07616
NODE  /    74985      -861.96906       419.35123       883.53764
NODE  /    74986      -855.35516       419.64813       882.07549
NODE  /    74987      -861.96588       426.34164       883.53691
NODE  /    74988      -855.35394       426.64285       882.07524
NODE  /    74989      -861.96289       433.33221        883.5363
NODE  /    74990      -855.35309       433.63773       882.07506
NODE  /    74991      -861.95892       440.32303       883.53545
NODE  /    74992      -855.35059       440.63284       882.07451
NODE  /    74993      -861.95166       447.31348        883.5338
NODE  /    74994      -855.34253       447.62817       882.07274
NODE  /    74995       -861.9386       454.30353       883.53093
NODE  /    74996      -855.32727       454.62326       882.06938
NODE  /    74997      -861.92584       461.29349       883.52812
NODE  /    74998       -855.3136       461.61734       882.06639
NODE  /    74999        -861.922       468.28314       883.52721
NODE  /    75000      -855.30994       468.61115       882.06554
NODE  /    75001      -861.92145       475.27249       883.52709
NODE  /    75002      -855.30975       475.60541       882.06548
NODE  /    75003      -861.92139       482.26209       883.52709
NODE  /    75004         -855.31       482.59973       882.06554
NODE  /    75005      -861.92126       489.25189       883.52709
NODE  /    75006      -855.31024       489.59415        882.0656
NODE  /    75007      -861.92133       496.24182       883.52709
NODE  /    75008      -855.31061       496.58868       882.06566
NODE  /    75009      -861.92139       503.23227       883.52709
NODE  /    75010       -855.3111       503.58359       882.06578
NODE  /    75011      -861.92151       510.22314       883.52715
NODE  /    75012      -855.31152       510.57864        882.0659
NODE  /    75013      -861.92133       517.21472       883.52709
NODE  /    75014      -855.31177       517.57422        882.0659
NODE  /    75015       -861.9212       524.20642       883.52702
NODE  /    75016      -855.31195       524.56995       882.06596
NODE  /    75017      -861.91437       531.25928       883.52556
NODE  /    75018      -855.31622       531.63934       882.06694
NODE  /    75019      -861.90247       538.33246       883.52294
NODE  /    75020      -855.31372       538.78156       882.06639
NODE  /    75021      -861.86041       545.56354       883.51366
NODE  /    75022      -855.32471       546.29889       882.06877
NODE  /    75023      -861.97229       552.52167       883.53838
NODE  /    75024      -855.22406        554.4223       882.04656
NODE  /    75025      -860.41943       560.00024       883.19505
NODE  /    75026      -863.09424       566.86542       883.78642
NODE  /    75027      -970.73615       683.54352       907.51268
NODE  /    75028      -975.50043        688.4585       908.63329
NODE  /    75029      -980.24115       693.41174       909.68364
NODE  /    75030      -985.14142       692.57007       910.76708
NODE  /    75031      -985.19971       685.57318       910.77995
NODE  /    75032      -985.17804       678.57568       910.77519
NODE  /    75033      -985.07257       671.57874       910.75182
NODE  /    75034      -985.04901       664.58118       910.74663
NODE  /    75035      -985.04901       657.58337       910.74663
NODE  /    75036      -985.04901       650.58563       910.74663
NODE  /    75037      -985.04901       643.58783       910.74663
NODE  /    75038      -985.04901       636.59003       910.74663
NODE  /    75039      -985.04901       629.59222       910.74663
NODE  /    75040      -985.04901       622.59442       910.74663
NODE  /    75041      -985.04901       615.59662       910.74663
NODE  /    75042      -985.04901       608.59888       910.74663
NODE  /    75043      -985.04901       601.60107       910.74663
NODE  /    75044      -985.04901       594.60327       910.74663
NODE  /    75045      -985.04901       587.60547       910.74663
NODE  /    75046      -985.04901       580.60767       910.74663
NODE  /    75047      -985.04901       573.60986       910.74663
NODE  /    75048      -985.04901       566.61212       910.74663
NODE  /    75049      -985.04901       559.61432       910.74663
NODE  /    75050      -985.04901       552.61652       910.74663
NODE  /    75051      -985.04901       545.61871       910.74663
NODE  /    75052      -985.04901       538.62091       910.74663
NODE  /    75053      -985.04901       531.62311       910.74663
NODE  /    75054      -985.04901       524.62537       910.74663
NODE  /    75055      -985.04901       517.62756       910.74663
NODE  /    75056      -985.04901       510.62976       910.74663
NODE  /    75057      -985.04901       503.63196       910.74663
NODE  /    75058      -985.04901       496.63416       910.74663
NODE  /    75059      -985.04901       489.63638       910.74663
NODE  /    75060      -985.04901       482.63858       910.74663
NODE  /    75061      -985.04901       475.64078       910.74663
NODE  /    75062      -985.04901       468.64301       910.74663
NODE  /    75063      -985.04901        461.6452       910.74663
NODE  /    75064      -985.04901        454.6474       910.74663
NODE  /    75065      -985.04901       447.64963       910.74663
NODE  /    75066      -985.04901       440.65182       910.74663
NODE  /    75067      -985.04901       433.65402       910.74663
NODE  /    75068      -985.04901       426.65625       910.74663
NODE  /    75069      -985.04901       419.65845       910.74663
NODE  /    75070      -985.04901       412.66064       910.74663
NODE  /    75071      -985.04901       405.66287       910.74663
NODE  /    75072      -985.04901       398.66507       910.74663
NODE  /    75073      -985.04901       391.66727       910.74663
NODE  /    75074      -985.04901       384.66949       910.74663
NODE  /    75075      -985.04901       377.67169       910.74663
NODE  /    75076      -985.04901       370.67389       910.74663
NODE  /    75077      -985.04901       363.67612       910.74663
NODE  /    75078      -985.04901       356.67831       910.74663
NODE  /    75079      -985.04901       349.68051       910.74663
NODE  /    75080      -985.04901       342.68274       910.74663
NODE  /    75081      -985.04901       335.68494       910.74663
NODE  /    75082      -985.04901       328.68713       910.74663
NODE  /    75083      -985.04901       321.68936       910.74663
NODE  /    75084      -985.04901       314.69156       910.74663
NODE  /    75085      -985.04901       307.69376       910.74663
NODE  /    75086      -985.04901       300.69598       910.74663
NODE  /    75087      -985.04901       293.69818       910.74663
NODE  /    75088      -985.04901       286.70038       910.74663
NODE  /    75089      -985.04901       279.70261       910.74663
NODE  /    75090      -985.04901        272.7048       910.74663
NODE  /    75091      -985.04901         265.707       910.74663
NODE  /    75092      -985.04901       258.70923       910.74663
NODE  /    75093      -985.04901       251.71143       910.74663
NODE  /    75094      -985.04901       244.71364       910.74663
NODE  /    75095      -985.04901       237.71584       910.74663
NODE  /    75096      -985.04901       230.71805       910.74663
NODE  /    75097      -985.04901       223.72026       910.74663
NODE  /    75098      -985.04901       216.72246       910.74663
NODE  /    75099      -985.04901       209.72467       910.74663
NODE  /    75100      -985.04901       202.72687       910.74663
NODE  /    75101      -985.04901       195.72908       910.74663
NODE  /    75102      -985.04901       188.73129       910.74663
NODE  /    75103      -985.04901       181.73349       910.74663
NODE  /    75104      -985.04901        174.7357       910.74663
NODE  /    75105      -985.04901       167.73792       910.74663
NODE  /    75106      -985.04901       160.74011       910.74663
NODE  /    75107      -985.04901       153.74232       910.74663
NODE  /    75108      -985.04901       146.74454       910.74663
NODE  /    75109      -985.04901       139.74673       910.74663
NODE  /    75110      -985.04901       132.74895       910.74663
NODE  /    75111      -985.04901       125.75116       910.74663
NODE  /    75112      -985.04901       118.75336       910.74663
NODE  /    75113      -985.04901       111.75557       910.74663
NODE  /    75114      -985.04901       104.75778       910.74663
NODE  /    75115      -985.04901       97.759987       910.74663
NODE  /    75116      -985.04901       90.762192       910.74663
NODE  /    75117      -985.04901       83.764397       910.74663
NODE  /    75118      -985.04901       76.766609       910.74663
NODE  /    75119      -985.04901       69.768814       910.74663
NODE  /    75120      -985.04901       62.771023       910.74663
NODE  /    75121      -985.04901       55.773232       910.74663
NODE  /    75122      -985.04901       48.775436       910.74663
NODE  /    75123      -985.04901       41.777645       910.74663
NODE  /    75124      -985.04901        34.77985       910.74663
NODE  /    75125      -985.04901       27.782059       910.74663
NODE  /    75126      -985.04901       20.784267       910.74663
NODE  /    75127      -985.04901       13.786474       910.74663
NODE  /    75128      -985.04901        6.788681       910.74663
NODE  /    75129      -985.04901     -0.20911139       910.74663
NODE  /    75130      -985.04901      -7.2069039       910.74663
NODE  /    75131      -985.04901      -14.204697       910.74663
NODE  /    75132      -985.04901       -21.20249       910.74663
NODE  /    75133      -985.04901      -28.200281       910.74663
NODE  /    75134      -985.04901      -35.198074       910.74663
NODE  /    75135      -985.04901      -42.195866       910.74663
NODE  /    75136      -985.04901      -49.193661       910.74663
NODE  /    75137      -985.04901      -56.191452       910.74663
NODE  /    75138      -985.04901      -63.189243       910.74663
NODE  /    75139      -985.04901      -70.187035       910.74663
NODE  /    75140      -985.04901       -77.18483       910.74663
NODE  /    75141      -985.04901      -84.182625       910.74663
NODE  /    75142      -985.04901      -91.180412       910.74663
NODE  /    75143      -985.04901      -98.178207       910.74663
NODE  /    75144      -985.04901        -105.176       910.74663
NODE  /    75145      -985.04901      -112.17379       910.74663
NODE  /    75146      -985.04901      -119.17159       910.74663
NODE  /    75147      -985.04901      -126.16938       910.74663
NODE  /    75148      -985.04901      -133.16718       910.74663
NODE  /    75149      -985.04901      -140.16496       910.74663
NODE  /    75150      -985.04901      -147.16275       910.74663
NODE  /    75151      -985.04901      -154.16055       910.74663
NODE  /    75152      -985.04901      -161.15834       910.74663
NODE  /    75153      -985.04901      -168.15613       910.74663
NODE  /    75154      -985.04901      -175.15393       910.74663
NODE  /    75155      -985.04901      -182.15172       910.74663
NODE  /    75156      -985.04901      -189.14951       910.74663
NODE  /    75157      -985.04901      -196.14731       910.74663
NODE  /    75158      -985.04901       -203.1451       910.74663
NODE  /    75159      -985.04901      -210.14288       910.74663
NODE  /    75160      -985.04901      -217.14069       910.74663
NODE  /    75161      -985.04901      -224.13847       910.74663
NODE  /    75162      -985.04901      -231.13626       910.74663
NODE  /    75163      -985.04901      -238.13406       910.74663
NODE  /    75164      -985.04901      -245.13185       910.74663
NODE  /    75165      -985.04901      -252.12965       910.74663
NODE  /    75166      -985.04901      -259.12744       910.74663
NODE  /    75167      -985.04901      -266.12524       910.74663
NODE  /    75168      -985.04901      -273.12302       910.74663
NODE  /    75169      -985.04901      -280.12082       910.74663
NODE  /    75170      -985.04901      -287.11862       910.74663
NODE  /    75171      -985.04901      -294.11639       910.74663
NODE  /    75172      -985.04901       -301.1142       910.74663
NODE  /    75173      -985.04901        -308.112       910.74663
NODE  /    75174      -985.04901      -315.10977       910.74663
NODE  /    75175      -985.04901      -322.10757       910.74663
NODE  /    75176      -985.04901      -329.10538       910.74663
NODE  /    75177      -985.04901      -336.10315       910.74663
NODE  /    75178      -985.04901      -343.10095       910.74663
NODE  /    75179      -985.04901      -350.09875       910.74663
NODE  /    75180      -985.04901      -357.09653       910.74663
NODE  /    75181      -985.04901      -364.09433       910.74663
NODE  /    75182      -985.04901      -371.09213       910.74663
NODE  /    75183      -985.04901       -378.0899       910.74663
NODE  /    75184      -985.04901      -385.08771       910.74663
NODE  /    75185      -985.04901      -392.08551       910.74663
NODE  /    75186      -985.04901      -399.08328       910.74663
NODE  /    75187      -985.04901      -406.08109       910.74663
NODE  /    75188      -985.04901      -413.07889       910.74663
NODE  /    75189      -985.04901      -420.07666       910.74663
NODE  /    75190      -985.04901      -427.07446       910.74663
NODE  /    75191      -985.04901      -434.07227       910.74663
NODE  /    75192      -985.04901      -441.07004       910.74663
NODE  /    75193      -985.04901      -448.06784       910.74663
NODE  /    75194      -985.04901      -455.06564       910.74663
NODE  /    75195      -985.04901      -462.06342       910.74663
NODE  /    75196      -985.04901      -469.06122       910.74663
NODE  /    75197      -985.04901      -476.05902       910.74663
NODE  /    75198      -985.04901      -483.05679       910.74663
NODE  /    75199      -985.04901       -490.0546       910.74663
NODE  /    75200      -985.04901       -497.0524       910.74663
NODE  /    75201      -985.04901      -504.05017       910.74663
NODE  /    75202      -985.04901      -511.04797       910.74663
NODE  /    75203      -985.04901      -518.04578       910.74663
NODE  /    75204      -985.04901      -525.04358       910.74663
NODE  /    75205      -985.04901      -532.04138       910.74663
NODE  /    75206      -985.04901      -539.03912       910.74663
NODE  /    75207      -985.04901      -546.03693       910.74663
NODE  /    75208      -985.04901      -553.03473       910.74663
NODE  /    75209      -985.04901      -560.03253       910.74663
NODE  /    75210      -985.04901      -567.03033       910.74663
NODE  /    75211      -985.04901      -574.02814       910.74663
NODE  /    75212      -985.04901      -581.02588       910.74663
NODE  /    75213      -985.04901      -588.02368       910.74663
NODE  /    75214      -985.04901      -595.02148       910.74663
NODE  /    75215      -985.04901      -602.01929       910.74663
NODE  /    75216      -985.04901      -609.01709       910.74663
NODE  /    75217      -985.04901      -616.01489       910.74663
NODE  /    75218      -985.04901      -623.01263       910.74663
NODE  /    75219      -985.04901      -630.01044       910.74663
NODE  /    75220      -985.04901      -637.00824       910.74663
NODE  /    75221      -985.04901      -644.00604       910.74663
NODE  /    75222      -985.04901      -651.00391       910.74663
NODE  /    75223      -985.04901      -658.00165       910.74663
NODE  /    75224      -985.04901      -664.99945       910.74663
NODE  /    75225      -985.07928      -671.99695       910.75334
NODE  /    75226      -985.18475      -678.99384       910.77666
NODE  /    75227      -985.19971      -685.99146       910.77995
NODE  /    75228      -985.19971      -692.98932       910.77995
NODE  /    75229      -980.33002      -693.78241       909.70342
NODE  /    75230      -975.46045      -688.77777       908.62688
NODE  /    75231      -970.58777      -683.77972       907.53343
NODE  /    75232      -965.65381       -672.9726       906.44927
NODE  /    75233      -965.61749      -665.96332       906.45097
NODE  /    75234      -965.59808      -658.95392       906.44664
NODE  /    75235      -965.59363      -651.94452       906.44566
NODE  /    75236      -965.59167      -644.93512       906.44524
NODE  /    75237      -965.59033      -637.92566       906.44499
NODE  /    75238      -965.58813      -630.91626       906.44444
NODE  /    75239      -965.58636      -623.90686       906.44408
NODE  /    75240      -965.58466       -616.8974       906.44371
NODE  /    75241      -965.58313        -609.888       906.44335
NODE  /    75242      -965.58148       -602.8786       906.44298
NODE  /    75243      -965.57996       -595.8692       906.44261
NODE  /    75244      -965.57843      -588.85974       906.44231
NODE  /    75245      -965.57715      -581.85034         906.442
NODE  /    75246      -965.57581      -574.84094       906.44176
NODE  /    75247      -965.57446      -567.83148       906.44145
NODE  /    75248      -965.57312      -560.82208       906.44121
NODE  /    75249      -965.57196      -553.81268        906.4409
NODE  /    75250      -965.57129      -546.80328       906.44078
NODE  /    75251      -965.57123      -539.79382       906.44072
NODE  /    75252      -965.57111      -532.78442       906.44072
NODE  /    75253      -965.57105      -525.77502       906.44072
NODE  /    75254      -965.57098      -518.76556       906.44066
NODE  /    75255      -965.57086      -511.75616       906.44066
NODE  /    75256       -965.5705      -504.74673       906.44054
NODE  /    75257      -965.57013      -497.73734       906.44048
NODE  /    75258      -965.57007      -490.72791       906.44048
NODE  /    75259      -965.56976      -483.71848       906.44042
NODE  /    75260      -965.56995      -476.70908       906.44042
NODE  /    75261      -965.57074      -469.69965        906.4406
NODE  /    75262      -965.57227      -462.69022       906.44096
NODE  /    75263       -965.5744      -455.68082       906.44139
NODE  /    75264       -965.5769      -448.67139         906.442
NODE  /    75265      -965.57959      -441.66199       906.44255
NODE  /    75266      -965.57922      -434.65256       906.44249
NODE  /    75267      -965.57867      -427.64316       906.44237
NODE  /    75268      -965.57959      -420.63373       906.44255
NODE  /    75269      -965.57849      -413.62433       906.44231
NODE  /    75270       -965.5777       -406.6149       906.44212
NODE  /    75271      -965.57733       -399.6055       906.44212
NODE  /    75272      -965.57782      -392.59607       906.44219
NODE  /    75273      -965.57941      -385.58664       906.44255
NODE  /    75274      -965.58167      -378.57724       906.44304
NODE  /    75275      -965.58405      -371.56781       906.44359
NODE  /    75276       -965.5896      -364.55838       906.44481
NODE  /    75277      -965.59375      -357.54898       906.44573
NODE  /    75278      -965.59357      -350.53955       906.44566
NODE  /    75279      -965.59338      -343.53015        906.4456
NODE  /    75280      -965.59326      -336.52072        906.4456
NODE  /    75281      -965.59314      -329.51132       906.44554
NODE  /    75282      -965.59296      -322.50189       906.44548
NODE  /    75283      -965.59277      -315.49246       906.44548
NODE  /    75284      -965.59259      -308.48306       906.44548
NODE  /    75285      -965.59229      -301.47363       906.44536
NODE  /    75286      -965.59192       -294.4642        906.4453
NODE  /    75287      -965.59149       -287.4548       906.44518
NODE  /    75288        -965.591      -280.44537       906.44505
NODE  /    75289      -965.59045      -273.43597       906.44499
NODE  /    75290      -965.59003      -266.42654       906.44487
NODE  /    75291      -965.58954      -259.41711       906.44475
NODE  /    75292      -965.58899       -252.4077       906.44463
NODE  /    75293      -965.58856      -245.39828        906.4445
NODE  /    75294      -965.58813      -238.38887       906.44444
NODE  /    75295      -965.58746      -231.37944       906.44432
NODE  /    75296      -965.58691      -224.37003        906.4442
NODE  /    75297      -965.58643      -217.36061       906.44414
NODE  /    75298      -965.58588       -210.3512       906.44402
NODE  /    75299      -965.58545      -203.34177       906.44383
NODE  /    75300      -965.58496      -196.33235       906.44377
NODE  /    75301      -965.58441      -189.32294       906.44365
NODE  /    75302      -965.58392      -182.31352       906.44353
NODE  /    75303       -965.5838      -175.30409       906.44353
NODE  /    75304      -965.58362      -168.29468       906.44347
NODE  /    75305      -965.58246      -161.28526       906.44322
NODE  /    75306      -965.58185      -154.27585        906.4431
NODE  /    75307      -965.58136      -147.26642       906.44298
NODE  /    75308      -965.58081        -140.257       906.44286
NODE  /    75309      -965.58063      -133.24759        906.4428
NODE  /    75310       -965.5799      -126.23817       906.44261
NODE  /    75311      -965.57874      -119.22875       906.44237
NODE  /    75312      -965.57788      -112.21934       906.44225
NODE  /    75313      -965.57703      -105.20992         906.442
NODE  /    75314      -965.57623        -98.2005       906.44182
NODE  /    75315      -965.57562      -91.191086        906.4417
NODE  /    75316      -965.57471      -84.181671       906.44151
NODE  /    75317      -965.57385      -77.172249       906.44133
NODE  /    75318      -965.57336      -70.162834       906.44121
NODE  /    75319      -965.57202      -63.153416        906.4409
NODE  /    75320      -965.57092      -56.144001       906.44066
NODE  /    75321      -965.57001      -49.134583       906.44048
NODE  /    75322      -965.56903      -42.125168       906.44023
NODE  /    75323      -965.56793      -35.115749       906.43999
NODE  /    75324      -965.56683      -28.106333       906.43974
NODE  /    75325      -965.56561      -21.096916        906.4395
NODE  /    75326      -965.56439      -14.087499       906.43926
NODE  /    75327      -965.56323      -7.0780816       906.43895
NODE  /    75328      -965.56201    -0.068664484       906.43865
NODE  /    75329      -965.56317       6.9407525       906.43895
NODE  /    75330      -965.56439        13.95017       906.43926
NODE  /    75331      -965.56561       20.959587        906.4395
NODE  /    75332      -965.56677       27.969004       906.43974
NODE  /    75333      -965.56793        34.97842       906.43999
NODE  /    75334      -965.56897       41.987839       906.44023
NODE  /    75335      -965.57001       48.997253       906.44048
NODE  /    75336      -965.57086       56.006672       906.44066
NODE  /    75337      -965.57196       63.016087        906.4409
NODE  /    75338      -965.57336       70.025505       906.44121
NODE  /    75339      -965.57385        77.03492       906.44133
NODE  /    75340      -965.57471       84.044342       906.44151
NODE  /    75341      -965.57562       91.053757        906.4417
NODE  /    75342      -965.57617       98.063171       906.44182
NODE  /    75343      -965.57697       105.07259         906.442
NODE  /    75344      -965.57788       112.08201       906.44225
NODE  /    75345      -965.57874       119.09142       906.44237
NODE  /    75346      -965.57983       126.10084       906.44261
NODE  /    75347      -965.58057       133.11026        906.4428
NODE  /    75348      -965.58081       140.11967       906.44286
NODE  /    75349       -965.5813       147.12909       906.44298
NODE  /    75350      -965.58185        154.1385        906.4431
NODE  /    75351      -965.58246       161.14793       906.44322
NODE  /    75352      -965.58362       168.15735       906.44347
NODE  /    75353       -965.5838       175.16676       906.44353
NODE  /    75354      -965.58392       182.17618       906.44353
NODE  /    75355      -965.58441       189.18559       906.44365
NODE  /    75356       -965.5849       196.19501       906.44377
NODE  /    75357      -965.58539       203.20444       906.44383
NODE  /    75358      -965.58588       210.21385       906.44396
NODE  /    75359      -965.58643       217.22327       906.44414
NODE  /    75360      -965.58691       224.23268        906.4442
NODE  /    75361      -965.58746        231.2421       906.44432
NODE  /    75362      -965.58807       238.25151       906.44444
NODE  /    75363      -965.58856       245.26094        906.4445
NODE  /    75364      -965.58899       252.27036       906.44463
NODE  /    75365      -965.58954       259.27975       906.44475
NODE  /    75366      -965.58997       266.28918       906.44487
NODE  /    75367      -965.59045       273.29861       906.44499
NODE  /    75368      -965.59094       280.30801       906.44505
NODE  /    75369      -965.59149       287.31744       906.44518
NODE  /    75370      -965.59192       294.32684        906.4453
NODE  /    75371      -965.59229       301.33627       906.44536
NODE  /    75372      -965.59259        308.3457       906.44548
NODE  /    75373      -965.59277        315.3551       906.44548
NODE  /    75374      -965.59296       322.36453       906.44548
NODE  /    75375      -965.59314       329.37393       906.44554
NODE  /    75376      -965.59326       336.38336        906.4456
NODE  /    75377      -965.59338       343.39279        906.4456
NODE  /    75378      -965.59357       350.40219       906.44566
NODE  /    75379      -965.59375       357.41162       906.44573
NODE  /    75380      -965.58972       364.42102       906.44481
NODE  /    75381      -965.58411       371.43045       906.44359
NODE  /    75382      -965.58173       378.43988       906.44304
NODE  /    75383      -965.57947       385.44931       906.44255
NODE  /    75384      -965.57782       392.45877       906.44219
NODE  /    75385      -965.57739       399.46817       906.44212
NODE  /    75386       -965.5777        406.4776       906.44212
NODE  /    75387      -965.57849         413.487       906.44231
NODE  /    75388      -965.57959       420.49643       906.44255
NODE  /    75389      -965.57867       427.50583       906.44237
NODE  /    75390      -965.57922       434.51526       906.44249
NODE  /    75391      -965.57965       441.52466       906.44261
NODE  /    75392      -965.57697       448.53409         906.442
NODE  /    75393      -965.57306       455.54349       906.44115
NODE  /    75394      -965.57031       462.55292       906.44054
NODE  /    75395      -965.57043       469.56232       906.44054
NODE  /    75396       -965.5705       476.57175        906.4406
NODE  /    75397      -965.57062       483.58118        906.4406
NODE  /    75398      -965.57068       490.59061        906.4406
NODE  /    75399      -965.57074       497.60001        906.4406
NODE  /    75400       -965.5708       504.60944        906.4406
NODE  /    75401      -965.57086       511.61887       906.44066
NODE  /    75402      -965.57098        518.6283       906.44066
NODE  /    75403      -965.57105        525.6377       906.44072
NODE  /    75404      -965.57111       532.64709       906.44072
NODE  /    75405      -965.57123       539.65656       906.44072
NODE  /    75406      -965.57129       546.66595       906.44078
NODE  /    75407      -965.57196       553.67535        906.4409
NODE  /    75408      -965.57312       560.68481       906.44115
NODE  /    75409      -965.57446       567.69421       906.44145
NODE  /    75410      -965.57574       574.70361       906.44176
NODE  /    75411      -965.57709       581.71301         906.442
NODE  /    75412      -965.57843       588.72247       906.44231
NODE  /    75413       -965.5799       595.73187       906.44261
NODE  /    75414      -965.58142       602.74127       906.44298
NODE  /    75415      -965.58307       609.75067       906.44335
NODE  /    75416      -965.58466       616.76013       906.44371
NODE  /    75417       -965.5863       623.76953       906.44408
NODE  /    75418      -965.58807       630.77893       906.44444
NODE  /    75419      -965.59027       637.78833       906.44499
NODE  /    75420      -965.59167       644.79779       906.44524
NODE  /    75421      -965.59351       651.80719        906.4456
NODE  /    75422      -965.59802       658.81659       906.44664
NODE  /    75423      -965.61694       665.82599       906.45085
NODE  /    75424      -965.72528       672.83337       906.43541
NODE  /    75425      -977.96277      -681.20789        909.1801
NODE  /    75426      -978.15497      -673.61951       909.22258
NODE  /    75427      -971.63947      -675.12292       907.77574
NODE  /    75428      -978.43933       -665.9165       909.28545
NODE  /    75429      -972.04272      -666.50793       907.87138
NODE  /    75430      -978.53662      -658.51099       909.30693
NODE  /    75431      -972.08405      -658.88232       907.88048
NODE  /    75432      -978.55841      -651.35187       909.31175
NODE  /    75433      -972.08002      -651.67737       907.87956
NODE  /    75434      -978.56232      -644.31531       909.31261
NODE  /    75435      -972.07654      -644.62512       907.87883
NODE  /    75436      -978.56165      -637.31378       909.31249
NODE  /    75437      -972.07507      -637.61963       907.87853
NODE  /    75438      -978.56097      -630.31213       909.31236
NODE  /    75439      -972.07379      -630.61407       907.87822
NODE  /    75440      -978.56042      -623.31049       909.31224
NODE  /    75441      -972.07282      -623.60852       907.87804
NODE  /    75442      -978.55994      -616.30884       909.31212
NODE  /    75443      -972.07178      -616.60297       907.87779
NODE  /    75444      -978.55939      -609.30713         909.312
NODE  /    75445      -972.07098      -609.59747       907.87761
NODE  /    75446      -978.55878      -602.30548       909.31181
NODE  /    75447      -972.06964      -602.59198       907.87731
NODE  /    75448      -978.55823      -595.30383       909.31169
NODE  /    75449      -972.06854      -595.58643       907.87706
NODE  /    75450      -978.55774      -588.30219       909.31163
NODE  /    75451       -972.0675      -588.58087       907.87682
NODE  /    75452      -978.55725      -581.30054       909.31151
NODE  /    75453      -972.06665      -581.57532       907.87663
NODE  /    75454      -978.55682      -574.29889       909.31145
NODE  /    75455      -972.06573      -574.56982       907.87645
NODE  /    75456       -978.5564      -567.29718       909.31133
NODE  /    75457      -972.06488      -567.56427       907.87627
NODE  /    75458      -978.55597      -560.29559        909.3112
NODE  /    75459      -972.06403      -560.55878       907.87608
NODE  /    75460       -978.5556      -553.29395       909.31114
NODE  /    75461      -972.06329      -553.55328        907.8759
NODE  /    75462      -978.55542      -546.29236       909.31114
NODE  /    75463      -972.06287      -546.54779       907.87584
NODE  /    75464      -978.55536      -539.29071       909.31108
NODE  /    75465      -972.06274      -539.54224       907.87578
NODE  /    75466      -978.55542      -532.28906       909.31108
NODE  /    75467      -972.06281      -532.53674       907.87578
NODE  /    75468      -978.55542      -525.28735       909.31108
NODE  /    75469      -972.06274      -525.53119       907.87578
NODE  /    75470       -978.5553      -518.28571       909.31108
NODE  /    75471      -972.06262       -518.5257       907.87578
NODE  /    75472      -978.55518      -511.28403       909.31108
NODE  /    75473      -972.06244      -511.52011       907.87572
NODE  /    75474      -978.55505      -504.28235       909.31102
NODE  /    75475      -972.06226      -504.51456       907.87572
NODE  /    75476      -978.55499       -497.2807       909.31102
NODE  /    75477      -972.06207        -497.509       907.87566
NODE  /    75478      -978.55493      -490.27905       909.31096
NODE  /    75479      -972.06195      -490.50348        907.8756
NODE  /    75480      -978.55487      -483.27744       909.31102
NODE  /    75481      -972.06177      -483.49799        907.8756
NODE  /    75482      -978.55499      -476.27585       909.31102
NODE  /    75483      -972.06195      -476.49252       907.87566
NODE  /    75484      -978.55524      -469.27426       909.31108
NODE  /    75485       -972.0625      -469.48709       907.87578
NODE  /    75486      -978.55573      -462.27271        909.3112
NODE  /    75487      -972.06354      -462.48163       907.87596
NODE  /    75488       -978.5564      -455.27109       909.31133
NODE  /    75489      -972.06488      -455.47617       907.87627
NODE  /    75490      -978.55719      -448.26938       909.31151
NODE  /    75491      -972.06653      -448.47058       907.87663
NODE  /    75492       -978.5578      -441.26758       909.31163
NODE  /    75493      -972.06787      -441.46487       907.87694
NODE  /    75494      -978.55792      -434.26578       909.31169
NODE  /    75495      -972.06805      -434.45917       907.87694
NODE  /    75496      -978.55792      -427.26404       909.31169
NODE  /    75497      -972.06787      -427.45361       907.87694
NODE  /    75498      -978.55792      -420.26233       909.31169
NODE  /    75499      -972.06799      -420.44803         907.877
NODE  /    75500      -978.55774      -413.26065       909.31163
NODE  /    75501      -972.06763      -413.44244       907.87688
NODE  /    75502      -978.55756        -406.259       909.31157
NODE  /    75503      -972.06714      -406.43692       907.87676
NODE  /    75504       -978.5575      -399.25745       909.31157
NODE  /    75505      -972.06683      -399.43149       907.87669
NODE  /    75506      -978.55768      -392.25589       909.31163
NODE  /    75507      -972.06732      -392.42609       907.87682
NODE  /    75508      -978.55817      -385.25436       909.31169
NODE  /    75509       -972.0683      -385.42068         907.877
NODE  /    75510      -978.55884      -378.25284       909.31188
NODE  /    75511      -972.06982      -378.41528       907.87737
NODE  /    75512      -978.55988      -371.25131       909.31212
NODE  /    75513      -972.07153      -371.40988       907.87773
NODE  /    75514      -978.56122      -364.24963       909.31242
NODE  /    75515      -972.07471      -364.40433       907.87846
NODE  /    75516       -978.5625      -357.24774       909.31267
NODE  /    75517      -972.07758       -357.3985       907.87908
NODE  /    75518      -978.56281      -350.24582       909.31273
NODE  /    75519      -972.07788      -350.39273       907.87914
NODE  /    75520      -978.56281      -343.24402       909.31273
NODE  /    75521      -972.07758      -343.38712       907.87908
NODE  /    75522      -978.56268      -336.24234       909.31273
NODE  /    75523      -972.07745      -336.38156       907.87901
NODE  /    75524      -978.56262      -329.24066       909.31273
NODE  /    75525      -972.07733      -329.37601       907.87901
NODE  /    75526      -978.56256      -322.23901       909.31267
NODE  /    75527      -972.07721      -322.37045       907.87895
NODE  /    75528       -978.5625      -315.23734       909.31267
NODE  /    75529      -972.07709       -315.3649       907.87895
NODE  /    75530      -978.56244      -308.23566       909.31267
NODE  /    75531      -972.07697      -308.35934       907.87895
NODE  /    75532      -978.56232      -301.23398       909.31261
NODE  /    75533      -972.07678      -301.35379       907.87889
NODE  /    75534      -978.56219       -294.2323       909.31261
NODE  /    75535      -972.07654      -294.34824       907.87883
NODE  /    75536      -978.56207      -287.23062       909.31261
NODE  /    75537      -972.07623      -287.34268       907.87877
NODE  /    75538      -978.56189      -280.22894       909.31255
NODE  /    75539      -972.07587      -280.33713       907.87871
NODE  /    75540      -978.56171      -273.22726       909.31249
NODE  /    75541      -972.07556      -273.33157       907.87859
NODE  /    75542      -978.56158      -266.22562       909.31242
NODE  /    75543      -972.07526      -266.32605       907.87853
NODE  /    75544       -978.5614      -259.22394       909.31242
NODE  /    75545      -972.07495       -259.3205       907.87846
NODE  /    75546      -978.56122      -252.22226       909.31242
NODE  /    75547      -972.07459      -252.31494        907.8784
NODE  /    75548       -978.5611       -245.2206       909.31236
NODE  /    75549      -972.07428       -245.3094       907.87834
NODE  /    75550      -978.56091      -238.21892       909.31236
NODE  /    75551      -972.07397      -238.30385       907.87828
NODE  /    75552      -978.56073      -231.21725        909.3123
NODE  /    75553      -972.07355      -231.29831       907.87816
NODE  /    75554      -978.56055      -224.21558       909.31224
NODE  /    75555      -972.07318      -224.29277        907.8781
NODE  /    75556      -978.56036      -217.21391       909.31224
NODE  /    75557      -972.07288      -217.28723       907.87804
NODE  /    75558      -978.56018      -210.21225       909.31218
NODE  /    75559      -972.07251      -210.28168       907.87798
NODE  /    75560      -978.56006      -203.21059       909.31212
NODE  /    75561       -972.0722      -203.27614       907.87785
NODE  /    75562      -978.55988      -196.20892       909.31212
NODE  /    75563      -972.07184       -196.2706       907.87779
NODE  /    75564      -978.55969      -189.20726       909.31206
NODE  /    75565      -972.07153      -189.26506       907.87773
NODE  /    75566      -978.55957       -182.2056       909.31206
NODE  /    75567      -972.07123      -182.25954       907.87767
NODE  /    75568      -978.55951      -175.20392         909.312
NODE  /    75569      -972.07111        -175.254       907.87767
NODE  /    75570      -978.55939      -168.20222       909.31194
NODE  /    75571      -972.07086       -168.2484       907.87755
NODE  /    75572      -978.55908      -161.20055       909.31194
NODE  /    75573      -972.07031      -161.24284       907.87749
NODE  /    75574       -978.5589      -154.19888       909.31188
NODE  /    75575      -972.06982      -154.23732       907.87737
NODE  /    75576      -978.55872      -147.19724       909.31181
NODE  /    75577      -972.06946      -147.23178       907.87731
NODE  /    75578      -978.55853      -140.19556       909.31181
NODE  /    75579      -972.06915      -140.22626       907.87718
NODE  /    75580      -978.55841      -133.19388       909.31175
NODE  /    75581      -972.06891      -133.22069       907.87718
NODE  /    75582      -978.55817      -126.19218       909.31175
NODE  /    75583      -972.06842       -126.2151       907.87706
NODE  /    75584      -978.55786      -119.19049       909.31163
NODE  /    75585      -972.06775      -119.20954       907.87694
NODE  /    75586      -978.55756      -112.18883       909.31157
NODE  /    75587       -972.0672      -112.20401       907.87676
NODE  /    75588      -978.55725      -105.18716       909.31151
NODE  /    75589      -972.06659      -105.19847       907.87663
NODE  /    75590      -978.55701      -98.185509       909.31145
NODE  /    75591       -972.0661      -98.192947       907.87651
NODE  /    75592      -978.55676      -91.183838       909.31139
NODE  /    75593      -972.06561      -91.187401       907.87645
NODE  /    75594      -978.55646      -84.182167       909.31133
NODE  /    75595      -972.06506      -84.181847       907.87627
NODE  /    75596      -978.55621      -77.180496       909.31127
NODE  /    75597      -972.06451      -77.176308       907.87615
NODE  /    75598      -978.55597       -70.17881        909.3112
NODE  /    75599      -972.06403      -70.170738       907.87608
NODE  /    75600       -978.5556       -63.17712       909.31114
NODE  /    75601      -972.06329      -63.165169        907.8759
NODE  /    75602      -978.55524      -56.175453       909.31108
NODE  /    75603      -972.06256      -56.159637       907.87578
NODE  /    75604      -978.55487       -49.17379       909.31102
NODE  /    75605      -972.06189      -49.154102        907.8756
NODE  /    75606      -978.55457      -42.172115        909.3109
NODE  /    75607      -972.06122      -42.148552       907.87547
NODE  /    75608       -978.5542      -35.170441       909.31084
NODE  /    75609      -972.06055      -35.142998       907.87529
NODE  /    75610      -978.55383      -28.168768       909.31078
NODE  /    75611      -972.05975       -28.13744       907.87511
NODE  /    75612      -978.55347      -21.167091       909.31065
NODE  /    75613      -972.05896      -21.131868       907.87499
NODE  /    75614       -978.5531      -14.165409       909.31059
NODE  /    75615      -972.05823      -14.126288        907.8748
NODE  /    75616       -978.5528       -7.163662       909.31053
NODE  /    75617      -972.05756       -7.120687       907.87468
NODE  /    75618      -978.55267     -0.16187789       909.31053
NODE  /    75619      -972.05713      -0.1151715       907.87456
NODE  /    75620      -978.55286       6.8400564       909.31053
NODE  /    75621      -972.05756       6.8904486       907.87468
NODE  /    75622       -978.5531       13.842091       909.31059
NODE  /    75623      -972.05829       13.896238        907.8748
NODE  /    75624      -978.55347       20.844248       909.31065
NODE  /    75625      -972.05902       20.902151       907.87499
NODE  /    75626      -978.55383       27.846451       909.31078
NODE  /    75627      -972.05981       27.908089       907.87517
NODE  /    75628      -978.55426        34.84869       909.31084
NODE  /    75629      -972.06061       34.914043       907.87529
NODE  /    75630       -978.5545       41.851563        909.3109
NODE  /    75631      -972.06134       41.920799       907.87547
NODE  /    75632      -978.55463       48.855103       909.31096
NODE  /    75633      -972.06195       48.928844       907.87566
NODE  /    75634       -978.5542       55.861237       909.31084
NODE  /    75635      -972.06238       55.941933       907.87572
NODE  /    75636      -978.55298       62.867859       909.31059
NODE  /    75637      -972.06256       62.964546       907.87578
NODE  /    75638      -978.55597        69.87011        909.3112
NODE  /    75639      -972.06415       70.013329       907.87608
NODE  /    75640      -978.55896       76.872276       909.31188
NODE  /    75641      -972.06543       76.976486       907.87639
NODE  /    75642      -978.55762       83.870186       909.31157
NODE  /    75643      -972.06543       83.965736       907.87639
NODE  /    75644      -978.55713       90.868538       909.31151
NODE  /    75645      -972.06573       90.964531       907.87645
NODE  /    75646      -978.55713       97.869476       909.31151
NODE  /    75647      -972.06616       97.968384       907.87657
NODE  /    75648      -978.55731       104.87107       909.31151
NODE  /    75649      -972.06671        104.9735       907.87669
NODE  /    75650      -978.55762       111.87344       909.31157
NODE  /    75651      -972.06726       111.97961       907.87682
NODE  /    75652      -978.55786       118.87586       909.31169
NODE  /    75653      -972.06787       118.98586       907.87694
NODE  /    75654      -978.55811       125.87872       909.31169
NODE  /    75655      -972.06848       125.99283       907.87706
NODE  /    75656      -978.55817       132.88148       909.31169
NODE  /    75657      -972.06891       133.00067       907.87718
NODE  /    75658      -978.55865       139.88388       909.31181
NODE  /    75659      -972.06927        140.0118       907.87724
NODE  /    75660      -978.55908       146.88596       909.31194
NODE  /    75661       -972.0697       147.01256       907.87731
NODE  /    75662      -978.55914       153.88768       909.31194
NODE  /    75663      -972.07001       154.01663       907.87743
NODE  /    75664      -978.55927        160.8893       909.31194
NODE  /    75665      -972.07043       161.02155       907.87749
NODE  /    75666      -978.55951       167.89136         909.312
NODE  /    75667      -972.07098       168.02719       907.87761
NODE  /    75668      -978.55963       174.89348       909.31206
NODE  /    75669      -972.07123         175.033       907.87767
NODE  /    75670      -978.55969       181.89612       909.31206
NODE  /    75671      -972.07141       182.03908       907.87773
NODE  /    75672      -978.56006       188.89995       909.31212
NODE  /    75673      -972.07202       189.04509       907.87785
NODE  /    75674      -978.56116       195.90883       909.31236
NODE  /    75675      -972.07355       196.05014       907.87816
NODE  /    75676      -978.56372       202.93375       909.31297
NODE  /    75677      -972.07715       203.04732       907.87895
NODE  /    75678       -978.5603       210.01158       909.31224
NODE  /    75679      -972.07269       210.00926       907.87804
NODE  /    75680      -978.55695       216.93848       909.31145
NODE  /    75681      -972.06824       217.05943         907.877
NODE  /    75682      -978.55957       223.91785         909.312
NODE  /    75683      -972.07178       224.07399       907.87779
NODE  /    75684      -978.56067       230.91335       909.31224
NODE  /    75685      -972.07336       231.08075       907.87816
NODE  /    75686      -978.56104       237.91396       909.31236
NODE  /    75687      -972.07404       238.08658       907.87828
NODE  /    75688      -978.56122        244.9158       909.31242
NODE  /    75689      -972.07446       245.09239        907.8784
NODE  /    75690      -978.56146       251.91757       909.31242
NODE  /    75691      -972.07477       252.09755       907.87846
NODE  /    75692      -978.56201       258.91946       909.31255
NODE  /    75693      -972.07532       259.10132       907.87859
NODE  /    75694       -978.5636       265.92297       909.31291
NODE  /    75695      -972.07684       266.09933       907.87889
NODE  /    75696      -978.56738       272.94025       909.31371
NODE  /    75697      -972.08051        273.0816       907.87969
NODE  /    75698      -978.56207       280.01175       909.31261
NODE  /    75699      -972.07611       280.00934       907.87871
NODE  /    75700      -978.55676       286.94513       909.31139
NODE  /    75701      -972.07166       287.09387       907.87773
NODE  /    75702      -978.56055       293.93207       909.31224
NODE  /    75703      -972.07526       294.12326       907.87859
NODE  /    75704      -978.56207       300.93292       909.31255
NODE  /    75705      -972.07672       301.13702       907.87889
NODE  /    75706       -978.5625       307.93549       909.31267
NODE  /    75707      -972.07715       308.14514       907.87901
NODE  /    75708      -978.56268        314.9382       909.31273
NODE  /    75709      -972.07727       315.15186       907.87901
NODE  /    75710      -978.56274       321.94043       909.31273
NODE  /    75711      -972.07739       322.15781       907.87901
NODE  /    75712      -978.56281       328.94354       909.31273
NODE  /    75713      -972.07764       329.16431       907.87908
NODE  /    75714      -978.56299       335.94968       909.31279
NODE  /    75715      -972.07819       336.17194        907.8792
NODE  /    75716      -978.56348       342.96655       909.31291
NODE  /    75717       -972.0799       343.18127       907.87956
NODE  /    75718      -978.56293       350.01358       909.31279
NODE  /    75719      -972.07776       350.18549       907.87914
NODE  /    75720      -978.56207        356.9697       909.31261
NODE  /    75721      -972.07507       357.19241       907.87853
NODE  /    75722      -978.56158       363.95581       909.31249
NODE  /    75723      -972.07428       364.19397       907.87834
NODE  /    75724      -978.56018       370.95251       909.31218
NODE  /    75725      -972.07172       371.19705       907.87779
NODE  /    75726      -978.55902       377.95206       909.31194
NODE  /    75727       -972.0697       378.20105       907.87737
NODE  /    75728      -978.55829       384.95242       909.31175
NODE  /    75729       -972.0683       385.20569         907.877
NODE  /    75730       -978.5578       391.95306       909.31163
NODE  /    75731      -972.06744       392.21048       907.87682
NODE  /    75732      -978.55756       398.95462       909.31157
NODE  /    75733      -972.06702       399.21582       907.87676
NODE  /    75734      -978.55774       405.95947       909.31163
NODE  /    75735      -972.06775        406.2226       907.87688
NODE  /    75736      -978.55841       412.97369       909.31175
NODE  /    75737      -972.06958       413.23068       907.87731
NODE  /    75738      -978.55798       420.01373       909.31169
NODE  /    75739      -972.06799       420.23474       907.87694
NODE  /    75740      -978.55743       426.97491       909.31157
NODE  /    75741      -972.06573       427.24048       907.87645
NODE  /    75742      -978.55786       433.96173       909.31163
NODE  /    75743      -972.06732       434.24167       907.87682
NODE  /    75744      -978.55786       440.95798       909.31163
NODE  /    75745      -972.06769       441.24442       907.87688
NODE  /    75746      -978.55713       447.95755       909.31145
NODE  /    75747      -972.06628       448.24869       907.87657
NODE  /    75748      -978.55615       454.95789       909.31127
NODE  /    75749      -972.06403        455.2533       907.87608
NODE  /    75750      -978.55536       461.95874       909.31108
NODE  /    75751       -972.0625       462.25821       907.87572
NODE  /    75752      -978.55511       468.96051       909.31102
NODE  /    75753      -972.06232       469.26361       907.87572
NODE  /    75754       -978.5553       475.96588       909.31108
NODE  /    75755      -972.06287       476.27084       907.87584
NODE  /    75756      -978.55573       482.97919       909.31114
NODE  /    75757      -972.06421       483.27884       907.87615
NODE  /    75758      -978.55511       490.01389       909.31108
NODE  /    75759      -972.06226       490.28339       907.87572
NODE  /    75760      -978.55457       496.98032       909.31096
NODE  /    75761       -972.0603       497.28851       907.87523
NODE  /    75762      -978.55499       503.96808       909.31102
NODE  /    75763      -972.06158       504.28995       907.87554
NODE  /    75764      -978.55518       510.96371       909.31108
NODE  /    75765      -972.06219       511.29214       907.87566
NODE  /    75766       -978.5553       517.96313       909.31108
NODE  /    75767       -972.0625        518.2962       907.87572
NODE  /    75768      -978.55542       524.96362       909.31108
NODE  /    75769      -972.06268        525.3009       907.87578
NODE  /    75770      -978.55542       531.96539       909.31108
NODE  /    75771      -972.06281       532.30646       907.87578
NODE  /    75772      -978.55536       538.96802       909.31108
NODE  /    75773      -972.06293       539.31256       907.87584
NODE  /    75774      -978.55554       545.97388       909.31114
NODE  /    75775      -972.06348       546.32037       907.87596
NODE  /    75776      -978.55615       552.98572       909.31127
NODE  /    75777      -972.06494       553.32843       907.87627
NODE  /    75778      -978.55597       560.01367        909.3112
NODE  /    75779      -972.06403       560.33398       907.87608
NODE  /    75780      -978.55591       566.98907        909.3112
NODE  /    75781      -972.06323        567.3396        907.8759
NODE  /    75782       -978.5567       573.98041       909.31139
NODE  /    75783      -972.06512       574.34241       907.87633
NODE  /    75784      -978.55731       580.97772       909.31151
NODE  /    75785      -972.06671       581.34558       907.87669
NODE  /    75786      -978.55774       587.97809       909.31163
NODE  /    75787      -972.06763       588.35034       907.87688
NODE  /    75788      -978.55823       594.97925       909.31169
NODE  /    75789      -972.06848       595.35547       907.87706
NODE  /    75790      -978.55872        601.9812       909.31181
NODE  /    75791      -972.06964       602.36127       907.87731
NODE  /    75792      -978.55933       608.98364       909.31194
NODE  /    75793      -972.07068       609.36725       907.87755
NODE  /    75794      -978.56006       615.98792       909.31212
NODE  /    75795       -972.0722       616.37421       907.87792
NODE  /    75796      -978.56085       622.99591        909.3123
NODE  /    75797      -972.07397       623.38129       907.87828
NODE  /    75798       -978.5611       630.01373       909.31236
NODE  /    75799      -972.07367       630.38684       907.87822
NODE  /    75800      -978.56134       636.99921       909.31242
NODE  /    75801      -972.07459       637.39252        907.8784
NODE  /    75802      -978.56213       643.99432       909.31261
NODE  /    75803      -972.07611        644.3963       907.87871
NODE  /    75804      -978.55658       651.05432       909.31133
NODE  /    75805      -972.08215         651.474       907.88005
NODE  /    75806      -978.54736       658.13721       909.30931
NODE  /    75807      -972.08441       658.62616        907.8806
NODE  /    75808      -978.51129       665.38092       909.30138
NODE  /    75809      -972.10382       666.15704       907.88487
NODE  /    75810       -978.6394        672.3656        909.3297
NODE  /    75811       -972.0105        674.3089       907.84343
NODE  /    75812      -977.14465       679.87811       908.99925
NODE  /    75813      -980.07196       686.57263       909.64629
NODE  /    75814      -841.85669       559.98895       879.09142
NODE  /    75815      -834.99628       559.99048       877.57482
NODE  /    75816       -828.1358         559.992       876.05815
NODE  /    75817      -821.27533       559.99353       874.54155
NODE  /    75818      -814.41492       559.99506       873.02489
NODE  /    75819      -807.55444       559.99658       871.50829
NODE  /    75820      -800.69397       559.99811       869.99162
NODE  /    75821      -793.83356       559.99963       868.47496
NODE  /    75822      -786.97308        560.0011       866.95836
NODE  /    75823      -780.11261       560.00262        865.4417
NODE  /    75824      -773.25214       560.00415        863.9251
NODE  /    75825      -766.39172       560.00562       862.40843
NODE  /    75826      -759.53125       560.00714       860.89183
NODE  /    75827      -752.67078       560.00867       859.37517
NODE  /    75828      -745.81036       560.01013       857.85851
NODE  /    75829      -738.94989       560.01166        856.3419
NODE  /    75830      -732.08942       560.01318        854.8253
NODE  /    75831      -725.22894       560.01465       853.30864
NODE  /    75832      -718.36853       560.01617       851.79198
NODE  /    75833      -711.50806       560.01733       850.27532
NODE  /    75834      -704.64771       560.01654       848.75829
NODE  /    75835      -697.78723       560.01758       847.24169
NODE  /    75836       -690.9267       560.02045       845.72533
NODE  /    75837      -684.06732        560.0174       844.20384
NODE  /    75838      -677.20801       560.01434       842.68211
NODE  /    75839      -670.34875       560.01129       841.16008
NODE  /    75840      -663.48962       560.00818        839.6375
NODE  /    75841      -656.63037       560.00824       838.11528
NODE  /    75842      -649.77112       560.00769       836.59319
NODE  /    75843      -642.91187       560.00476       835.07109
NODE  /    75844      -636.05261       560.00177       833.54924
NODE  /    75845       -629.1933       559.99866       832.02733
NODE  /    75846      -622.33405       559.99561       830.50542
NODE  /    75847      -615.47473       559.99255       828.98351
NODE  /    75848      -608.61542        559.9895       827.46159
NODE  /    75849      -601.75616       559.98645       825.93974
NODE  /    75850      -594.89685        559.9834       824.41783
NODE  /    75851      -588.03766       559.98584       822.89537
NODE  /    75852      -581.17853       559.98834       821.37279
NODE  /    75853       -574.3194       559.98956       819.85021
NODE  /    75854      -567.46008        559.9881       818.32836
NODE  /    75855      -560.60083       559.98657       816.80644
NODE  /    75856      -553.74152       559.98505       815.28453
NODE  /    75857       -546.8822       559.98352       813.76262
NODE  /    75858      -540.02295       559.98206       812.24077
NODE  /    75859      -533.16364       559.98053       810.71892
NODE  /    75860      -533.84003       579.97986       810.87328
NODE  /    75861      -540.66956       579.98145       812.38811
NODE  /    75862      -547.49908       579.98303       813.90294
NODE  /    75863      -554.32861       579.98462       815.41771
NODE  /    75864      -561.15814       579.98621       816.93254
NODE  /    75865      -567.98767       579.98779       818.44737
NODE  /    75866       -574.8172        579.9892       819.96221
NODE  /    75867      -581.64667        579.9881       821.47746
NODE  /    75868       -588.4762        579.9856        822.9923
NODE  /    75869      -595.30573       579.98364       824.50707
NODE  /    75870      -602.13519       579.98669       826.02239
NODE  /    75871       -608.9646       579.98975       827.53771
NODE  /    75872      -615.79401       579.99274       829.05296
NODE  /    75873      -622.62347       579.99579       830.56828
NODE  /    75874      -629.45288       579.99884       832.08367
NODE  /    75875      -636.28229       580.00183       833.59898
NODE  /    75876      -643.11169       580.00488        835.1143
NODE  /    75877      -649.94098       580.00769        836.6303
NODE  /    75878      -656.77032       580.00824       838.14604
NODE  /    75879      -663.59967        580.0083       839.66161
NODE  /    75880      -670.42908       580.01135       841.17699
NODE  /    75881      -677.25854       580.01434       842.69231
NODE  /    75882      -684.08801        580.0174       844.20738
NODE  /    75883      -690.91754       580.02045       845.72215
NODE  /    75884      -697.74823       580.01758       847.23168
NODE  /    75885      -704.57874        580.0166       848.74211
NODE  /    75886      -711.40906       580.01727       850.25346
NODE  /    75887       -718.2395       580.01605       851.76409
NODE  /    75888      -725.07001       580.01447       853.27458
NODE  /    75889      -731.90051       580.01288       854.78508
NODE  /    75890      -738.73102       580.01129       856.29552
NODE  /    75891      -745.56152        580.0097       857.80602
NODE  /    75892      -752.39203       580.00812       859.31651
NODE  /    75893      -759.22253       580.00653       860.82695
NODE  /    75894      -766.05304         580.005       862.33745
NODE  /    75895      -772.88348       580.00342       863.84795
NODE  /    75896      -779.71399       580.00183       865.35838
NODE  /    75897      -786.54449       580.00024       866.86888
NODE  /    75898        -793.375       579.99866       868.37938
NODE  /    75899      -800.20551       579.99707       869.88982
NODE  /    75900      -807.03601       579.99548       871.40025
NODE  /    75901      -813.86652        579.9939       872.91075
NODE  /    75902      -820.69702       579.99231       874.42125
NODE  /    75903      -827.52753       579.99072       875.93175
NODE  /    75904      -834.35797       579.98914       877.44219
NODE  /    75905      -841.18848       579.98761       878.95262
NODE  /    75906      -848.01898       579.98596       880.46312
NODE  /    75907      -854.84894         579.992       881.97612
NODE  /    75908      -861.67877       579.99896       883.48949
NODE  /    75909      -863.52515       575.03894       883.89147
NODE  /    75910      -858.54193       570.07233       882.78014
NODE  /    75911      -853.62915       565.03058       881.69396
NODE  /    75912      -849.21106       570.54138       880.71782
NODE  /    75913      -842.18158       567.60608       879.16325
NODE  /    75914      -834.97571       566.74707       877.57024
NODE  /    75915      -841.49744       574.13165       879.01573
NODE  /    75916      -827.98071       566.66077       876.02385
NODE  /    75917      -834.58917       573.39386       877.48772
NODE  /    75918      -821.08197        566.6568       874.49877
NODE  /    75919       -827.7384       573.32208       875.97301
NODE  /    75920      -814.23267       566.65894       872.98461
NODE  /    75921      -820.88574       573.32355       874.45793
NODE  /    75922       -807.3822       566.66028        871.4702
NODE  /    75923      -814.04987        573.3252       872.94658
NODE  /    75924      -800.53174       566.66162       869.95574
NODE  /    75925      -807.20923        573.3266       871.43413
NODE  /    75926      -793.68115       566.66302       868.44133
NODE  /    75927      -800.36871       573.32788        869.9218
NODE  /    75928      -786.83063       566.66455       866.92687
NODE  /    75929      -793.52826       573.32935       868.40941
NODE  /    75930       -779.9801       566.66608        865.4124
NODE  /    75931      -786.68781       573.33093       866.89708
NODE  /    75932      -773.12952       566.66772         863.898
NODE  /    75933      -779.84729       573.33246       865.38469
NODE  /    75934      -766.27905       566.66949       862.38353
NODE  /    75935      -773.00684       573.33417        863.8723
NODE  /    75936      -759.42871       566.67114       860.86913
NODE  /    75937      -766.16626       573.33594       862.35991
NODE  /    75938      -752.57843       566.67236       859.35478
NODE  /    75939      -759.32599       573.33765       860.84758
NODE  /    75940      -745.72784        566.6731       857.84032
NODE  /    75941      -752.48627       573.33899       859.33537
NODE  /    75942      -738.87378       566.67316       856.32506
NODE  /    75943      -745.64899       573.33984       857.82372
NODE  /    75944      -732.00482       566.67682       854.80657
NODE  /    75945      -738.81793       573.34021        856.3134
NODE  /    75946      -725.17267       566.68048       853.29619
NODE  /    75947       -732.0069       573.34338       854.80754
NODE  /    75948      -718.32574       566.68054       851.78252
NODE  /    75949       -725.1369       573.34656       853.28868
NODE  /    75950      -711.47534       566.68079       850.26805
NODE  /    75951      -718.28693       573.34692       851.77416
NODE  /    75952      -704.62476       566.68079       848.75322
NODE  /    75953       -711.4433       573.34735       850.26097
NODE  /    75954      -697.77423       566.68164       847.23882
NODE  /    75955      -704.60199       573.34741       848.74785
NODE  /    75956      -690.92358       566.68274       845.72466
NODE  /    75957      -697.76111       573.34833       847.23546
NODE  /    75958       -684.0741       566.68097       844.20531
NODE  /    75959      -690.92053       573.34943       845.72356
NODE  /    75960      -677.22473       566.67804       842.68578
NODE  /    75961      -684.08112       573.34766       844.20653
NODE  /    75962      -670.37537       566.67511       841.16606
NODE  /    75963      -677.24164       573.34473       842.68919
NODE  /    75964      -663.52606       566.67279       839.64617
NODE  /    75965      -670.40228        573.3418       841.17174
NODE  /    75966      -656.67688       566.67218        838.1259
NODE  /    75967      -663.56293       573.33948       839.65422
NODE  /    75968       -649.8277       566.67133       836.60576
NODE  /    75969      -656.72357       573.33887       838.13616
NODE  /    75970      -642.97845       566.66876       835.08586
NODE  /    75971      -649.88428       573.33801       836.61809
NODE  /    75972      -636.12909       566.66559       833.56615
NODE  /    75973      -643.04492       573.33551       835.10027
NODE  /    75974      -629.27972       566.66248       832.04649
NODE  /    75975      -636.20551       573.33234       833.58275
NODE  /    75976      -622.43036       566.65936       830.52678
NODE  /    75977      -629.36615       573.32916       832.06523
NODE  /    75978      -615.58099       566.65637       829.00707
NODE  /    75979      -622.52679       573.32611       830.54772
NODE  /    75980      -608.73163       566.65332       827.48741
NODE  /    75981      -615.68744       573.32306       829.03026
NODE  /    75982      -601.88226       566.65039        825.9677
NODE  /    75983      -608.84808       573.32007        827.5128
NODE  /    75984      -595.03296       566.64856       824.44805
NODE  /    75985      -602.00873       573.31714       825.99529
NODE  /    75986      -588.18384       566.64966       822.92778
NODE  /    75987      -595.16925       573.31525       824.47777
NODE  /    75988      -581.33466       566.65161       821.40746
NODE  /    75989      -588.32983       573.31622       822.96013
NODE  /    75990      -574.48541       566.65247       819.88707
NODE  /    75991       -581.4906       573.31818       821.44231
NODE  /    75992      -567.63599       566.65161       818.36736
NODE  /    75993      -574.65137       573.31903       819.92442
NODE  /    75994      -560.78662       566.65021       816.84764
NODE  /    75995      -567.81195       573.31818       818.40703
NODE  /    75996      -553.93726       566.64874       815.32799
NODE  /    75997      -560.97253       573.31677        816.8897
NODE  /    75998      -547.08795       566.64746       813.80827
NODE  /    75999      -554.13312       573.31531       815.37242
NODE  /    76000      -540.23865       566.64612       812.28862
NODE  /    76001       -547.2937       573.31396       813.85509
NODE  /    76002      -533.38953       566.64441       810.76903
NODE  /    76003      -540.45422       573.31256       812.33775
NODE  /    76004      -533.61487       573.31085       810.82042
NODE  /    76005      -340.74289      -672.99524       768.01622
NODE  /    76006      -321.34866       -658.0119       763.72289
NODE  /    76007      -321.34866       -651.0119       763.72289
NODE  /    76008      -321.34866       -644.0119       763.72289
NODE  /    76009      -321.34866      -637.01184       763.72289
NODE  /    76010      -321.34866       -630.0119       763.72289
NODE  /    76011      -321.34866      -623.01184       763.72289
NODE  /    76012      -321.34866      -616.01184       763.72289
NODE  /    76013      -321.34866      -609.01178       763.72289
NODE  /    76014      -321.34866      -602.01178       763.72289
NODE  /    76015      -321.34866      -595.01178       763.72289
NODE  /    76016      -321.34866      -588.01178       763.72289
NODE  /    76017      -977.92828      -699.92694       909.17247
NODE  /    76018      -971.09204      -699.98529       907.66124
NODE  /    76019      -964.25494      -699.98425       906.14977
NODE  /    76020      -957.41785       -699.9834       904.63829
NODE  /    76021      -950.58075      -699.98254       903.12682
NODE  /    76022      -943.74365      -699.98163       901.61534
NODE  /    76023      -936.90656      -699.98077       900.10387
NODE  /    76024      -930.06946      -699.97992       898.59245
NODE  /    76025      -923.23236      -699.97907       897.08098
NODE  /    76026      -916.39526      -699.97821        895.5695
NODE  /    76027      -909.55817      -699.97729       894.05809
NODE  /    76028      -902.72107      -699.97644       892.54662
NODE  /    76029      -895.88397      -699.97559       891.03514
NODE  /    76030      -889.04688      -699.97467       889.52367
NODE  /    76031      -882.20978      -699.97382       888.01219
NODE  /    76032      -875.37268      -699.97296       886.50072
NODE  /    76033      -868.53552      -699.97211        884.9893
NODE  /    76034      -861.69849      -699.95709       883.47783
NODE  /    76035      -854.86139      -699.94348       881.96636
NODE  /    76036      -848.02429      -699.93323       880.45494
NODE  /    76037      -841.18719      -699.93591       878.94347
NODE  /    76038       -834.3501       -699.9386       877.43193
NODE  /    76039        -827.513      -699.94128       875.92046
NODE  /    76040       -820.6759      -699.94397       874.40904
NODE  /    76041      -813.83881      -699.94672       872.89757
NODE  /    76042      -807.00171       -699.9494       871.38609
NODE  /    76043      -800.16461      -699.95209       869.87462
NODE  /    76044      -793.32751      -699.95477       868.36315
NODE  /    76045      -786.49042      -699.95752       866.85167
NODE  /    76046      -779.65332      -699.96021        865.3402
NODE  /    76047      -772.81622      -699.96283       863.82872
NODE  /    76048      -765.97913      -699.96552       862.31725
NODE  /    76049      -759.14203      -699.96826       860.80577
NODE  /    76050      -752.30493      -699.97095        859.2943
NODE  /    76051      -745.46783      -699.97363       857.78282
NODE  /    76052      -738.63074      -699.97632       856.27135
NODE  /    76053      -731.79364      -699.97907       854.75987
NODE  /    76054      -724.95654      -699.98175        853.2484
NODE  /    76055      -718.11945      -699.98444       851.73692
NODE  /    76056      -711.28235       -699.9859       850.22539
NODE  /    76057      -704.44537      -699.98261       848.71355
NODE  /    76058      -697.60828       -699.9931       847.20213
NODE  /    76059      -690.77118      -700.01709       845.69078
NODE  /    76060      -683.93518       -700.0354       844.17455
NODE  /    76061      -677.09918      -700.03998       842.65801
NODE  /    76062      -670.26324      -700.03693       841.14128
NODE  /    76063      -663.42737      -700.03387       839.62456
NODE  /    76064      -656.59155      -700.02484       838.10716
NODE  /    76065       -649.7558      -700.02252       836.58983
NODE  /    76066      -642.91992      -700.03528       835.07286
NODE  /    76067      -636.08398      -700.03333       833.55614
NODE  /    76068      -629.24805      -700.03021       832.03941
NODE  /    76069      -622.41211      -700.02716       830.52269
NODE  /    76070      -615.57617      -700.02405       829.00603
NODE  /    76071      -608.74023        -700.021        827.4893
NODE  /    76072       -601.9043      -700.01794       825.97258
NODE  /    76073      -595.06836      -700.01483       824.45586
NODE  /    76074      -588.23254      -700.01361       822.93858
NODE  /    76075      -581.39673      -700.01038       821.42119
NODE  /    76076      -574.56097      -700.00287       819.90379
NODE  /    76077      -567.72504      -699.99994       818.38707
NODE  /    76078       -560.8891      -699.99725       816.87035
NODE  /    76079      -554.05316      -699.99451       815.35368
NODE  /    76080      -547.21722      -699.99182       813.83696
NODE  /    76081      -540.38129      -699.98914       812.32024
NODE  /    76082      -533.54535      -699.98645       810.80357
NODE  /    76083      -526.70941       -699.9837       809.28685
NODE  /    76084      -519.87347      -699.98102       807.77019
NODE  /    76085      -513.03754      -699.97833       806.25346
NODE  /    76086       -506.2016      -699.97565       804.73674
NODE  /    76087      -499.36563      -699.97296       803.22008
NODE  /    76088      -492.52969      -699.97028       801.70336
NODE  /    76089      -485.69376      -699.96759       800.18663
NODE  /    76090      -478.85782       -699.9649       798.66997
NODE  /    76091      -472.02188      -699.96216       797.15325
NODE  /    76092      -465.18594      -699.95947       795.63652
NODE  /    76093      -458.35001      -699.95679        794.1198
NODE  /    76094       -451.5141      -699.96704       792.60307
NODE  /    76095      -444.67816      -699.98065       791.08641
NODE  /    76096      -437.84225      -699.99573       789.56975
NODE  /    76097      -431.00632      -699.99658       788.05303
NODE  /    76098      -424.17038      -699.99744        786.5363
NODE  /    76099      -417.33444      -699.99829       785.01958
NODE  /    76100       -410.4985      -699.99915       783.50285
NODE  /    76101      -403.66257           -700.       781.98613
NODE  /    76102      -396.82663      -700.00085       780.46941
NODE  /    76103      -389.99069      -700.00177       778.95268
NODE  /    76104      -383.15479      -700.00262       777.43596
NODE  /    76105      -376.31882      -700.00348        775.9193
NODE  /    76106      -369.48288      -700.00433       774.40257
NODE  /    76107      -362.64694      -700.00519       772.88591
NODE  /    76108      -464.41049      -679.98065       795.45744
NODE  /    76109      -471.27463      -679.98236       796.98076
NODE  /    76110      -478.13873      -679.98407       798.50401
NODE  /    76111      -485.00287      -679.98578       800.02733
NODE  /    76112        -491.867      -679.98749       801.55065
NODE  /    76113      -498.73111      -679.98926        803.0739
NODE  /    76114      -505.59525      -679.99097       804.59721
NODE  /    76115      -512.45935      -679.99268       806.12053
NODE  /    76116      -519.32349      -679.99438       807.64378
NODE  /    76117      -526.18762      -679.99609       809.16704
NODE  /    76118      -533.05176      -679.99786       810.69029
NODE  /    76119      -539.91589      -679.99951       812.21361
NODE  /    76120      -546.77997      -680.00122       813.73686
NODE  /    76121       -553.6441      -680.00293       815.26018
NODE  /    76122      -560.50824      -680.00464       816.78349
NODE  /    76123      -567.37238      -680.00641       818.30675
NODE  /    76124      -574.23651      -680.00818       819.83006
NODE  /    76125       -581.1004      -680.01422       821.35417
NODE  /    76126      -587.96423      -680.01874       822.87883
NODE  /    76127      -594.82806      -680.02209       824.40349
NODE  /    76128      -601.69232      -680.02515       825.92638
NODE  /    76129      -608.55652       -680.0282       827.44927
NODE  /    76130      -615.42072      -680.03125       828.97209
NODE  /    76131      -622.28497      -680.03424       830.49492
NODE  /    76132      -629.14917      -680.03729       832.01775
NODE  /    76133      -636.01343      -680.04034       833.54064
NODE  /    76134      -642.87762       -680.0423       835.06346
NODE  /    76135      -649.74182      -680.02808       836.58635
NODE  /    76136      -656.60584      -680.01123       838.11003
NODE  /    76137      -663.46973      -680.00433        839.6339
NODE  /    76138      -670.33386      -680.03778       841.15672
NODE  /    76139      -677.19812      -680.04694       842.67961
NODE  /    76140      -684.06232      -680.04199       844.20244
NODE  /    76141      -690.92645       -680.0238       845.72533
NODE  /    76142      -697.79175      -679.99976       847.24339
NODE  /    76143      -704.65717      -679.98865       848.76079
NODE  /    76144      -711.52264      -679.98926       850.27788
NODE  /    76145      -718.38812      -679.98798       851.79521
NODE  /    76146      -725.25354      -679.98627       853.31267
NODE  /    76147      -732.11896       -679.9845       854.83006
NODE  /    76148      -738.98438      -679.98285       856.34746
NODE  /    76149      -745.84979      -679.98114       857.86485
NODE  /    76150      -752.71521      -679.97943       859.38225
NODE  /    76151      -759.58069      -679.97766       860.89964
NODE  /    76152      -766.44611      -679.97595       862.41704
NODE  /    76153      -773.31152      -679.97424       863.93443
NODE  /    76154      -780.17694      -679.97253       865.45189
NODE  /    76155      -787.04236      -679.97083       866.96929
NODE  /    76156      -793.90778      -679.96906       868.48668
NODE  /    76157      -800.77319      -679.96735       870.00414
NODE  /    76158      -807.63867      -679.96564       871.52153
NODE  /    76159      -814.50409      -679.96393       873.03893
NODE  /    76160      -821.36951      -679.96228       874.55632
NODE  /    76161      -828.23492      -679.96051       876.07372
NODE  /    76162      -835.10034       -679.9588       877.59111
NODE  /    76163      -841.96576      -679.95709       879.10851
NODE  /    76164      -848.83124      -679.95538        880.6259
NODE  /    76165      -855.69727      -679.96179       882.14061
NODE  /    76166      -862.56335      -679.96906       883.65502
NODE  /    76167      -869.42944      -679.97571        885.1696
NODE  /    76168      -876.29498      -679.97614        886.6862
NODE  /    76169      -883.16058      -679.97656       888.20293
NODE  /    76170      -890.02618      -679.97699       889.71959
NODE  /    76171      -896.89178      -679.97742       891.23625
NODE  /    76172      -903.75732      -679.97784       892.75292
NODE  /    76173      -910.62292      -679.97827       894.26958
NODE  /    76174      -917.48853       -679.9787        895.7863
NODE  /    76175      -924.35413      -679.97913       897.30296
NODE  /    76176      -931.21973      -679.97961       898.81963
NODE  /    76177      -938.08527      -679.98004       900.33629
NODE  /    76178      -944.95087      -679.98047       901.85295
NODE  /    76179      -951.81647       -679.9809       903.36961
NODE  /    76180      -958.68671      -680.03882       904.85997
NODE  /    76181      -970.34064       -685.1203       907.42919
NODE  /    76182      -975.12311      -690.01764       908.54997
NODE  /    76183      -979.94269      -694.89038       909.61766
NODE  /    76184      -972.07874      -694.71631       907.87926
NODE  /    76185      -965.52948      -691.73444        906.4315
NODE  /    76186      -958.18121      -693.33765       904.80705
NODE  /    76187      -951.35779      -693.24261       903.29857
NODE  /    76188        -960.104      -686.49573       905.20647
NODE  /    76189      -944.28174       -693.2923        901.7343
NODE  /    76190      -952.12537      -686.64435       903.45812
NODE  /    76191      -937.35687      -693.30426       900.20342
NODE  /    76192      -944.76013      -686.64526       901.83031
NODE  /    76193      -930.44904         -693.31       898.67638
NODE  /    76194      -937.76166      -686.64838       900.28356
NODE  /    76195      -923.60107      -693.30865       897.16246
NODE  /    76196      -930.83105      -686.64349       898.75176
NODE  /    76197      -916.75458      -693.30902       895.64891
NODE  /    76198      -923.96887       -686.6427       897.23515
NODE  /    76199      -909.90796      -693.30957       894.13536
NODE  /    76200      -917.09717      -686.64258       895.71636
NODE  /    76201      -903.06299      -693.30829       892.62218
NODE  /    76202      -910.25677      -686.64246       894.20458
NODE  /    76203      -896.21783      -693.30707       891.10893
NODE  /    76204      -903.40692      -686.64178       892.69066
NODE  /    76205      -889.37177      -693.30609       889.59551
NODE  /    76206      -896.55353      -686.64093       891.17595
NODE  /    76207      -882.52551       -693.3053       888.08202
NODE  /    76208       -889.6983      -686.64014       889.66081
NODE  /    76209      -875.67902      -693.30432       886.56847
NODE  /    76210      -882.84253      -686.63953       888.14562
NODE  /    76211      -868.83289      -693.30121       885.05504
NODE  /    76212      -875.98669      -686.63867       886.63036
NODE  /    76213      -861.98688      -693.29163       883.54161
NODE  /    76214      -869.13086      -686.63605        885.1151
NODE  /    76215      -855.14032      -693.28101       882.02806
NODE  /    76216      -862.27484      -686.62878       883.60063
NODE  /    76217       -848.2934      -693.27393       880.51439
NODE  /    76218      -855.41864      -686.62036       882.08611
NODE  /    76219      -841.44635       -693.2738       879.00072
NODE  /    76220      -848.56232       -686.6145        880.5714
NODE  /    76221      -834.59979        -693.276       877.48717
NODE  /    76222      -841.70605      -686.61426       879.05583
NODE  /    76223      -827.75281      -693.27856        875.9735
NODE  /    76224      -834.84979      -686.61609       877.54021
NODE  /    76225      -820.90509      -693.28107        874.4597
NODE  /    76226      -827.99341      -686.61835       876.02458
NODE  /    76227      -814.05481      -693.28333        872.9453
NODE  /    76228      -821.13684      -686.62061        874.5089
NODE  /    76229      -807.19952      -693.28589        871.4298
NODE  /    76230      -814.27887      -686.62286       872.99297
NODE  /    76231      -800.33063      -693.28772        869.9113
NODE  /    76232      -807.42059      -686.62561       871.47691
NODE  /    76233      -793.50653      -693.28967        868.4027
NODE  /    76234      -800.56464      -686.62616       869.96135
NODE  /    76235      -786.66882      -693.29236        866.8911
NODE  /    76236      -793.70874      -686.62671       868.44585
NODE  /    76237      -779.82599      -693.29486       865.37834
NODE  /    76238      -786.85504       -686.6297       866.93083
NODE  /    76239      -772.98059      -693.29724       863.86504
NODE  /    76240      -780.00104      -686.63214        865.4157
NODE  /    76241      -766.13446      -693.29956       862.35155
NODE  /    76242      -773.14575      -686.63428       863.90032
NODE  /    76243       -759.2879      -693.30194         860.838
NODE  /    76244       -766.2901      -686.63635       862.38487
NODE  /    76245      -752.44141      -693.30432       859.32445
NODE  /    76246      -759.43414      -686.63843       860.86931
NODE  /    76247      -745.59491       -693.3067        857.8109
NODE  /    76248      -752.57819       -686.6405       859.35381
NODE  /    76249      -738.74835      -693.30908       856.29735
NODE  /    76250      -745.72223      -686.64252       857.83824
NODE  /    76251      -731.90186       -693.3114        854.7838
NODE  /    76252      -738.86627      -686.64453       856.32274
NODE  /    76253      -725.05536      -693.31378       853.27025
NODE  /    76254      -732.01032      -686.64661       854.80718
NODE  /    76255      -718.20892      -693.31586        851.7567
NODE  /    76256      -725.15436      -686.64862       853.29167
NODE  /    76257      -711.36279      -693.31702       850.24315
NODE  /    76258      -718.29846      -686.65039       851.77617
NODE  /    76259      -704.51642       -693.3186       848.72923
NODE  /    76260       -711.4425      -686.65161       850.26061
NODE  /    76261      -697.66943      -693.32928       847.21562
NODE  /    76262      -704.58673      -686.65387       848.74492
NODE  /    76263      -690.82257      -693.34845        845.7022
NODE  /    76264      -697.73102      -686.66486       847.22948
NODE  /    76265      -683.97711      -693.36432       844.18382
NODE  /    76266      -690.87506      -686.68402       845.71385
NODE  /    76267      -677.13141      -693.36963       842.66515
NODE  /    76268      -684.01971      -686.69995       844.19316
NODE  /    76269      -670.28577       -693.3656       841.14623
NODE  /    76270      -677.16412      -686.70514       842.67229
NODE  /    76271      -663.44135      -693.35815       839.62767
NODE  /    76272      -670.30847      -686.69806       841.15123
NODE  /    76273      -656.59741        -693.354       838.10845
NODE  /    76274      -663.45483      -686.68347        839.6306
NODE  /    76275      -649.75195      -693.35699       836.58898
NODE  /    76276      -656.60236      -686.68274       838.10942
NODE  /    76277      -642.90619      -693.36456       835.06981
NODE  /    76278      -649.74805      -686.69147       836.58794
NODE  /    76279      -636.06073      -693.36554       833.55101
NODE  /    76280      -642.89246      -686.70032       835.06676
NODE  /    76281      -629.21521       -693.3631       832.03215
NODE  /    76282      -636.03699      -686.70123       833.54576
NODE  /    76283      -622.36975      -693.36005       830.51335
NODE  /    76284      -629.18213      -686.69879       832.02489
NODE  /    76285      -615.52441      -693.35699       828.99449
NODE  /    76286      -622.32733       -686.6958       830.50408
NODE  /    76287      -608.67902      -693.35394       827.47569
NODE  /    76288       -615.4726      -686.69275        828.9832
NODE  /    76289      -601.83362      -693.35089        825.9569
NODE  /    76290      -608.61774       -686.6897       827.46239
NODE  /    76291      -594.98816      -693.34802       824.43804
NODE  /    76292      -601.76294      -686.68665       825.94151
NODE  /    76293      -588.14288       -693.3454       822.91869
NODE  /    76294      -594.90808      -686.68365       824.42064
NODE  /    76295      -581.29791      -693.34149       821.39928
NODE  /    76296      -588.05353      -686.68048       822.89879
NODE  /    76297      -574.45282      -693.33618       819.87981
NODE  /    76298      -581.19904      -686.67621       821.37688
NODE  /    76299      -567.60742      -693.33276       818.36095
NODE  /    76300      -574.34454      -686.67126       819.85521
NODE  /    76301      -560.76209      -693.33026       816.84221
NODE  /    76302      -567.48993      -686.66827       818.33421
NODE  /    76303      -553.91669      -693.32788       815.32341
NODE  /    76304      -560.63513      -686.66608       816.81322
NODE  /    76305      -547.07135       -693.3255       813.80461
NODE  /    76306       -553.7804        -686.664       815.29228
NODE  /    76307      -540.22601      -693.32312       812.28581
NODE  /    76308       -546.9256      -686.66199       813.77129
NODE  /    76309      -533.38104       -693.3208       810.76714
NODE  /    76310      -540.07086      -686.65997       812.25029
NODE  /    76311      -526.53674      -693.31842       809.24858
NODE  /    76312      -533.21643       -686.6579       810.72936
NODE  /    76313      -519.69513      -693.31592       807.73058
NODE  /    76314      -526.36237       -686.6557       809.20848
NODE  /    76315      -512.85852      -693.31323       806.21373
NODE  /    76316      -519.50958      -686.65326       807.68797
NODE  /    76317      -506.03564      -693.31134       804.69994
NODE  /    76318      -512.65704      -686.65033       806.16747
NODE  /    76319      -499.16791      -693.30963       803.17619
NODE  /    76320      -505.80228      -686.64978       804.64647
NODE  /    76321      -492.31369      -693.30713       801.65544
NODE  /    76322       -498.9476      -686.64935       803.12554
NODE  /    76323      -485.46454       -693.3045       800.13579
NODE  /    76324      -492.09058      -686.64667       801.60405
NODE  /    76325      -478.61807      -693.30194       798.61675
NODE  /    76326      -485.23386       -686.6441       800.08263
NODE  /    76327      -471.77231       -693.2995       797.09789
NODE  /    76328      -478.37842      -686.64172       798.56145
NODE  /    76329      -464.92685      -693.29736       795.57903
NODE  /    76330      -471.52322      -686.63953       797.04039
NODE  /    76331      -464.66818      -686.63776       795.51933
NODE  /    76332       -861.3324      -579.95935       883.35564
NODE  /    76333      -854.49689      -579.96539       881.89812
NODE  /    76334      -847.67267      -579.95972       880.38652
NODE  /    76335      -840.84796      -579.96136       878.87737
NODE  /    76336      -834.02325      -579.96295       877.36815
NODE  /    76337      -827.19849      -579.96454       875.85899
NODE  /    76338      -820.37378      -579.96613       874.34978
NODE  /    76339      -813.54901      -579.96771       872.84056
NODE  /    76340       -806.7243       -579.9693       871.33135
NODE  /    76341      -799.89954      -579.97089       869.82219
NODE  /    76342      -793.07483      -579.97241       868.31297
NODE  /    76343      -786.25006        -579.974       866.80376
NODE  /    76344      -779.42535      -579.97559       865.29454
NODE  /    76345      -772.60065      -579.97717       863.78539
NODE  /    76346      -765.77588      -579.97876       862.27617
NODE  /    76347      -758.95117      -579.98035       860.76695
NODE  /    76348       -752.1264      -579.98193       859.25774
NODE  /    76349       -745.3017      -579.98346       857.74852
NODE  /    76350      -738.47699      -579.98505       856.23937
NODE  /    76351      -731.65222      -579.98663       854.73015
NODE  /    76352      -724.82751      -579.98822       853.22093
NODE  /    76353      -718.00275      -579.98981       851.71178
NODE  /    76354       -711.1781      -579.99103       850.20238
NODE  /    76355      -704.35352      -579.99066       848.69225
NODE  /    76356      -697.52881      -580.00244       847.18321
NODE  /    76357      -690.70392      -580.02661       845.67479
NODE  /    76358      -683.88019      -580.04504        844.1613
NODE  /    76359      -677.05652      -580.04901       842.64745
NODE  /    76360      -670.23285      -580.04602       841.13341
NODE  /    76361      -663.40918      -580.04297       839.61937
NODE  /    76362      -656.58557      -580.03241       838.10503
NODE  /    76363      -649.76202       -580.0304       836.59056
NODE  /    76364      -642.93854      -580.04474       835.07585
NODE  /    76365      -636.11487      -580.04248       833.56181
NODE  /    76366       -629.2912      -580.03949       832.04778
NODE  /    76367      -622.46753      -580.03644       830.53374
NODE  /    76368      -615.64392      -580.03339        829.0197
NODE  /    76369      -608.82025       -580.0304       827.50566
NODE  /    76370      -601.99658      -580.02734       825.99162
NODE  /    76371      -595.17291      -580.02429       824.47759
NODE  /    76372      -588.34912      -580.02081        822.9641
NODE  /    76373      -581.52533      -580.01636       821.45055
NODE  /    76374      -574.70172       -580.0105       819.93657
NODE  /    76375      -567.87793      -580.00867       818.42302
NODE  /    76376      -561.05414      -580.00708       816.90947
NODE  /    76377      -554.23041      -580.00549       815.39592
NODE  /    76378      -547.40662      -580.00391       813.88243
NODE  /    76379      -540.58282      -580.00232       812.36888
NODE  /    76380      -533.75909      -580.00073       810.85533
NODE  /    76381       -526.9353      -579.99915       809.34178
NODE  /    76382      -520.11151      -579.99756       807.82823
NODE  /    76383      -513.28778      -579.99597       806.31468
NODE  /    76384      -506.46399      -579.99438       804.80119
NODE  /    76385      -499.64023       -579.9928       803.28764
NODE  /    76386      -492.81647      -579.99121       801.77409
NODE  /    76387      -485.99268      -579.98962       800.26055
NODE  /    76388      -479.16891      -579.98804         798.747
NODE  /    76389      -472.34512      -579.98651       797.23345
NODE  /    76390      -478.28647      -559.98932        798.5432
NODE  /    76391      -485.14481      -559.99084       800.06487
NODE  /    76392      -492.00314      -559.99231       801.58653
NODE  /    76393      -498.86151      -559.99384        803.1082
NODE  /    76394      -505.71985      -559.99542       804.62987
NODE  /    76395      -512.57819      -559.99689       806.15154
NODE  /    76396      -519.43652      -559.99841        807.6732
NODE  /    76397      -526.29486      -559.99994       809.19487
NODE  /    76398      -533.15326       -560.0014        810.7166
NODE  /    76399       -540.0116      -560.00293       812.23827
NODE  /    76400      -546.86993      -560.00446       813.75993
NODE  /    76401      -553.72827      -560.00592        815.2816
NODE  /    76402      -560.58661      -560.00745       816.80327
NODE  /    76403      -567.44495      -560.00897       818.32494
NODE  /    76404      -574.30334      -560.01044       819.84667
NODE  /    76405       -581.1615      -560.01624         821.369
NODE  /    76406      -588.01971      -560.02069       822.89134
NODE  /    76407      -594.87793      -560.02411       824.41362
NODE  /    76408      -601.73627      -560.02722       825.93535
NODE  /    76409       -608.5946      -560.03027       827.45702
NODE  /    76410      -615.45294      -560.03333       828.97868
NODE  /    76411      -622.31134      -560.03638       830.50035
NODE  /    76412      -629.16968      -560.03943       832.02208
NODE  /    76413      -636.02802      -560.04248       833.54375
NODE  /    76414      -642.88635      -560.04486       835.06548
NODE  /    76415      -649.74463      -560.03046       836.58733
NODE  /    76416      -656.60291      -560.01373       838.10924
NODE  /    76417      -663.46112      -560.00549       839.63121
NODE  /    76418      -670.31927      -560.03906       841.15349
NODE  /    76419      -677.17755      -560.04913       842.67534
NODE  /    76420      -684.03589      -560.04468       844.19689
NODE  /    76421      -690.89435      -560.02606       845.71813
NODE  /    76422      -697.75385      -560.00159        847.2343
NODE  /    76423      -704.61334      -559.99066       848.75072
NODE  /    76424      -711.47278      -559.99109        850.2675
NODE  /    76425      -718.33228      -559.98987       851.78398
NODE  /    76426      -725.19177      -559.98834        853.3004
NODE  /    76427      -732.05127      -559.98688       854.81688
NODE  /    76428      -738.91083      -559.98535       856.33324
NODE  /    76429      -745.77032      -559.98383       857.84966
NODE  /    76430      -752.62982      -559.98236       859.36614
NODE  /    76431      -759.48932      -559.98084       860.88255
NODE  /    76432      -766.34882      -559.97931       862.39897
NODE  /    76433      -773.20837      -559.97784       863.91539
NODE  /    76434      -780.06787      -559.97632       865.43181
NODE  /    76435      -786.92737      -559.97479       866.94823
NODE  /    76436      -793.78687      -559.97333       868.46465
NODE  /    76437      -800.64636       -559.9718       869.98113
NODE  /    76438      -807.50586      -559.97028       871.49754
NODE  /    76439      -814.36542      -559.96881       873.01396
NODE  /    76440      -821.22491      -559.96729       874.53038
NODE  /    76441      -828.08441      -559.96576        876.0468
NODE  /    76442      -834.94391      -559.96429       877.56322
NODE  /    76443       -841.8006      -560.07928       879.07903
NODE  /    76444      -853.48676      -565.29846       881.66252
NODE  /    76445        -858.336      -570.21692       882.73393
NODE  /    76446      -863.25983      -575.07581       883.73534
NODE  /    76447      -849.89063      -572.70978       880.87023
NODE  /    76448      -842.48401      -572.92444       879.23277
NODE  /    76449      -835.02533      -573.18604       877.58397
NODE  /    76450      -843.88336        -566.284       879.53948
NODE  /    76451       -827.7204      -573.27094       875.96898
NODE  /    76452      -835.55365      -566.60901       877.69805
NODE  /    76453      -820.72998      -573.29016       874.42351
NODE  /    76454      -828.06183       -566.6355        876.0418
NODE  /    76455       -813.8139      -573.29865        872.8944
NODE  /    76456      -821.01849       -566.6366       874.48479
NODE  /    76457       -806.9649      -573.30035       871.38011
NODE  /    76458      -814.08948      -566.63293       872.95299
NODE  /    76459      -800.09583      -573.30115       869.86144
NODE  /    76460      -807.23822       -566.6355       871.43834
NODE  /    76461       -793.2923      -573.30194       868.35729
NODE  /    76462      -800.39038      -566.63477       869.92449
NODE  /    76463      -786.46881      -573.30402       866.84862
NODE  /    76464      -793.54242      -566.63409       868.41063
NODE  /    76465      -779.63788      -573.30591       865.33836
NODE  /    76466      -786.69769      -566.63696       866.89751
NODE  /    76467       -772.8031      -573.30774       863.82726
NODE  /    76468       -779.8526      -566.63922        865.3842
NODE  /    76469      -765.96722      -573.30945        862.3159
NODE  /    76470      -773.00562      -566.64124       863.87059
NODE  /    76471      -759.13153      -573.31091       860.80455
NODE  /    76472       -766.1582      -566.64301       862.35686
NODE  /    76473      -752.29675       -573.3125       859.29344
NODE  /    76474      -759.31128      -566.64429       860.84319
NODE  /    76475      -745.46515      -573.31488       857.78307
NODE  /    76476      -752.46588      -566.64557       859.32988
NODE  /    76477      -738.63422      -573.31854       856.27275
NODE  /    76478      -745.62671      -566.64734       857.81792
NODE  /    76479      -731.79791      -573.31665       854.76134
NODE  /    76480      -738.79956       -566.6496       856.30864
NODE  /    76481      -724.96167       -573.3147       853.24992
NODE  /    76482      -732.00482      -566.65002       854.80657
NODE  /    76483      -718.11981       -573.3183       851.73723
NODE  /    76484      -725.10364      -566.65051       853.28093
NODE  /    76485      -711.27887       -573.3205       850.22466
NODE  /    76486       -718.2348      -566.65265       851.76244
NODE  /    76487      -704.44104      -573.32373       848.71227
NODE  /    76488      -711.37799      -566.65424       850.24651
NODE  /    76489      -697.60358      -573.33539       847.20061
NODE  /    76490      -704.52759      -566.65717       848.73174
NODE  /    76491      -690.76691      -573.35486        845.6895
NODE  /    76492      -697.67902      -566.66852       847.21776
NODE  /    76493      -683.93158      -573.37085       844.17339
NODE  /    76494      -690.83105      -566.68805       845.70409
NODE  /    76495      -677.09601      -573.37573       842.65691
NODE  /    76496       -683.9837       -566.7041       844.18529
NODE  /    76497      -670.26056      -573.37152       841.14031
NODE  /    76498      -677.13611      -566.70892       842.66612
NODE  /    76499      -663.42633      -573.36401       839.62395
NODE  /    76500      -670.28845      -566.70142       841.14678
NODE  /    76501      -656.59247       -573.3595       838.10704
NODE  /    76502      -663.44299      -566.68683       839.62773
NODE  /    76503      -649.75696      -573.36267       836.58983
NODE  /    76504      -656.59845      -566.68646       838.10851
NODE  /    76505      -642.92133      -573.37079        835.0728
NODE  /    76506      -649.75195      -566.69531       836.58898
NODE  /    76507      -636.08606      -573.37183        833.5562
NODE  /    76508       -642.9043      -566.70428       835.06944
NODE  /    76509      -629.25067      -573.36932        832.0396
NODE  /    76510      -636.05688      -566.70514       833.55016
NODE  /    76511      -622.41534      -573.36633         830.523
NODE  /    76512      -629.21008      -566.70264       832.03099
NODE  /    76513      -615.58014      -573.36328       829.00646
NODE  /    76514      -622.36328      -566.69965       830.51189
NODE  /    76515      -608.74487      -573.36023       827.48985
NODE  /    76516      -615.51648      -566.69659       828.99278
NODE  /    76517      -601.90887      -573.35712       825.97313
NODE  /    76518      -608.66968      -566.69354       827.47368
NODE  /    76519      -595.07208      -573.35364       824.45622
NODE  /    76520      -601.82196      -566.69055       825.95433
NODE  /    76521      -588.23212      -573.34906        822.9384
NODE  /    76522       -594.9726      -566.68732       824.43468
NODE  /    76523      -581.39154      -573.34247       821.42034
NODE  /    76524      -588.11713      -566.68335       822.91301
NODE  /    76525      -574.55646      -573.34137       819.90337
NODE  /    76526      -581.24957      -566.67816       821.38854
NODE  /    76527      -567.72125      -573.34235       818.38689
NODE  /    76528      -574.34979      -566.67468       819.85698
NODE  /    76529      -560.89148      -573.33862       816.87169
NODE  /    76530      -567.55621      -566.67334        818.3496
NODE  /    76531      -554.06091      -573.33636       815.35637
NODE  /    76532      -560.73016      -566.67108       816.83513
NODE  /    76533      -547.22717      -573.33472       813.84032
NODE  /    76534      -553.89221      -566.66949       815.31798
NODE  /    76535      -540.39252      -573.33289       812.32408
NODE  /    76536      -547.04803      -566.66809       813.79942
NODE  /    76537      -533.55786      -573.33105       810.80779
NODE  /    76538      -540.20227      -566.66638       812.28056
NODE  /    76539      -526.72418      -573.32935       809.29173
NODE  /    76540      -533.35596      -566.66455       810.76158
NODE  /    76541      -519.89435      -573.32758       807.77654
NODE  /    76542      -526.51007      -566.66272       809.24266
NODE  /    76543      -513.07196      -573.32556       806.26299
NODE  /    76544      -519.66614      -566.66052       807.72417
NODE  /    76545       -506.2695      -573.32483       804.75389
NODE  /    76546      -512.82257      -566.65771        806.2058
NODE  /    76547      -499.40149      -573.32416       803.23021
NODE  /    76548       -505.9758      -566.65845       804.68669
NODE  /    76549      -492.55347      -573.32233       801.71098
NODE  /    76550      -499.12915      -566.65936       803.16759
NODE  /    76551      -485.63834      -573.31354       800.17687
NODE  /    76552      -492.27908      -566.65668       801.64775
NODE  /    76553      -478.64874      -573.29395       798.62621
NODE  /    76554       -485.3511      -566.65997       800.11064
NODE  /    76555      -478.30865      -566.65869       798.54808
NODE  /    76556      -964.94537       677.99768       900.29241
NODE  /    76557      -964.16858       675.98834       894.14537
NODE  /    76558      -963.38184       673.98035       887.99919
NODE  /    76559      -962.78967       671.99457       881.82524
NODE  /    76560       -955.4386       669.94238       874.14201
NODE  /    76561      -948.63886       669.91248       872.63884
NODE  /    76562      -941.83893       669.91235       871.13561
NODE  /    76563        -935.039       669.91217       869.63231
NODE  /    76564      -928.23907       669.91205       868.12908
NODE  /    76565      -921.43915       669.91187       866.62584
NODE  /    76566      -914.63922       669.91168       865.12254
NODE  /    76567      -907.83929       669.91156       863.61937
NODE  /    76568      -901.03937       669.91144       862.11614
NODE  /    76569       -894.2395       669.91125       860.61284
NODE  /    76570      -887.43988       669.98261       859.10973
NODE  /    76571      -880.64044       669.97272       857.60661
NODE  /    76572      -873.84082       669.91119       856.10338
NODE  /    76573      -867.04095       669.91132       854.60014
NODE  /    76574      -860.24103       669.91138       853.09691
NODE  /    76575       -853.4411       669.91144       851.59367
NODE  /    76576      -846.64117       669.91156       850.09038
NODE  /    76577      -839.84125       669.91162       848.58714
NODE  /    76578      -833.04132       669.91174       847.08391
NODE  /    76579      -826.24133        669.9118       845.58067
NODE  /    76580      -819.44141       669.91187       844.07744
NODE  /    76581      -812.64148       669.91199        842.5742
NODE  /    76582      -805.84155       669.91205       841.07091
NODE  /    76583      -799.04163       669.91217       839.56767
NODE  /    76584       -792.2417       669.91223       838.06444
NODE  /    76585      -785.44177       669.91229        836.5612
NODE  /    76586      -778.64185       669.91241       835.05797
NODE  /    76587      -771.84192       669.91248       833.55473
NODE  /    76588      -765.04199        669.9126       832.05144
NODE  /    76589      -758.24207       669.91266        830.5482
NODE  /    76590      -751.44214       669.91278       829.04497
NODE  /    76591      -744.64221        669.9129       827.54167
NODE  /    76592      -737.84229       669.91296       826.03844
NODE  /    76593      -731.04236       669.91309        824.5352
NODE  /    76594      -724.24243       669.91315       823.03197
NODE  /    76595       -717.4425       669.91376       821.52867
NODE  /    76596       -710.6427       669.91608       820.02501
NODE  /    76597      -703.84277       669.91882       818.52178
NODE  /    76598      -697.04279       669.92133        817.0186
NODE  /    76599      -690.24396       669.91834       815.51061
NODE  /    76600      -683.44513       669.91528       814.00231
NODE  /    76601      -676.64636       669.91229        812.4937
NODE  /    76602      -669.84772       669.90924       810.98461
NODE  /    76603      -663.04901       669.90778       809.47582
NODE  /    76604      -656.25031       669.90674       807.96709
NODE  /    76605       -649.4516        669.9057       806.45842
NODE  /    76606      -642.65283       669.90289       804.94994
NODE  /    76607      -635.85407        669.8999       803.44145
NODE  /    76608       -629.0553       669.89685       801.93297
NODE  /    76609      -622.25653       669.89386       800.42455
NODE  /    76610      -615.45776       669.89087       798.91606
NODE  /    76611        -608.659       669.88782       797.40758
NODE  /    76612      -601.86023       669.88483       795.89909
NODE  /    76613      -595.06152       669.88428       794.39018
NODE  /    76614      -588.26294       669.88562       792.88103
NODE  /    76615      -581.46429       669.88892       791.37187
NODE  /    76616      -574.66553       669.88928       789.86327
NODE  /    76617      -567.86676       669.88922       788.35484
NODE  /    76618      -561.06799        669.8891       786.84642
NODE  /    76619      -554.26923       669.88904       785.33788
NODE  /    76620      -547.47046       669.88898       783.82939
NODE  /    76621      -540.67169       669.88886       782.32091
NODE  /    76622      -533.87292       669.88879       780.81249
NODE  /    76623       -651.1239       677.99017       830.90764
NODE  /    76624        -652.409       675.97437       825.19774
NODE  /    76625      -653.68335       673.95587       819.46544
NODE  /    76626      -654.96277       671.93353       813.72203
NODE  /    76627      -568.91003       677.97003       812.66411
NODE  /    76628      -570.37079       675.95453       806.99388
NODE  /    76629       -571.8114       673.93707       801.29875
NODE  /    76630       -573.2395       671.91541       795.58788
NODE  /    76631      -527.80383       677.95825       803.54393
NODE  /    76632      -529.35193       675.94348       797.89397
NODE  /    76633      -530.87524       673.93011        792.2169
NODE  /    76634      -532.37756       671.91168       786.52208
NODE  /    76635      -548.35638       677.96387       808.10399
NODE  /    76636      -549.86096       675.94861       802.44402
NODE  /    76637      -551.34314       673.93335       796.75792
NODE  /    76638      -552.80853       671.91345       791.05504
NODE  /    76639      -543.02435       675.94678       800.92735
NODE  /    76640      -536.18781       675.94507       799.41063
NODE  /    76641      -541.50519       677.96191       806.58391
NODE  /    76642      -534.65399       677.96002       805.06383
NODE  /    76643      -545.99817       671.91284       789.54405
NODE  /    76644      -544.52045       673.93219       795.24431
NODE  /    76645      -539.18787       671.91223       788.03307
NODE  /    76646      -537.69769       673.93109       793.73064
NODE  /    76647      -563.53418       675.95251       805.47728
NODE  /    76648      -556.69757        675.9505       803.96068
NODE  /    76649      -562.05878       677.96796       811.14409
NODE  /    76650      -555.20758       677.96588       809.62407
NODE  /    76651      -566.42914       671.91473       794.07695
NODE  /    76652      -564.98865       673.93585       799.78514
NODE  /    76653      -559.61884       671.91406       792.56596
NODE  /    76654      -558.16589       673.93457       798.27159
NODE  /    76655      -610.01636        677.9715       821.78844
NODE  /    76656      -611.38934       675.95575       816.09807
NODE  /    76657      -612.74689       673.93835        810.3839
NODE  /    76658      -614.10077       671.91681       804.65624
NODE  /    76659      -589.46307       677.96851       817.22673
NODE  /    76660         -590.88       675.95264       811.54631
NODE  /    76661      -592.27905       673.93396       805.84178
NODE  /    76662      -593.67004       671.91132       800.12261
NODE  /    76663      -584.04382       675.95575       810.02794
NODE  /    76664       -577.2074       675.95636       808.51048
NODE  /    76665       -582.6123       677.97156         815.705
NODE  /    76666      -575.76123       677.97198       814.18419
NODE  /    76667      -586.85999       671.91327       798.61064
NODE  /    76668      -585.45667       673.93652       804.32683
NODE  /    76669      -580.04987       671.91571       797.09886
NODE  /    76670      -578.63416       673.93811       802.81236
NODE  /    76671      -604.55273       675.95276       814.58141
NODE  /    76672      -597.71619       675.94977       813.06481
NODE  /    76673       -603.1651       677.96844       820.26848
NODE  /    76674       -596.3139       677.96545       818.74858
NODE  /    76675      -607.29047       671.91382       803.14531
NODE  /    76676      -605.92419       673.93536       808.87029
NODE  /    76677      -600.48016       671.91083       801.63445
NODE  /    76678       -599.1015       673.93237       807.35674
NODE  /    76679      -630.57007       677.98059       826.34819
NODE  /    76680      -631.89911       675.96484       820.64806
NODE  /    76681      -633.21509       673.94739       814.92473
NODE  /    76682      -634.53174       671.92584       809.18913
NODE  /    76683       -625.0625       675.96185       819.13146
NODE  /    76684      -618.22589        675.9588       817.61479
NODE  /    76685      -623.71881       677.97754       824.82829
NODE  /    76686      -616.86761       677.97449       823.30834
NODE  /    76687      -627.72144       671.92285       807.67815
NODE  /    76688       -626.3924        673.9444       813.41112
NODE  /    76689      -620.91113       671.91986       806.16722
NODE  /    76690      -619.56964       673.94141       811.89751
NODE  /    76691      -645.57233       675.97089       823.68132
NODE  /    76692      -638.73572        675.9679       822.16472
NODE  /    76693      -644.27264       677.98663       829.38799
NODE  /    76694      -637.42133       677.98358       827.86809
NODE  /    76695      -648.15247        671.9317       812.21092
NODE  /    76696       -646.8606       673.95331       817.95189
NODE  /    76697       -641.3421       671.92883       810.70006
NODE  /    76698      -640.03784       673.95038       816.43834
NODE  /    76699      -808.72809       677.97601       865.78032
NODE  /    76700      -809.68854       675.96179       859.99791
NODE  /    76701      -810.63196       673.94891       854.19066
NODE  /    76702      -811.62036        671.9328       848.38573
NODE  /    76703      -726.51379       677.99731       847.60668
NODE  /    76704       -727.6239       675.98199       841.85954
NODE  /    76705       -728.7395       673.96265       836.09093
NODE  /    76706       -729.8819          671.94       830.31755
NODE  /    76707      -685.37982       677.99902        838.5092
NODE  /    76708      -686.59167       675.98315       832.78282
NODE  /    76709      -687.79675       673.96558        827.0349
NODE  /    76710       -689.0141       671.94415         821.278
NODE  /    76711      -664.82593       677.98999       833.94951
NODE  /    76712      -666.08179       675.97418       828.23302
NODE  /    76713      -667.32843        673.9566       822.49425
NODE  /    76714      -668.58313       671.93518       816.74504
NODE  /    76715      -659.24542       675.97461       826.71526
NODE  /    76716      -657.97498       677.99042       832.42845
NODE  /    76717      -660.50592       673.95636       820.97972
NODE  /    76718      -661.77301       671.93427       815.23345
NODE  /    76719      -679.75494       675.98022       831.26647
NODE  /    76720      -672.91834       675.97717        829.7498
NODE  /    76721      -678.52844       677.99603       836.98943
NODE  /    76722      -671.67719       677.99298       835.46947
NODE  /    76723      -682.20374       671.94116       819.76732
NODE  /    76724      -680.97388       673.96265       825.52165
NODE  /    76725      -675.39337       671.93817       818.25627
NODE  /    76726      -674.15112       673.95966       824.00798
NODE  /    76727      -705.93579       677.99872       843.05858
NODE  /    76728      -707.10376       675.98273        837.3225
NODE  /    76729      -708.26721       673.96448       831.56542
NODE  /    76730      -709.44751        671.9425       825.80028
NODE  /    76731      -700.26599       675.98322       835.81114
NODE  /    76732      -693.42865       675.98547       834.29772
NODE  /    76733      -699.08325       677.99908       841.54405
NODE  /    76734      -692.23132       678.00146        840.0277
NODE  /    76735      -702.63611       671.94452       824.29448
NODE  /    76736      -701.44342       673.96576       830.05693
NODE  /    76737      -695.82489       671.94666       822.78728
NODE  /    76738      -694.61993        673.9679       828.54668
NODE  /    76739      -720.78217       675.98346       840.34569
NODE  /    76740      -713.94275        675.9845        838.8333
NODE  /    76741      -719.64673       677.99921        846.0883
NODE  /    76742      -712.78998       678.00049       844.57256
NODE  /    76743      -723.07037       671.94061       828.81175
NODE  /    76744      -721.91541       673.96381       834.58214
NODE  /    76745      -716.25897       671.94141       827.30596
NODE  /    76746      -715.09149       673.96466       833.07347
NODE  /    76747      -767.60761       677.98456       856.69005
NODE  /    76748      -768.64349       675.96918       850.92565
NODE  /    76749      -769.68213       673.95453       845.14104
NODE  /    76750      -770.75067       671.93579       839.35204
NODE  /    76751       -747.0564       677.99066       852.14702
NODE  /    76752       -748.1333       675.97485       846.39067
NODE  /    76753      -749.21106       673.95825       840.61522
NODE  /    76754      -750.31635       671.93781       834.83458
NODE  /    76755      -741.30017       675.97644       844.87859
NODE  /    76756      -734.46057       675.97925       843.36864
NODE  /    76757      -740.21881       677.99268       850.63506
NODE  /    76758      -733.40509       677.99487       849.12914
NODE  /    76759      -743.50488       671.93848       833.32878
NODE  /    76760      -742.38751       673.95947       839.10649
NODE  /    76761       -736.6933       671.93927       831.82311
NODE  /    76762      -735.56335       673.96106       837.59862
NODE  /    76763      -761.80579       675.97107       849.41411
NODE  /    76764      -754.96912       675.97302       847.90251
NODE  /    76765      -760.75519       677.98651       855.17534
NODE  /    76766      -753.90436       677.98859         853.661
NODE  /    76767      -763.93921       671.93646       837.84624
NODE  /    76768      -762.85828       673.95575       843.63255
NODE  /    76769      -757.12781       671.93713       836.34044
NODE  /    76770      -756.03473       673.95703       842.12401
NODE  /    76771      -788.16742         677.979       861.23399
NODE  /    76772      -789.16223       675.96442       855.46135
NODE  /    76773      -790.15619        673.9516       849.66741
NODE  /    76774      -791.18549        671.9342       843.86968
NODE  /    76775       -782.3205       675.96576       853.94908
NODE  /    76776      -775.48126       675.96741       852.43724
NODE  /    76777      -781.31329       677.98077       859.71947
NODE  /    76778      -774.46002       677.98261       858.20476
NODE  /    76779       -784.3739       671.93463       842.36363
NODE  /    76780      -783.33081       673.95233       848.15819
NODE  /    76781      -777.56219       671.93518       840.85777
NODE  /    76782      -776.50604       673.95337       846.64946
NODE  /    76783      -802.88171       675.96228       858.49364
NODE  /    76784      -796.01294       675.96326       856.97551
NODE  /    76785      -801.87476       677.97644       864.26415
NODE  /    76786      -795.02368       677.97717       862.74834
NODE  /    76787      -804.80859       671.93329       846.88066
NODE  /    76788      -803.80664       673.94989       852.68395
NODE  /    76789      -797.99713       671.93384       845.37566
NODE  /    76790      -796.98352       673.95117        851.1776
NODE  /    76791      -884.09949       677.99292       882.42839
NODE  /    76792      -884.88458       675.98084       876.61351
NODE  /    76793      -885.68701       673.96277       870.78447
NODE  /    76794       -886.5459       671.96448       864.95104
NODE  /    76795       -842.9837       677.97485       873.34776
NODE  /    76796       -843.8573       675.96484       867.54711
NODE  /    76797      -844.74384       673.95068       861.73015
NODE  /    76798      -845.67676       671.93329       855.91344
NODE  /    76799      -822.42816       677.97424       868.80626
NODE  /    76800      -823.34747       675.96167       863.01616
NODE  /    76801      -824.27441       673.94916       857.20726
NODE  /    76802      -825.24292       671.93274       851.39732
NODE  /    76803      -816.51349       675.96161       861.50609
NODE  /    76804      -815.57715       677.97491       867.29277
NODE  /    76805      -817.45209       673.94904       855.69902
NODE  /    76806      -818.43158       671.93274       849.89147
NODE  /    76807      -837.02185       675.96332       866.03716
NODE  /    76808      -830.18384       675.96228        864.5266
NODE  /    76809      -836.13239       677.97424       871.83397
NODE  /    76810      -829.27985         677.974       870.32005
NODE  /    76811      -838.86572       671.93304       854.40831
NODE  /    76812      -837.92145       673.95001       860.22301
NODE  /    76813       -832.0542       671.93286       852.90288
NODE  /    76814      -831.09747       673.94946       858.71513
NODE  /    76815      -863.53772       677.98004       877.87157
NODE  /    76816      -864.31793       675.95892       872.02629
NODE  /    76817       -865.2121       673.94995       866.23692
NODE  /    76818      -866.11169       671.93353       860.42473
NODE  /    76819      -857.51221       675.96796       870.55803
NODE  /    76820      -850.68994       675.96667       869.05571
NODE  /    76821      -856.68433       677.97882       876.37035
NODE  /    76822      -849.83478       677.97583       874.86131
NODE  /    76823      -859.29901       671.93335       858.92088
NODE  /    76824      -858.38409       673.95074       864.73607
NODE  /    76825      -852.48792       671.93353       857.41795
NODE  /    76826      -851.56537       673.95129       863.23595
NODE  /    76827      -878.04095        675.9801       875.09984
NODE  /    76828      -871.18768       675.97528       873.57909
NODE  /    76829      -877.24384       677.99207       880.91222
NODE  /    76830      -870.38605       677.98846       879.39073
NODE  /    76831      -879.73419       671.97467       863.44048
NODE  /    76832      -878.86102       673.96204       869.27495
NODE  /    76833        -872.922       671.93915       861.93541
NODE  /    76834      -872.03418       673.95691       867.75853
NODE  /    76835      -925.20074        677.9942       891.50682
NODE  /    76836      -925.90887       675.98114       885.67412
NODE  /    76837      -926.63226       673.96136       879.82439
NODE  /    76838      -927.41486       671.93884       873.97868
NODE  /    76839      -904.65405       677.99304       886.96684
NODE  /    76840      -905.39905       675.97955          881.14
NODE  /    76841      -906.16083       673.96039       875.29949
NODE  /    76842      -906.98022       671.93823        869.4619
NODE  /    76843      -898.56256       675.97974       879.63085
NODE  /    76844      -891.72546       675.98035       878.12267
NODE  /    76845      -897.80524       677.99292       885.45439
NODE  /    76846       -890.9541       677.99298       883.94194
NODE  /    76847      -900.16864       671.93829       867.95702
NODE  /    76848      -899.33691       673.96057       873.79277
NODE  /    76849      -893.35736       671.93927       866.45513
NODE  /    76850      -892.51306       673.96155       872.28825
NODE  /    76851      -919.07214       675.98035       884.16185
NODE  /    76852      -912.23346       675.97943       882.64903
NODE  /    76853      -918.32465       677.99377       889.98735
NODE  /    76854      -911.49567       677.99323       888.47795
NODE  /    76855      -920.60345        671.9386       872.47301
NODE  /    76856      -919.80865       673.96088       878.31584
NODE  /    76857      -913.79181       671.93835       870.96733
NODE  /    76858       -912.9845       673.96045       876.80711
NODE  /    76859        -945.479       678.00464         896.015
NODE  /    76860       -946.1886       675.96521       890.10539
NODE  /    76861      -947.63831       673.95514       884.44603
NODE  /    76862      -948.28778       671.96045       878.65477
NODE  /    76863       -939.5415       675.97119       888.65526
NODE  /    76864      -932.74048       675.97852        887.1751
NODE  /    76865      -938.83075       677.99371       894.51457
NODE  /    76866      -932.03839       677.99445       893.01714
NODE  /    76867      -941.18347       671.94147       877.02855
NODE  /    76868      -940.43152       673.95337        882.8488
NODE  /    76869      -934.26935       671.93982       875.49614
NODE  /    76870      -933.49622       673.95935       881.33452
NODE  /    76871      -958.22137       676.07288       893.08305
NODE  /    76872      -952.30835       676.07007       891.76878
NODE  /    76873      -958.53876       678.04633       899.02245
NODE  /    76874      -952.05914       678.04181       897.57823
NODE  /    76875      -955.40179       674.10168       886.59679
NODE  /    76876      -955.47253       672.02679       880.36205
NODE  /    76877      -536.92786       589.99329       781.49034
NODE  /    76878       -543.7431       589.99347       783.00243
NODE  /    76879      -550.55835       589.99371       784.51457
NODE  /    76880      -557.37366        589.9939       786.02672
NODE  /    76881       -564.1889       589.99414        787.5388
NODE  /    76882      -571.00415       589.99438       789.05095
NODE  /    76883       -577.8194       589.99463       790.56304
NODE  /    76884      -584.63458       589.99292       792.07555
NODE  /    76885      -591.44971       589.99017        793.5883
NODE  /    76886      -598.26483       589.98981       795.10112
NODE  /    76887      -605.08002       589.99188       796.61345
NODE  /    76888      -611.89526       589.99487        798.1256
NODE  /    76889      -618.71051       589.99786       799.63768
NODE  /    76890      -625.52582       590.00092       801.14983
NODE  /    76891      -632.34106       590.00391       802.66197
NODE  /    76892      -639.15631        590.0069       804.17406
NODE  /    76893      -645.97156       590.00989        805.6862
NODE  /    76894       -652.7868       590.01184       807.19847
NODE  /    76895      -659.60199       590.01288       808.71086
NODE  /    76896      -666.41705       590.01392       810.22386
NODE  /    76897      -673.23224        590.0163       811.73625
NODE  /    76898      -680.04749       590.01929        813.2484
NODE  /    76899      -686.86279       590.02228       814.76048
NODE  /    76900       -693.6781       590.02539       816.27232
NODE  /    76901      -700.49396       590.02588       817.78172
NODE  /    76902      -707.31049       590.02289       819.28813
NODE  /    76903      -714.12683       590.02057        820.7954
NODE  /    76904      -720.94318       590.01886       822.30254
NODE  /    76905      -727.75958       590.01862       823.80943
NODE  /    76906      -734.57599       590.01843       825.31633
NODE  /    76907       -741.3924       590.01819       826.82323
NODE  /    76908       -748.2088       590.01794       828.33013
NODE  /    76909      -755.02527        590.0177       829.83702
NODE  /    76910      -761.84167       590.01752       831.34398
NODE  /    76911      -768.65808       590.01727       832.85088
NODE  /    76912      -775.47449       590.01709       834.35777
NODE  /    76913      -782.29089       590.01685       835.86467
NODE  /    76914       -789.1073        590.0166       837.37157
NODE  /    76915      -795.92377       590.01636        838.8784
NODE  /    76916      -802.74017       590.01611        840.3853
NODE  /    76917      -809.55658       590.01587        841.8922
NODE  /    76918      -816.37299       590.01569       843.39909
NODE  /    76919      -823.18939       590.01544       844.90605
NODE  /    76920       -830.0058        590.0152       846.41295
NODE  /    76921       -836.8222       590.01495       847.91985
NODE  /    76922      -843.63861       590.01477       849.42674
NODE  /    76923      -850.45508       590.01453       850.93364
NODE  /    76924      -857.27148       590.01428       852.44054
NODE  /    76925      -864.08789       590.01404       853.94737
NODE  /    76926       -870.9043       590.01379       855.45427
NODE  /    76927       -877.7207       590.01355       856.96117
NODE  /    76928      -881.49115       588.02753        863.8756
NODE  /    76929      -878.40588        586.0379       869.25804
NODE  /    76930      -875.10681       584.02722       874.50621
NODE  /    76931      -871.80774       582.01654        879.7545
NODE  /    76932      -657.65979       588.03308       814.33067
NODE  /    76933      -655.71985       586.04993       819.93266
NODE  /    76934      -653.78137       584.02734        825.5089
NODE  /    76935      -651.85547        582.0152       831.07005
NODE  /    76936       -543.0589       588.01123       788.90019
NODE  /    76937       -542.4043       586.02533       794.78716
NODE  /    76938      -541.79968       583.99896       800.65923
NODE  /    76939      -541.22754       581.98669        806.5233
NODE  /    76940       -535.5744       586.02429       793.27171
NODE  /    76941      -536.23505       588.01062       787.38609
NODE  /    76942      -534.39624       581.98486       805.00774
NODE  /    76943      -534.96771       583.99731        799.1433
NODE  /    76944      -597.46692       588.02014       800.94109
NODE  /    76945      -596.71521       586.03723       806.80406
NODE  /    76946       -596.2038       583.99146        812.7614
NODE  /    76947      -596.16418       581.98322       818.73192
NODE  /    76948      -570.35431       588.01404       794.95665
NODE  /    76949      -569.72388       586.03021       800.84911
NODE  /    76950      -569.12732       584.00665       806.72325
NODE  /    76951      -568.55273       581.99463       812.58586
NODE  /    76952      -562.89404       586.02899       799.33354
NODE  /    76953      -556.06415       586.02771        797.8181
NODE  /    76954      -549.23425       586.02649        796.3026
NODE  /    76955       -556.7066       588.01257       791.92839
NODE  /    76956      -563.53046       588.01331       793.44249
NODE  /    76957      -549.88275       588.01184       790.41429
NODE  /    76958       -554.8902        581.9906       809.55449
NODE  /    76959       -555.4635       584.00269       803.69115
NODE  /    76960       -561.7215       581.99261       811.07018
NODE  /    76961      -562.29541        584.0047        805.2072
NODE  /    76962       -548.0589       581.98859       808.03893
NODE  /    76963      -548.63159       584.00079       802.17516
NODE  /    76964      -590.10358       586.02734       805.37511
NODE  /    76965      -583.36475       586.02942       803.87956
NODE  /    76966      -576.55298       586.03143       802.36461
NODE  /    76967      -583.98261       588.01379       797.97966
NODE  /    76968      -590.75854       588.01379       799.47691
NODE  /    76969      -577.17786       588.01471       796.47081
NODE  /    76970      -582.24054       581.99609       815.62364
NODE  /    76971      -582.79877       584.00659       809.76286
NODE  /    76972      -589.10742       581.98871       817.16081
NODE  /    76973      -589.56042       583.99866       811.27983
NODE  /    76974      -575.38324       581.99652       814.10173
NODE  /    76975      -575.95782       584.00854        808.2393
NODE  /    76976      -630.55298       588.03027       808.29289
NODE  /    76977      -628.69855       586.04144       813.92735
NODE  /    76978      -626.71265       584.00836       819.52031
NODE  /    76979      -624.64728       581.99426       825.05669
NODE  /    76980      -622.15515       586.04248       812.46398
NODE  /    76981      -615.82404       586.05658       811.00896
NODE  /    76982      -609.53571       586.09338       809.49614
NODE  /    76983      -603.18213       586.08099       808.11498
NODE  /    76984      -617.31396        588.0412       805.30419
NODE  /    76985      -623.89197       588.03442       806.79326
NODE  /    76986      -610.72815       588.04645        803.8181
NODE  /    76987      -604.12878       588.03656       802.37511
NODE  /    76988      -610.96521       581.97882       822.04875
NODE  /    76989      -613.82239       583.99365       816.68675
NODE  /    76990       -617.8587       581.98242       823.57665
NODE  /    76991      -620.13861       583.99805        818.0836
NODE  /    76992      -603.68054       582.12799       819.97759
NODE  /    76993       -602.2829       584.09753       813.80272
NODE  /    76994      -608.07098       584.10339       815.07713
NODE  /    76995      -648.89008       586.04736       818.41649
NODE  /    76996      -642.09576        586.0448        816.9077
NODE  /    76997      -635.32642       586.04248       815.40367
NODE  /    76998      -644.03638       588.02985         811.304
NODE  /    76999      -650.83606       588.03131       812.81609
NODE  /    77000      -637.25342       588.02887       809.79295
NODE  /    77001      -638.20947       582.00775       828.04375
NODE  /    77002      -640.14813       584.02008        822.4843
NODE  /    77003      -645.02441       582.01172       829.55339
NODE  /    77004      -646.94965       584.02386       823.99193
NODE  /    77005      -631.40448       582.00256       826.54021
NODE  /    77006      -633.36621       584.01544       820.98436
NODE  /    77007      -766.85345       588.03455       838.50322
NODE  /    77008      -765.01025       586.04877       844.12798
NODE  /    77009        -763.104       584.02295       849.71208
NODE  /    77010      -761.16718       582.01135       855.27178
NODE  /    77011      -712.25287       588.04114       826.43059
NODE  /    77012      -710.35565       586.05853       832.04155
NODE  /    77013      -708.41968        584.0354       837.62071
NODE  /    77014      -706.50085       582.02301       843.18523
NODE  /    77015      -684.95508        588.0412       820.38774
NODE  /    77016      -683.03937       586.05695       825.99492
NODE  /    77017      -681.10907        584.0332       831.57274
NODE  /    77018      -679.18048       582.02118       837.13335
NODE  /    77019      -676.20947       586.05389       824.47948
NODE  /    77020      -669.37964       586.05096       822.96373
NODE  /    77021      -662.54974       586.04974       821.44811
NODE  /    77022      -671.30737       588.03528       817.35942
NODE  /    77023      -678.13123       588.03821        818.8737
NODE  /    77024      -664.48358       588.03339       815.84502
NODE  /    77025      -665.51801        582.0152       834.10161
NODE  /    77026      -667.44525       584.02722       828.54057
NODE  /    77027      -672.34918       582.01813        835.6176
NODE  /    77028      -674.27716       584.03015       830.05681
NODE  /    77029      -658.68671       582.01514       832.58592
NODE  /    77030      -660.61334       584.02679       827.02471
NODE  /    77031      -703.52838       586.05841        830.5324
NODE  /    77032      -696.69879       586.06177       829.02287
NODE  /    77033      -689.86945       586.06006       827.50987
NODE  /    77034      -698.60321       588.04547       823.41289
NODE  /    77035      -705.42822       588.04224       824.92143
NODE  /    77036      -691.77899       588.04437       821.90135
NODE  /    77037      -692.84222       582.02704       840.16307
NODE  /    77038      -694.77161       584.03851       834.60198
NODE  /    77039      -699.67285       582.02338       841.67369
NODE  /    77040      -701.60046       584.03491       836.11192
NODE  /    77041      -686.01184       582.02423       838.64879
NODE  /    77042       -687.9411       584.03625       833.08818
NODE  /    77043      -739.55304       588.03766        832.4677
NODE  /    77044      -737.68481       586.05408       838.08684
NODE  /    77045      -735.76971       584.03119       843.66905
NODE  /    77046      -733.83649       582.01971       849.22893
NODE  /    77047      -730.85193       586.05524       836.57671
NODE  /    77048      -724.01648       586.05615       835.06664
NODE  /    77049      -717.18719       586.05804       833.55467
NODE  /    77050       -725.9024         588.039       829.45036
NODE  /    77051      -732.72778       588.03833       830.95909
NODE  /    77052      -719.07782       588.03998       827.94066
NODE  /    77053      -720.16644       582.02429       846.20494
NODE  /    77054      -722.08563       584.03522       840.64372
NODE  /    77055       -727.0025       582.02191       847.71752
NODE  /    77056      -728.93237       584.03326       842.15746
NODE  /    77057      -713.33472       582.02539       844.69597
NODE  /    77058      -715.22253       584.03717       839.12627
NODE  /    77059       -758.1792       586.05005       842.61766
NODE  /    77060      -751.34808       586.05139       841.10741
NODE  /    77061      -744.51703       586.05273       839.59715
NODE  /    77062      -753.20343       588.03607        835.4854
NODE  /    77063      -760.02844       588.03528       836.99431
NODE  /    77064      -746.37842       588.03687       833.97655
NODE  /    77065      -747.50232        582.0155       852.25054
NODE  /    77066      -749.43774       584.02698       846.69072
NODE  /    77067      -754.33472       582.01343       853.76116
NODE  /    77068      -756.27087        584.0249        848.2014
NODE  /    77069      -740.66992       582.01758       850.73992
NODE  /    77070      -742.60468       584.02905        845.1801
NODE  /    77071      -821.45477       588.03046       850.57567
NODE  /    77072      -819.66162       586.04254       856.21214
NODE  /    77073      -817.76984       584.01379       861.79967
NODE  /    77074      -815.82642       582.00006       867.35826
NODE  /    77075       -794.1535       588.03192       844.53893
NODE  /    77076      -792.33447       586.04443        850.1693
NODE  /    77077      -790.43628        584.0163       855.75517
NODE  /    77078      -788.49677       582.00427       861.31456
NODE  /    77079      -785.50342       586.04529       848.65892
NODE  /    77080      -778.67236       586.04639       847.14855
NODE  /    77081      -771.84131       586.04755       845.63823
NODE  /    77082      -780.50348       588.03314       841.52104
NODE  /    77083      -787.32849       588.03253       843.02995
NODE  /    77084      -773.67847       588.03381       840.01213
NODE  /    77085      -774.83197       582.00757       858.29308
NODE  /    77086      -776.77014       584.01929       852.73351
NODE  /    77087      -781.66437        582.0058       859.80382
NODE  /    77088      -783.60327       584.01764       854.24431
NODE  /    77089      -767.99957        582.0094        856.7824
NODE  /    77090      -769.93707       584.02106       851.22276
NODE  /    77091      -812.82758       586.04272       854.70085
NODE  /    77092      -805.99652       586.04309       853.19023
NODE  /    77093      -799.16553       586.04364       851.67973
NODE  /    77094      -807.80347       588.03107       847.55693
NODE  /    77095      -814.62848       588.03076       849.06596
NODE  /    77096      -800.97852       588.03143        846.0479
NODE  /    77097      -802.16144       582.00159       864.33635
NODE  /    77098      -804.10236       584.01428       858.77721
NODE  /    77099      -808.99384       582.00067       865.84734
NODE  /    77100      -810.93542       584.01379       860.28838
NODE  /    77101       -795.3291       582.00287       862.82543
NODE  /    77102      -797.26935        584.0152       857.26616
NODE  /    77103       -848.5899        588.0368       856.55748
NODE  /    77104      -846.73193        586.0448       862.19817
NODE  /    77105      -844.90125       584.01044       867.82195
NODE  /    77106       -843.0658       581.99396       873.40257
NODE  /    77107      -840.07428       586.04437       860.72423
NODE  /    77108      -833.39331       586.04309       859.24834
NODE  /    77109       -826.5069        586.0426       857.72606
NODE  /    77110      -835.08392       588.03149       853.58598
NODE  /    77111      -841.87378       588.03418       855.07951
NODE  /    77112      -828.28223       588.02985       852.08696
NODE  /    77113      -829.47284       581.99847       870.37962
NODE  /    77114       -831.4054       584.01373       864.81816
NODE  /    77115      -836.27429       581.99646       871.89104
NODE  /    77116      -838.18597       584.01251        866.3253
NODE  /    77117      -822.65857       581.99963       868.86925
NODE  /    77118      -824.60632       584.01447       863.31029
NODE  /    77119      -872.34625       586.11841       867.66667
NODE  /    77120      -866.08826       586.10498       866.31419
NODE  /    77121      -859.75385       586.06049       865.04021
NODE  /    77122       -853.3031       586.04608       863.65105
NODE  /    77123      -868.45422       588.06421       860.87938
NODE  /    77124      -875.01642        588.0686       862.31828
NODE  /    77125      -861.87402       588.05011       859.46404
NODE  /    77126      -855.26477        588.0412       858.02239
NODE  /    77127      -856.84412       581.99255        876.4724
NODE  /    77128      -858.01538       584.00549       870.75255
NODE  /    77129      -864.40533       582.13544       877.74016
NODE  /    77130      -863.99548       584.11328       871.76305
NODE  /    77131       -869.6662       584.12415       872.99962
NODE  /    77132      -849.85669        581.9884       874.92436
NODE  /    77133      -851.51752       584.00525       869.30711
NODE  /    77134      -952.50085      -658.81189       873.49266
NODE  /    77135      -947.63855      -653.81793       872.41777
NODE  /    77136      -942.77631      -648.82391       871.34288
NODE  /    77137      -937.91431      -643.82959       870.26805
NODE  /    77138      -933.05237      -638.83527       869.19322
NODE  /    77139         -928.19      -633.84137       868.11833
NODE  /    77140      -923.32764      -628.84747       867.04344
NODE  /    77141      -918.46466      -623.85413       865.96837
NODE  /    77142      -913.60175      -618.86084       864.89336
NODE  /    77143      -908.73804      -613.86829       863.81816
NODE  /    77144      -903.87433      -608.87579       862.74291
NODE  /    77145      -899.00995      -603.88385       861.66753
NODE  /    77146      -894.14563      -598.89203       860.59221
NODE  /    77147      -884.53833       -583.0058       858.46837
NODE  /    77148      -884.53955      -576.02454       858.46861
NODE  /    77149      -884.54083      -569.04327       858.46892
NODE  /    77150      -884.54211      -562.06201       858.46916
NODE  /    77151      -884.54346      -555.08075       858.46947
NODE  /    77152      -884.54449      -548.09949       858.46971
NODE  /    77153      -884.54462      -541.11823       858.46977
NODE  /    77154      -884.54474      -534.13696       858.46977
NODE  /    77155      -884.54492       -527.1557       858.46977
NODE  /    77156      -884.54504      -520.17444       858.46983
NODE  /    77157      -884.54517      -513.19318       858.46983
NODE  /    77158      -884.54529      -506.21191        858.4699
NODE  /    77159      -884.54547      -499.23065        858.4699
NODE  /    77160      -884.54626      -492.24936       858.47014
NODE  /    77161      -884.54749       -485.2681       858.47038
NODE  /    77162      -884.54895      -478.28683       858.47069
NODE  /    77163      -884.55048      -471.30557       858.47099
NODE  /    77164        -884.552      -464.32431       858.47136
NODE  /    77165      -884.55359      -457.34305       858.47173
NODE  /    77166      -884.55518      -450.36179       858.47209
NODE  /    77167      -884.55688      -443.38052       858.47246
NODE  /    77168      -884.55853      -436.39926       858.47276
NODE  /    77169      -884.56018        -429.418       858.47319
NODE  /    77170      -884.56195      -422.43674       858.47356
NODE  /    77171      -884.56366      -415.45547       858.47398
NODE  /    77172      -884.56543      -408.47421       858.47435
NODE  /    77173      -884.56726      -401.49295       858.47478
NODE  /    77174      -884.56909      -394.51169       858.47514
NODE  /    77175      -884.57098      -387.53043       858.47557
NODE  /    77176      -884.57282      -380.54916         858.476
NODE  /    77177      -884.57471       -373.5679       858.47643
NODE  /    77178       -884.5766      -366.58664       858.47685
NODE  /    77179      -884.57855      -359.60538       858.47728
NODE  /    77180      -884.58051      -352.62412       858.47771
NODE  /    77181      -884.58246      -345.64285       858.47814
NODE  /    77182      -884.58447      -338.66159       858.47856
NODE  /    77183      -884.58649      -331.68033       858.47899
NODE  /    77184       -884.5885      -324.69907       858.47948
NODE  /    77185      -884.59052       -317.7178       858.47991
NODE  /    77186      -884.59253      -310.73654       858.48033
NODE  /    77187      -884.59467      -303.75528       858.48076
NODE  /    77188      -884.59674      -296.77402       858.48125
NODE  /    77189      -884.59882      -289.79276       858.48174
NODE  /    77190      -884.60089      -282.81146       858.48216
NODE  /    77191      -884.60297       -275.8302       858.48265
NODE  /    77192       -884.6051      -268.84894       858.48308
NODE  /    77193      -884.60724      -261.86768       858.48357
NODE  /    77194      -884.60931      -254.88643       858.48406
NODE  /    77195      -884.61145      -247.90517       858.48448
NODE  /    77196      -884.61353      -240.92389       858.48497
NODE  /    77197      -884.61566      -233.94263       858.48546
NODE  /    77198      -884.61786      -226.96136       858.48595
NODE  /    77199         -884.62       -219.9801       858.48644
NODE  /    77200      -884.62213      -212.99884       858.48686
NODE  /    77201      -884.62427      -206.01758       858.48735
NODE  /    77202       -884.6264      -199.03632       858.48778
NODE  /    77203      -884.62854      -192.05505       858.48833
NODE  /    77204      -884.63068      -185.07379       858.48876
NODE  /    77205      -884.63281      -178.09253       858.48924
NODE  /    77206      -884.63495      -171.11127       858.48973
NODE  /    77207      -884.63702         -164.13       858.49016
NODE  /    77208      -884.63916      -157.14874       858.49065
NODE  /    77209       -884.6413      -150.16747       858.49107
NODE  /    77210      -884.64337       -143.1862       858.49156
NODE  /    77211      -884.64545      -136.20494       858.49205
NODE  /    77212      -884.64752      -129.22368       858.49248
NODE  /    77213       -884.6496      -122.24242       858.49297
NODE  /    77214      -884.65161      -115.26115       858.49339
NODE  /    77215      -884.65369      -108.27989       858.49388
NODE  /    77216       -884.6557      -101.29863       858.49431
NODE  /    77217      -884.65771      -94.317368       858.49474
NODE  /    77218      -884.65973      -87.336098       858.49516
NODE  /    77219      -884.66174      -80.354836       858.49559
NODE  /    77220       -884.6637      -73.373573       858.49608
NODE  /    77221      -884.66565      -66.392311       858.49651
NODE  /    77222      -884.66754      -59.411049       858.49693
NODE  /    77223      -884.66949      -52.429783       858.49736
NODE  /    77224      -884.67139      -45.448521       858.49779
NODE  /    77225      -884.67322      -38.467258       858.49822
NODE  /    77226      -884.67505      -31.485994       858.49858
NODE  /    77227      -884.67688       -24.50473       858.49901
NODE  /    77228      -884.67871      -17.523466       858.49938
NODE  /    77229      -884.68048      -10.542203        858.4998
NODE  /    77230      -884.68219      -3.5609396       858.50017
NODE  /    77231      -884.68225       3.4203048       858.50017
NODE  /    77232      -884.68048       10.401566        858.4998
NODE  /    77233      -884.67877       17.382826       858.49938
NODE  /    77234      -884.67694       24.364086       858.49901
NODE  /    77235      -884.67511       31.345346       858.49858
NODE  /    77236      -884.67328       38.326607       858.49822
NODE  /    77237      -884.67145       45.307869       858.49779
NODE  /    77238      -884.66956       52.289127       858.49736
NODE  /    77239       -884.6676        59.27039       858.49693
NODE  /    77240      -884.66571       66.251648       858.49651
NODE  /    77241      -884.66376        73.23291       858.49608
NODE  /    77242       -884.6618       80.214172       858.49559
NODE  /    77243      -884.65979       87.195435       858.49523
NODE  /    77244      -884.65778       94.176689       858.49474
NODE  /    77245      -884.65576       101.15795       858.49431
NODE  /    77246      -884.65375       108.13921       858.49388
NODE  /    77247      -884.65167       115.12048       858.49346
NODE  /    77248      -884.64966       122.10174       858.49297
NODE  /    77249      -884.64758       129.08301       858.49248
NODE  /    77250      -884.64551       136.06427       858.49205
NODE  /    77251      -884.64343       143.04553       858.49156
NODE  /    77252       -884.6413       150.02679       858.49114
NODE  /    77253      -884.63922       157.00806       858.49065
NODE  /    77254      -884.63709       163.98932       858.49016
NODE  /    77255      -884.63501       170.97058       858.48973
NODE  /    77256      -884.63287       177.95184       858.48924
NODE  /    77257      -884.63074       184.93311       858.48882
NODE  /    77258       -884.6286       191.91437       858.48833
NODE  /    77259      -884.62646       198.89563       858.48784
NODE  /    77260      -884.62433       205.87689       858.48735
NODE  /    77261      -884.62219       212.85815       858.48686
NODE  /    77262      -884.62006       219.83942       858.48644
NODE  /    77263      -884.61786       226.82068       858.48595
NODE  /    77264      -884.61572       233.80194       858.48546
NODE  /    77265      -884.61359        240.7832       858.48497
NODE  /    77266      -884.61145       247.76447       858.48448
NODE  /    77267      -884.60938       254.74573       858.48406
NODE  /    77268       -884.6073       261.72699       858.48357
NODE  /    77269      -884.60516       268.70825       858.48314
NODE  /    77270      -884.60303       275.68951       858.48265
NODE  /    77271      -884.60095       282.67078       858.48216
NODE  /    77272      -884.59888       289.65204       858.48174
NODE  /    77273       -884.5968        296.6333       858.48125
NODE  /    77274      -884.59467       303.61456       858.48082
NODE  /    77275      -884.59259       310.59583       858.48033
NODE  /    77276      -884.59058       317.57709       858.47991
NODE  /    77277      -884.58856       324.55835       858.47948
NODE  /    77278      -884.58655       331.53961       858.47899
NODE  /    77279      -884.58453       338.52087       858.47856
NODE  /    77280      -884.58252       345.50214       858.47814
NODE  /    77281      -884.58057        352.4834       858.47771
NODE  /    77282      -884.57855       359.46466       858.47728
NODE  /    77283      -884.57666       366.44592       858.47685
NODE  /    77284      -884.57477       373.42722       858.47643
NODE  /    77285      -884.57288       380.40848         858.476
NODE  /    77286      -884.57098       387.38974       858.47557
NODE  /    77287      -884.56915         394.371       858.47514
NODE  /    77288      -884.56732       401.35226       858.47478
NODE  /    77289      -884.56549       408.33353       858.47435
NODE  /    77290      -884.56372       415.31479       858.47398
NODE  /    77291      -884.56195       422.29605       858.47356
NODE  /    77292      -884.56024       429.27731       858.47319
NODE  /    77293      -884.55853       436.25861       858.47283
NODE  /    77294      -884.55688       443.23987       858.47246
NODE  /    77295      -884.55511       450.22113       858.47209
NODE  /    77296      -884.54871       457.20239       858.47063
NODE  /    77297      -884.54602       464.18365       858.47008
NODE  /    77298       -884.5459       471.16489       858.47008
NODE  /    77299      -884.54578       478.14615       858.47002
NODE  /    77300      -884.54565       485.12741       858.46996
NODE  /    77301      -884.54553       492.10867        858.4699
NODE  /    77302      -884.54541       499.08994        858.4699
NODE  /    77303      -884.54529        506.0712        858.4699
NODE  /    77304      -884.54517       513.05249       858.46983
NODE  /    77305      -884.54504       520.03375       858.46983
NODE  /    77306      -884.54492       527.01501       858.46977
NODE  /    77307      -884.54474       533.99628       858.46977
NODE  /    77308      -884.54462       540.97754       858.46977
NODE  /    77309      -884.54449        547.9588       858.46971
NODE  /    77310      -884.54352       554.94012       858.46947
NODE  /    77311      -884.54218       561.92139       858.46922
NODE  /    77312      -884.54083       568.90259       858.46892
NODE  /    77313      -884.53961       575.88385       858.46861
NODE  /    77314      -884.59772       582.86395       858.51201
NODE  /    77315      -952.59998       658.55475       873.51457
NODE  /    77316      -957.39838       663.56512       874.71221
NODE  /    77317      -962.20435       662.76428       875.71483
NODE  /    77318      -962.20233        655.7511       875.63738
NODE  /    77319      -962.19818       648.73663       875.63646
NODE  /    77320      -962.19605       641.72217       875.63597
NODE  /    77321      -962.19379        634.7077       875.63548
NODE  /    77322      -962.19153       627.69318       875.63493
NODE  /    77323      -962.18921       620.67871       875.63445
NODE  /    77324      -962.18683       613.66418        875.6339
NODE  /    77325      -962.18439       606.64972       875.63341
NODE  /    77326      -962.18195       599.63525       875.63286
NODE  /    77327      -962.17969       592.62073       875.63237
NODE  /    77328      -962.17761       585.60626       875.63188
NODE  /    77329      -962.17566        578.5918       875.63146
NODE  /    77330      -962.17365       571.57727       875.63103
NODE  /    77331      -962.17169       564.56281        875.6306
NODE  /    77332       -962.1698       557.54834       875.63017
NODE  /    77333      -962.16803       550.53381       875.62981
NODE  /    77334      -962.16779       543.51935       875.62975
NODE  /    77335      -962.16766       536.50488       875.62969
NODE  /    77336      -962.16754       529.49036       875.62962
NODE  /    77337      -962.16742       522.47589       875.62962
NODE  /    77338       -962.1673       515.46136       875.62962
NODE  /    77339      -962.16718        508.4469       875.62956
NODE  /    77340      -962.16705       501.43243       875.62956
NODE  /    77341      -962.16693       494.41794        875.6295
NODE  /    77342      -962.16681       487.40344        875.6295
NODE  /    77343      -962.16669       480.38895       875.62944
NODE  /    77344      -962.16657       473.37448       875.62944
NODE  /    77345      -962.16644       466.35999       875.62938
NODE  /    77346      -962.16687       459.34549        875.6295
NODE  /    77347      -962.17267       452.33099       875.63078
NODE  /    77348      -962.17596        445.3165       875.63152
NODE  /    77349      -962.17743       438.30203       875.63188
NODE  /    77350      -962.17719       431.28754       875.63176
NODE  /    77351      -962.17688       424.27304        875.6317
NODE  /    77352      -962.17676       417.25858        875.6317
NODE  /    77353      -962.17688       410.24408       875.63176
NODE  /    77354      -962.17694       403.22958       875.63176
NODE  /    77355      -962.17731       396.21512       875.63182
NODE  /    77356      -962.17822       389.20062         875.632
NODE  /    77357      -962.18152       382.18613       875.63274
NODE  /    77358      -962.18481       375.17166       875.63347
NODE  /    77359      -962.18817       368.15717        875.6342
NODE  /    77360      -962.19183       361.14267         875.635
NODE  /    77361      -962.19421       354.12817       875.63555
NODE  /    77362      -962.19702       347.11371       875.63616
NODE  /    77363      -962.20087       340.09921       875.63707
NODE  /    77364      -962.20068       333.08472       875.63695
NODE  /    77365      -962.20044       326.07022       875.63689
NODE  /    77366       -962.2002       319.05576       875.63689
NODE  /    77367      -962.19995       312.04126       875.63683
NODE  /    77368      -962.19952       305.02676        875.6367
NODE  /    77369       -962.1991       298.01227       875.63658
NODE  /    77370      -962.19849        290.9978       875.63646
NODE  /    77371      -962.19775       283.98331       875.63634
NODE  /    77372      -962.19702       276.96881       875.63616
NODE  /    77373      -962.19623       269.95432       875.63597
NODE  /    77374       -962.1955       262.93985       875.63579
NODE  /    77375       -962.1947       255.92535       875.63561
NODE  /    77376      -962.19397       248.91086       875.63548
NODE  /    77377      -962.19324       241.89638        875.6353
NODE  /    77378      -962.19244       234.88188       875.63518
NODE  /    77379      -962.19165        227.8674         875.635
NODE  /    77380      -962.19092       220.85291       875.63487
NODE  /    77381      -962.19012       213.83842       875.63469
NODE  /    77382      -962.18939       206.82393       875.63451
NODE  /    77383      -962.18866       199.80945       875.63432
NODE  /    77384      -962.18787       192.79495       875.63414
NODE  /    77385      -962.18713       185.78047       875.63402
NODE  /    77386      -962.18646       178.76598       875.63384
NODE  /    77387       -962.1864        171.7515       875.63384
NODE  /    77388       -962.1853         164.737       875.63359
NODE  /    77389      -962.18408       157.72252       875.63335
NODE  /    77390      -962.18329       150.70802       875.63316
NODE  /    77391      -962.18256       143.69354       875.63298
NODE  /    77392      -962.18201       136.67905       875.63286
NODE  /    77393      -962.18158       129.66457       875.63274
NODE  /    77394       -962.1803       122.65007       875.63249
NODE  /    77395      -962.17871       115.63558       875.63213
NODE  /    77396      -962.17706       108.62109       875.63176
NODE  /    77397      -962.17572       101.60661       875.63146
NODE  /    77398       -962.1748       94.592117       875.63127
NODE  /    77399      -962.17377       87.577621       875.63103
NODE  /    77400      -962.17218       80.563133       875.63066
NODE  /    77401      -962.17133       73.548645       875.63048
NODE  /    77402      -962.17023       66.534157       875.63023
NODE  /    77403      -962.16876       59.519669       875.62993
NODE  /    77404      -962.16675        52.50518        875.6295
NODE  /    77405       -962.1651       45.490696       875.62914
NODE  /    77406      -962.16364       38.476212       875.62877
NODE  /    77407      -962.16199       31.461725       875.62846
NODE  /    77408      -962.16022       24.447241       875.62804
NODE  /    77409      -962.15845       17.432755       875.62761
NODE  /    77410      -962.15674       10.418269       875.62724
NODE  /    77411      -962.15491       3.4037838       875.62688
NODE  /    77412      -962.15497      -3.6107056       875.62688
NODE  /    77413       -962.1568      -10.625199       875.62724
NODE  /    77414      -962.15851      -17.639694       875.62767
NODE  /    77415      -962.16028      -24.654188       875.62804
NODE  /    77416      -962.16205      -31.668682       875.62846
NODE  /    77417       -962.1637      -38.683174       875.62877
NODE  /    77418      -962.16516       -45.69767       875.62914
NODE  /    77419      -962.16681      -52.712162        875.6295
NODE  /    77420      -962.16882      -59.726658       875.62993
NODE  /    77421      -962.17029       -66.74115        875.6303
NODE  /    77422      -962.17139      -73.755638       875.63054
NODE  /    77423      -962.17224      -80.770119       875.63072
NODE  /    77424      -962.17383      -87.784607       875.63103
NODE  /    77425      -962.17487      -94.799095       875.63127
NODE  /    77426      -962.17578      -101.81358       875.63146
NODE  /    77427      -962.17712      -108.82806       875.63176
NODE  /    77428      -962.17877      -115.84255       875.63213
NODE  /    77429      -962.18036      -122.85703       875.63249
NODE  /    77430      -962.18164      -129.87152        875.6328
NODE  /    77431      -962.18201        -136.886       875.63286
NODE  /    77432      -962.18256       -143.9005       875.63298
NODE  /    77433      -962.18335      -150.91498       875.63316
NODE  /    77434      -962.18408      -157.92946       875.63335
NODE  /    77435      -962.18536      -164.94395       875.63359
NODE  /    77436       -962.1864      -171.95844       875.63384
NODE  /    77437      -962.18646      -178.97292       875.63384
NODE  /    77438      -962.18713      -185.98741       875.63402
NODE  /    77439      -962.18793      -193.00189        875.6342
NODE  /    77440      -962.18866      -200.01637       875.63432
NODE  /    77441      -962.18939      -207.03087       875.63451
NODE  /    77442      -962.19019      -214.04535       875.63469
NODE  /    77443      -962.19092      -221.05983       875.63487
NODE  /    77444      -962.19171      -228.07433         875.635
NODE  /    77445       -962.1925      -235.08881       875.63518
NODE  /    77446      -962.19324      -242.10329        875.6353
NODE  /    77447      -962.19397      -249.11777       875.63548
NODE  /    77448       -962.1947      -256.13226       875.63567
NODE  /    77449       -962.1955      -263.14676       875.63579
NODE  /    77450      -962.19629      -270.16122       875.63597
NODE  /    77451      -962.19702      -277.17572       875.63616
NODE  /    77452      -962.19782      -284.19022       875.63634
NODE  /    77453      -962.19849      -291.20468       875.63646
NODE  /    77454       -962.1991      -298.21918       875.63658
NODE  /    77455      -962.19959      -305.23367        875.6367
NODE  /    77456      -962.19995      -312.24814       875.63683
NODE  /    77457       -962.2002      -319.26263       875.63689
NODE  /    77458      -962.20044      -326.27713       875.63689
NODE  /    77459      -962.20068       -333.2916       875.63695
NODE  /    77460      -962.20068      -340.30609       875.63701
NODE  /    77461       -962.1969      -347.32059       875.63616
NODE  /    77462      -962.19415      -354.33508       875.63548
NODE  /    77463      -962.19171      -361.34958         875.635
NODE  /    77464      -962.18805      -368.36407       875.63414
NODE  /    77465      -962.18469      -375.37857       875.63341
NODE  /    77466       -962.1814      -382.39307       875.63274
NODE  /    77467      -962.17816      -389.40756         875.632
NODE  /    77468      -962.17731      -396.42206       875.63182
NODE  /    77469      -962.17694      -403.43652       875.63176
NODE  /    77470      -962.17688      -410.45102       875.63176
NODE  /    77471      -962.17676      -417.46552        875.6317
NODE  /    77472      -962.17688      -424.47998        875.6317
NODE  /    77473      -962.17719      -431.49448       875.63176
NODE  /    77474      -962.17743      -438.50897       875.63188
NODE  /    77475       -962.1759      -445.52347       875.63152
NODE  /    77476      -962.17352      -452.53796       875.63097
NODE  /    77477      -962.17053      -459.55246       875.63036
NODE  /    77478      -962.16809      -466.56696       875.62981
NODE  /    77479      -962.16632      -473.58145       875.62938
NODE  /    77480      -962.16534      -480.59595       875.62914
NODE  /    77481      -962.16577      -487.61044       875.62926
NODE  /    77482      -962.16644      -494.62491       875.62938
NODE  /    77483      -962.16705       -501.6394       875.62956
NODE  /    77484      -962.16718       -508.6539       875.62956
NODE  /    77485       -962.1673       -515.6684       875.62962
NODE  /    77486      -962.16742      -522.68286       875.62962
NODE  /    77487      -962.16754      -529.69733       875.62962
NODE  /    77488      -962.16766      -536.71185       875.62969
NODE  /    77489      -962.16779      -543.72632       875.62975
NODE  /    77490      -962.16809      -550.74078       875.62981
NODE  /    77491      -962.16986      -557.75531       875.63017
NODE  /    77492      -962.17175      -564.76978        875.6306
NODE  /    77493      -962.17371      -571.78424       875.63103
NODE  /    77494      -962.17572      -578.79877       875.63146
NODE  /    77495      -962.17767      -585.81323       875.63188
NODE  /    77496      -962.17975       -592.8277       875.63237
NODE  /    77497      -962.18201      -599.84222       875.63286
NODE  /    77498      -962.18445      -606.85669       875.63341
NODE  /    77499      -962.18689      -613.87115       875.63396
NODE  /    77500      -962.18927      -620.88568       875.63445
NODE  /    77501      -962.19159      -627.90015         875.635
NODE  /    77502      -962.19385      -634.91461       875.63548
NODE  /    77503      -962.19611      -641.92914       875.63597
NODE  /    77504      -962.19824       -648.9436       875.63646
NODE  /    77505      -962.20245      -655.95807       875.63738
NODE  /    77506      -962.21497      -662.97253       875.64012
NODE  /    77507       -954.4198      -651.33228       873.91692
NODE  /    77508      -951.64526      -644.45087       873.30351
NODE  /    77509      -953.96521      -636.55774       873.81639
NODE  /    77510      -945.40356       -638.8504       871.92369
NODE  /    77511      -954.18896      -629.25165       873.86583
NODE  /    77512      -946.64801        -629.987       872.19878
NODE  /    77513      -939.61829      -628.97046        870.6447
NODE  /    77514      -938.38733      -635.59668       870.37261
NODE  /    77515      -954.20996      -621.76404       873.87047
NODE  /    77516      -946.15643      -621.97491       872.09013
NODE  /    77517      -933.29144      -630.86426       869.24608
NODE  /    77518       -954.4082      -614.35938       873.91435
NODE  /    77519       -937.1319      -621.28473       870.09508
NODE  /    77520      -929.62897      -625.01306       868.43645
NODE  /    77521      -946.73022      -614.43677       872.21697
NODE  /    77522      -954.68732      -607.00726       873.97606
NODE  /    77523      -939.18054      -613.90796       870.54796
NODE  /    77524       -947.2915      -606.87128       872.34105
NODE  /    77525      -954.89771      -599.71906       874.02257
NODE  /    77526      -924.88477      -619.60761       867.38762
NODE  /    77527      -947.63831      -599.47034       872.41777
NODE  /    77528      -939.80396       -606.6167       870.68578
NODE  /    77529      -955.02979      -592.55273       874.05174
NODE  /    77530      -931.02032      -614.46283         868.744
NODE  /    77531      -947.86542      -592.23828       872.46794
NODE  /    77532       -940.3291       -599.2337       870.80193
NODE  /    77533      -955.09479      -585.46039       874.06609
NODE  /    77534      -932.46967      -606.57935       869.06438
NODE  /    77535      -919.53571       -614.5199       866.20513
NODE  /    77536      -924.61993      -607.99469       867.32909
NODE  /    77537      -932.86066      -599.31445        869.1508
NODE  /    77538      -940.65881      -591.99988        870.8748
NODE  /    77539      -947.98175      -585.12616       872.49364
NODE  /    77540      -955.11639      -578.45618       874.07085
NODE  /    77541       -925.4704      -599.52728       867.51708
NODE  /    77542      -913.52124       -610.3111       864.87554
NODE  /    77543      -933.37305      -591.97205       869.26415
NODE  /    77544      -917.03162      -604.81476       865.65154
NODE  /    77545      -940.85779      -584.89032       870.91875
NODE  /    77546      -948.03033      -578.13898       872.50438
NODE  /    77547      -955.11945      -571.46545       874.07152
NODE  /    77548      -918.09381        -598.362       865.88634
NODE  /    77549      -926.12732      -591.93848       867.66234
NODE  /    77550      -933.68384      -584.79791       869.33281
NODE  /    77551      -908.88629      -604.33575       863.85088
NODE  /    77552       -940.9425      -577.89172       870.93749
NODE  /    77553      -948.04681      -571.17078       872.50798
NODE  /    77554      -918.77753      -591.37402       866.03752
NODE  /    77555      -955.11591      -564.49091       874.07079
NODE  /    77556      -910.71759      -597.41235       864.25572
NODE  /    77557      -926.57172        -584.703       867.76055
NODE  /    77558      -933.83374      -577.73584       869.36595
NODE  /    77559      -940.97253      -570.92493       870.94414
NODE  /    77560      -948.05103       -564.2218       872.50896
NODE  /    77561      -955.11316      -557.49805       874.07018
NODE  /    77562      -919.41248      -584.37445        866.1779
NODE  /    77563      -903.16467      -598.32495       862.58598
NODE  /    77564      -926.78339      -577.59027       867.80736
NODE  /    77565      -911.22021        -590.789       864.36687
NODE  /    77566      -933.89508      -570.73529       869.37956
NODE  /    77567      -940.98547      -563.97449       870.94701
NODE  /    77568      -948.05121      -557.24188       872.50896
NODE  /    77569      -912.38593      -583.93097       864.62456
NODE  /    77570      -955.11218      -550.49927       874.06993
NODE  /    77571      -903.27545      -590.19257       862.61052
NODE  /    77572      -919.72485      -577.32556       866.24693
NODE  /    77573      -926.84955      -570.54993       867.82201
NODE  /    77574       -933.9212      -563.75854        869.3853
NODE  /    77575      -896.25378      -593.12524       861.05821
NODE  /    77576      -940.99188      -556.99213       870.94841
NODE  /    77577      -905.68951      -583.30383       863.14421
NODE  /    77578       -948.0542      -550.25427       872.50963
NODE  /    77579      -912.73529      -576.92725       864.70177
NODE  /    77580      -955.11237      -543.49139       874.06999
NODE  /    77581      -919.80133      -570.29614       866.26384
NODE  /    77582      -926.86847      -563.54449       867.82622
NODE  /    77583      -933.93378      -556.77319       869.38811
NODE  /    77584       -899.0155      -583.83362       861.66875
NODE  /    77585      -940.99567        -549.987       870.94927
NODE  /    77586      -905.65729      -576.55811       863.13707
NODE  /    77587      -948.05603       -543.2522       872.51006
NODE  /    77588      -912.75653      -569.98706       864.70647
NODE  /    77589      -955.11157      -536.48199       874.06981
NODE  /    77590      -919.81567      -563.29907       866.26701
NODE  /    77591       -926.8772      -556.54968       867.82811
NODE  /    77592      -891.90271      -585.61432       860.09636
NODE  /    77593       -933.9375      -549.78546        869.3889
NODE  /    77594      -898.57611      -576.80396       861.57164
NODE  /    77595      -940.99664      -543.01001       870.94945
NODE  /    77596      -905.66376      -569.70654       863.13847
NODE  /    77597      -948.05408      -536.25031       872.50963
NODE  /    77598      -912.75989      -563.02661        864.7072
NODE  /    77599       -955.1098      -529.47168       874.06944
NODE  /    77600      -919.82153      -556.30835        866.2683
NODE  /    77601      -926.88068      -549.55853       867.82884
NODE  /    77602      -891.61481       -577.1684       860.03276
NODE  /    77603      -933.93719      -542.78979       869.38884
NODE  /    77604      -898.59515      -569.67645       861.57585
NODE  /    77605      -940.99512      -536.01904       870.94914
NODE  /    77606       -905.6875      -562.77734       863.14372
NODE  /    77607      -948.05103      -529.24603       872.50896
NODE  /    77608      -912.76392      -556.05469       864.70812
NODE  /    77609      -955.10779      -522.46149       874.06902
NODE  /    77610      -919.82416      -549.32208       866.26891
NODE  /    77611       -926.8808      -542.56531        867.8289
NODE  /    77612      -891.57715      -569.61633        860.0244
NODE  /    77613      -933.93628      -535.79547        869.3886
NODE  /    77614      -898.62598      -562.60791       861.58269
NODE  /    77615      -940.99176      -529.02124       870.94835
NODE  /    77616       -905.7019      -555.80859       863.14696
NODE  /    77617      -948.04761      -522.24084       872.50823
NODE  /    77618      -912.76672      -549.07904       864.70873
NODE  /    77619      -955.10596      -515.45111       874.06859
NODE  /    77620      -919.82446      -542.33331       866.26897
NODE  /    77621      -926.87897      -535.57178       867.82848
NODE  /    77622      -891.58777      -562.41553       860.02678
NODE  /    77623      -933.93286      -528.79932       869.38786
NODE  /    77624      -898.64441        -555.586       861.58678
NODE  /    77625      -940.98743      -522.02087       870.94743
NODE  /    77626      -905.70874      -548.83502       863.14848
NODE  /    77627      -948.04419      -515.23462       872.50743
NODE  /    77628       -912.7677      -542.09564       864.70891
NODE  /    77629      -955.10437      -508.44064       874.06822
NODE  /    77630      -919.82245      -535.34387       866.26854
NODE  /    77631      -926.87512      -528.57764       867.82762
NODE  /    77632      -891.59521      -555.35559       860.02843
NODE  /    77633       -933.9281      -521.80194       869.38683
NODE  /    77634      -898.65247      -548.59332       861.58855
NODE  /    77635      -940.98291      -515.01855       870.94646
NODE  /    77636        -905.711      -541.85278       863.14897
NODE  /    77637      -948.04138      -508.22791       872.50682
NODE  /    77638      -912.76605      -535.11047        864.7086
NODE  /    77639      -955.10352      -501.42999       874.06804
NODE  /    77640      -919.81854      -528.35333       866.26769
NODE  /    77641         -926.87      -521.58301       867.82652
NODE  /    77642      -891.59882       -548.3501       860.02916
NODE  /    77643      -933.92291      -514.80304       869.38573
NODE  /    77644      -898.65503      -541.60699        861.5891
NODE  /    77645      -940.97919      -508.01541        870.9456
NODE  /    77646      -905.71014      -534.86969       863.14879
NODE  /    77647      -948.03998      -501.22046       872.50652
NODE  /    77648      -912.76245      -528.12347       864.70781
NODE  /    77649      -955.10345      -494.41916       874.06798
NODE  /    77650      -919.81348      -521.36224       866.26653
NODE  /    77651      -926.86456       -514.5874        867.8253
NODE  /    77652      -891.59991      -541.36194       860.02947
NODE  /    77653      -933.91858      -507.80325       869.38475
NODE  /    77654      -898.65472      -534.62354       861.58904
NODE  /    77655      -940.97742      -501.01105       870.94524
NODE  /    77656      -905.70728      -527.88495       863.14812
NODE  /    77657      -948.04041      -494.21243       872.50658
NODE  /    77658      -912.75787      -521.13617       864.70677
NODE  /    77659      -955.10437      -487.40796       874.06822
NODE  /    77660      -919.80829       -514.3703       866.26537
NODE  /    77661      -926.85992      -507.59091       867.82427
NODE  /    77662      -891.59979       -534.3786        860.0294
NODE  /    77663      -933.91663      -500.80215       869.38432
NODE  /    77664      -898.65265      -527.63977       861.58855
NODE  /    77665      -940.97845      -494.00558       870.94542
NODE  /    77666      -905.70331      -520.90039       863.14726
NODE  /    77667      -948.04248      -487.20355       872.50707
NODE  /    77668      -912.75323      -514.14905       864.70574
NODE  /    77669      -955.10571      -480.39639       874.06853
NODE  /    77670      -919.80383      -507.37723       866.26439
NODE  /    77671      -926.85773      -500.59311       867.82378
NODE  /    77672      -891.59882      -527.39581       860.02916
NODE  /    77673      -933.91809       -493.8002       869.38463
NODE  /    77674      -898.64972      -520.65601       861.58788
NODE  /    77675      -940.98181      -486.99808       870.94615
NODE  /    77676      -905.69916      -513.91766       863.14629
NODE  /    77677       -948.0459      -480.19495       872.50786
NODE  /    77678      -912.75012      -507.16183       864.70506
NODE  /    77679      -955.10858      -473.38452        874.0692
NODE  /    77680      -919.80127      -500.38281       866.26384
NODE  /    77681      -926.85925      -493.59454       867.82414
NODE  /    77682      -891.59729       -520.4129       860.02886
NODE  /    77683      -933.92242      -486.79703       869.38555
NODE  /    77684      -898.64624      -513.67267       861.58714
NODE  /    77685      -940.98645      -479.98709       870.94719
NODE  /    77686      -905.69586      -506.94046       863.14555
NODE  /    77687      -948.05042      -473.18576       872.50884
NODE  /    77688      -912.74683      -500.16977       864.70433
NODE  /    77689      -955.11163      -466.37256       874.06981
NODE  /    77690      -919.80249      -493.38702       866.26415
NODE  /    77691      -926.86414      -486.59479       867.82524
NODE  /    77692      -891.59552      -513.42969       860.02849
NODE  /    77693      -933.92773      -479.79391       869.38677
NODE  /    77694      -898.64301      -506.68958       861.58641
NODE  /    77695       -940.9917      -472.98575       870.94835
NODE  /    77696      -905.69489      -499.97919       863.14537
NODE  /    77697       -948.0545      -466.17703       872.50975
NODE  /    77698      -912.74719      -493.17719       864.70439
NODE  /    77699      -955.11487       -459.3605       874.07054
NODE  /    77700       -919.8078      -486.38995       866.26531
NODE  /    77701      -926.87024      -479.59433       867.82659
NODE  /    77702      -891.59436      -506.44574       860.02818
NODE  /    77703      -933.93353       -472.7901       869.38805
NODE  /    77704      -898.64441      -499.70236       861.58672
NODE  /    77705      -940.99701      -465.98123       870.94951
NODE  /    77706      -905.69708      -492.96106       863.14586
NODE  /    77707      -948.05847      -459.16803       872.51061
NODE  /    77708      -912.75366      -486.18008       864.70586
NODE  /    77709      -955.11792      -452.34854       874.07121
NODE  /    77710      -919.81439      -479.39185       866.26677
NODE  /    77711      -926.87677      -472.59317       867.82805
NODE  /    77712      -891.59503      -499.46146       860.02837
NODE  /    77713      -933.93976      -465.78671       869.38945
NODE  /    77714      -898.64819      -492.71518       861.58757
NODE  /    77715      -941.00177      -458.97534       870.95055
NODE  /    77716      -905.70129      -485.95917       863.14678
NODE  /    77717      -948.06183      -452.15887       872.51134
NODE  /    77718      -912.75995      -479.18307       864.70726
NODE  /    77719      -955.12036      -445.33676       874.07176
NODE  /    77720      -919.82117       -472.3931       866.26824
NODE  /    77721      -926.88324      -465.59174       867.82945
NODE  /    77722      -891.59723      -492.47665       860.02886
NODE  /    77723      -933.94513      -458.78299       869.39061
NODE  /    77724      -898.65057      -485.72406       861.58812
NODE  /    77725      -941.00543      -451.96902        870.9514
NODE  /    77726      -905.70721       -478.9631       863.14812
NODE  /    77727      -948.06433      -445.14996       872.51189
NODE  /    77728      -912.76654      -472.18652       864.70867
NODE  /    77729      -955.12195      -438.32529       874.07213
NODE  /    77730      -919.82758       -465.3941       866.26964
NODE  /    77731      -926.88867      -458.59018       867.83061
NODE  /    77732      -891.59955      -485.49179        860.0294
NODE  /    77733      -933.94897      -451.77908       869.39147
NODE  /    77734      -898.65485      -478.73367       861.58904
NODE  /    77735      -941.00793      -444.96292       870.95195
NODE  /    77736      -905.71283      -471.96933       863.14934
NODE  /    77737      -948.06598       -438.1416       872.51225
NODE  /    77738      -912.77246      -465.19009       864.71001
NODE  /    77739      -955.12262      -431.31418       874.07225
NODE  /    77740      -919.83289      -458.39496        866.2708
NODE  /    77741      -926.89258      -451.58853       867.83147
NODE  /    77742       -891.6023      -478.50665       860.02995
NODE  /    77743      -933.95148      -444.77539       869.39201
NODE  /    77744      -898.65912      -471.74432       861.59001
NODE  /    77745      -941.00952      -437.95752       870.95232
NODE  /    77746       -905.7179      -464.97614       863.15044
NODE  /    77747      -948.06702      -431.13452        872.5125
NODE  /    77748      -912.77734      -458.19357       864.71111
NODE  /    77749      -955.12323      -424.30307       874.07237
NODE  /    77750      -919.83655      -451.39551       866.27165
NODE  /    77751      -926.89502       -444.5871       867.83202
NODE  /    77752      -891.60522       -471.5217       860.03056
NODE  /    77753        -933.953      -437.77216       869.39232
NODE  /    77754      -898.66315      -464.75528       861.59087
NODE  /    77755       -941.0105      -430.95413        870.9525
NODE  /    77756      -905.72229      -457.98294       863.15141
NODE  /    77757      -948.06799      -424.12872       872.51268
NODE  /    77758      -912.78076      -451.19632       864.71184
NODE  /    77759      -955.12335      -417.29172       874.07243
NODE  /    77760      -919.83875      -444.39618       866.27214
NODE  /    77761      -926.89661      -437.58575       867.83238
NODE  /    77762      -891.60803      -464.53683       860.03124
NODE  /    77763       -933.9538      -430.77023        869.3925
NODE  /    77764      -898.66681       -457.7663       861.59172
NODE  /    77765      -941.01111      -423.95395       870.95262
NODE  /    77766      -905.72552      -450.98859       863.15215
NODE  /    77767      -948.06952      -417.12412       872.51305
NODE  /    77768       -912.7829      -444.19852       864.71233
NODE  /    77769       -955.1225      -410.27991       874.07225
NODE  /    77770      -919.84039      -437.39685       866.27251
NODE  /    77771      -926.89777      -430.58499       867.83263
NODE  /    77772      -891.61072        -457.552       860.03185
NODE  /    77773      -933.95447      -423.76944       869.39269
NODE  /    77774      -898.66974      -450.77655       861.59233
NODE  /    77775      -941.01166       -416.9614       870.95274
NODE  /    77776      -905.72778      -443.99283       863.15263
NODE  /    77777       -948.0675       -410.1145       872.51262
NODE  /    77778      -912.78412      -437.20004       864.71257
NODE  /    77779       -955.1217      -403.26773       874.07207
NODE  /    77780      -919.84222      -430.39801       866.27287
NODE  /    77781      -926.89856      -423.58408       867.83281
NODE  /    77782       -891.6131      -450.56693       860.03233
NODE  /    77783      -933.95361       -416.7699       869.39244
NODE  /    77784      -898.67224      -443.78629       861.59288
NODE  /    77785      -941.01221      -409.98703       870.95287
NODE  /    77786      -905.72943      -436.99356         863.153
NODE  /    77787      -948.06567      -403.10513       872.51219
NODE  /    77788      -912.78662      -430.20413       864.71312
NODE  /    77789      -955.12244      -396.25507       874.07219
NODE  /    77790      -919.84381      -423.39914       866.27324
NODE  /    77791      -926.89935       -416.5831       867.83299
NODE  /    77792      -891.61517      -443.58188       860.03282
NODE  /    77793      -933.95685      -409.76547       869.39317
NODE  /    77794      -898.67401      -436.79532       861.59331
NODE  /    77795      -941.01294       -402.9476       870.95305
NODE  /    77796       -905.7309      -429.98706       863.15337
NODE  /    77797      -948.06769      -396.09082       872.51262
NODE  /    77798      -912.78906      -423.20816       864.71367
NODE  /    77799      -955.12408       -389.2421       874.07256
NODE  /    77800      -919.84485       -416.4007       866.27348
NODE  /    77801      -926.90155       -409.5816       867.83348
NODE  /    77802      -891.61682      -436.59677       860.03319
NODE  /    77803      -933.96002      -402.76135       869.39391
NODE  /    77804      -898.67474      -429.80676       861.59343
NODE  /    77805      -941.01392       -395.9263       870.95329
NODE  /    77806      -905.73218       -423.0087       863.15361
NODE  /    77807       -948.0697      -389.07764       872.51311
NODE  /    77808      -912.78973      -416.21466       864.71385
NODE  /    77809      -955.12689        -382.229       874.07323
NODE  /    77810      -919.84625      -409.40207       866.27379
NODE  /    77811      -926.90375       -402.5798       867.83397
NODE  /    77812      -891.61786      -429.61194       860.03337
NODE  /    77813      -933.96014      -395.75214       869.39391
NODE  /    77814      -898.67493      -422.81818       861.59349
NODE  /    77815      -941.01532      -388.91257        870.9536
NODE  /    77816       -905.7337       -416.0231       863.15398
NODE  /    77817      -948.07208      -382.06558        872.5136
NODE  /    77818      -912.79089      -409.22052        864.7141
NODE  /    77819      -955.12952      -375.21616       874.07378
NODE  /    77820      -919.84772      -402.40366       866.27409
NODE  /    77821      -926.90485      -395.57742       867.83421
NODE  /    77822      -891.61902      -422.62723       860.03362
NODE  /    77823      -933.96094      -388.74414       869.39409
NODE  /    77824      -898.67676      -415.83215       861.59386
NODE  /    77825      -941.01715      -381.90195       870.95397
NODE  /    77826      -905.73523      -409.03409       863.15428
NODE  /    77827      -948.07379      -375.05453       872.51396
NODE  /    77828      -912.79224      -402.22601        864.7144
NODE  /    77829      -955.13147      -368.20328        874.0742
NODE  /    77830       -919.8493      -395.40482       866.27446
NODE  /    77831       -926.9057      -388.57483        867.8344
NODE  /    77832      -891.62067      -415.64288       860.03398
NODE  /    77833      -933.96216       -381.7373        869.3944
NODE  /    77834      -898.67889      -408.84552       861.59435
NODE  /    77835      -941.01825      -374.89322       870.95421
NODE  /    77836      -905.73669      -402.04379       863.15465
NODE  /    77837      -948.07507      -368.04367       872.51427
NODE  /    77838      -912.79358      -395.23084       864.71471
NODE  /    77839       -955.1333      -361.19019       874.07463
NODE  /    77840      -919.85034      -388.40594       866.27471
NODE  /    77841      -926.90686      -381.57217        867.8347
NODE  /    77842      -891.62256      -408.65863       860.03447
NODE  /    77843      -933.96289      -374.73166       869.39452
NODE  /    77844      -898.68085      -401.85855       861.59483
NODE  /    77845      -941.01862      -367.88495       870.95427
NODE  /    77846      -905.73846      -395.05267       863.15502
NODE  /    77847      -948.07544      -361.03244       872.51433
NODE  /    77848      -912.79535      -388.23563       864.71507
NODE  /    77849       -955.1344      -354.17667       874.07482
NODE  /    77850      -919.85211      -381.40692       866.27507
NODE  /    77851      -926.90771      -374.56989       867.83482
NODE  /    77852      -891.62439       -401.6745       860.03484
NODE  /    77853      -933.96234      -367.72647        869.3944
NODE  /    77854      -898.68256      -394.87128        861.5952
NODE  /    77855      -941.01788      -360.87677       870.95415
NODE  /    77856      -905.74017      -388.06174       863.15538
NODE  /    77857       -948.0752      -354.02002       872.51427
NODE  /    77858      -912.79712      -381.24057        864.7155
NODE  /    77859      -955.13507      -347.16284         874.075
NODE  /    77860      -919.85266      -374.40787       866.27519
NODE  /    77861      -926.90649      -367.56772       867.83458
NODE  /    77862      -891.62616      -394.69043       860.03526
NODE  /    77863      -933.96057       -360.7215       869.39397
NODE  /    77864      -898.68433      -387.88452       861.59557
NODE  /    77865      -941.01672      -353.86829        870.9539
NODE  /    77866      -905.74207      -381.07181       863.15581
NODE  /    77867      -948.07477      -347.00452       872.51421
NODE  /    77868      -912.79828      -374.24551       864.71575
NODE  /    77869      -955.13727      -340.15161       874.07549
NODE  /    77870      -919.85168      -367.40881       866.27501
NODE  /    77871      -926.90417       -360.5657       867.83403
NODE  /    77872      -891.62793      -387.70682       860.03563
NODE  /    77873      -933.95856      -353.71683       869.39354
NODE  /    77874      -898.68597      -380.89963       861.59593
NODE  /    77875      -941.01538      -346.85965        870.9536
NODE  /    77876      -905.74359       -374.0831       863.15617
NODE  /    77877      -948.07452      -339.98105       872.51415
NODE  /    77878      -912.79755      -367.25024       864.71556
NODE  /    77879      -955.13861      -333.14047       874.07579
NODE  /    77880      -919.84882      -360.40964       866.27434
NODE  /    77881      -926.90161      -353.56403       867.83348
NODE  /    77882      -891.62946       -380.7244         860.036
NODE  /    77883      -933.95563      -346.71259       869.39293
NODE  /    77884      -898.68719      -373.91794       861.59618
NODE  /    77885      -941.01294      -339.85358       870.95311
NODE  /    77886      -905.74445      -367.09561       863.15636
NODE  /    77887      -948.07477      -332.98755       872.51421
NODE  /    77888      -912.79431      -360.25443       864.71483
NODE  /    77889      -955.13886      -326.13141       874.07585
NODE  /    77890       -919.8454      -353.41071       866.27361
NODE  /    77891      -926.89771      -346.56259       867.83263
NODE  /    77892      -891.63049      -373.74323       860.03618
NODE  /    77893      -933.95306      -339.70892       869.39238
NODE  /    77894      -898.68732      -366.94366       861.59624
NODE  /    77895       -941.0119      -332.84781       870.95281
NODE  /    77896       -905.7406      -360.10309        863.1555
NODE  /    77897      -948.07636      -325.98581       872.51457
NODE  /    77898      -912.79022      -353.25827       864.71391
NODE  /    77899      -955.13995      -319.12173        874.0761
NODE  /    77900      -919.84167       -346.4119       866.27275
NODE  /    77901      -926.89514      -339.56158       867.83208
NODE  /    77902      -891.63049      -366.76315       860.03618
NODE  /    77903      -933.95239      -332.70584        869.3922
NODE  /    77904      -898.68701      -359.98706       861.59618
NODE  /    77905      -941.01465      -325.84448       870.95342
NODE  /    77906      -905.73615      -353.11075       863.15453
NODE  /    77907      -948.07916      -318.98059       872.51518
NODE  /    77908      -912.78754      -346.26181        864.7133
NODE  /    77909      -955.14142       -312.1113        874.0764
NODE  /    77910      -919.83936      -339.41336       866.27226
NODE  /    77911      -926.89478      -332.56091       867.83202
NODE  /    77912      -891.63318      -359.77847       860.03679
NODE  /    77913      -933.95514      -325.70331       869.39281
NODE  /    77914      -898.68591       -352.9668       861.59593
NODE  /    77915      -941.01898      -318.84076       870.95439
NODE  /    77916      -905.73517      -346.11362       863.15428
NODE  /    77917       -948.0824      -311.97379       872.51592
NODE  /    77918      -912.78558      -339.26532       864.71294
NODE  /    77919      -955.14282       -305.1001       874.07671
NODE  /    77920      -919.83936      -332.41516       866.27226
NODE  /    77921      -926.89777       -325.5607       867.83269
NODE  /    77922      -891.63556      -352.79398       860.03734
NODE  /    77923      -933.96027      -318.70111       869.39391
NODE  /    77924      -898.68488      -345.96414       861.59569
NODE  /    77925       -941.0238       -311.8364       870.95549
NODE  /    77926      -905.73413      -339.11771       863.15404
NODE  /    77927      -948.08563      -304.96597       872.51659
NODE  /    77928      -912.78595      -332.26923         864.713
NODE  /    77929      -955.14404      -298.08829       874.07695
NODE  /    77930      -919.84253      -325.41739         866.273
NODE  /    77931      -926.90332      -318.56088       867.83391
NODE  /    77932      -891.63483       -345.8046       860.03716
NODE  /    77933      -933.96619      -311.69897       869.39525
NODE  /    77934      -898.68433      -338.96878       861.59557
NODE  /    77935       -941.0285      -304.83154       870.95647
NODE  /    77936       -905.7348       -332.1232       863.15422
NODE  /    77937       -948.0885      -297.95782        872.5172
NODE  /    77938      -912.78918      -325.27374       864.71373
NODE  /    77939      -955.14508      -291.07538        874.0772
NODE  /    77940      -919.84814      -318.42011       866.27422
NODE  /    77941      -926.90967      -311.56128       867.83531
NODE  /    77942      -891.63501       -338.8161       860.03722
NODE  /    77943      -933.97186      -304.69684       869.39647
NODE  /    77944      -898.68512       -331.9765       861.59575
NODE  /    77945      -941.03259      -297.82666       870.95738
NODE  /    77946      -905.73785      -325.12985       863.15489
NODE  /    77947      -948.09088      -290.94986       872.51775
NODE  /    77948      -912.79456      -318.27875       864.71489
NODE  /    77949      -955.14618      -284.05948       874.07744
NODE  /    77950      -919.85449      -311.42303       866.27562
NODE  /    77951      -926.91589      -304.56192       867.83666
NODE  /    77952      -891.63617       -331.8287       860.03746
NODE  /    77953      -933.97681      -297.69473       869.39757
NODE  /    77954      -898.68781      -324.98596       861.59636
NODE  /    77955      -941.03564      -290.82233       870.95805
NODE  /    77956      -905.74274       -318.1369       863.15599
NODE  /    77957       -948.0929      -283.94357       872.51824
NODE  /    77958      -912.80048      -311.28366       864.71617
NODE  /    77959      -955.14783      -277.03381       874.07781
NODE  /    77960       -919.8606      -304.42645       866.27696
NODE  /    77961      -926.92145      -297.56262       867.83788
NODE  /    77962      -891.63849      -324.84232       860.03795
NODE  /    77963      -933.98053      -290.69287       869.39842
NODE  /    77964      -898.69208      -317.99576       861.59728
NODE  /    77965      -941.03735      -283.81924       870.95848
NODE  /    77966      -905.74811      -311.14291       863.15715
NODE  /    77967      -948.09503      -276.94437       872.51866
NODE  /    77968      -912.80597      -304.28885       864.71739
NODE  /    77969      -919.86633      -297.42996       866.27818
NODE  /    77970       -955.1441      -269.97482       874.07701
NODE  /    77971       -926.9259      -290.56348       867.83885
NODE  /    77972      -891.64172      -317.85635       860.03868
NODE  /    77973      -933.98261      -283.69107       869.39885
NODE  /    77974      -898.69696      -311.00412       861.59837
NODE  /    77975      -941.03693      -276.81799       870.95836
NODE  /    77976      -905.75299      -304.14737       863.15819
NODE  /    77977      -948.09125      -269.97321       872.51787
NODE  /    77978      -912.81128      -297.29459       864.71855
NODE  /    77979      -919.87152      -290.43387        866.2794
NODE  /    77980      -955.14032      -263.01059       874.07616
NODE  /    77981      -926.92865      -283.56415       867.83946
NODE  /    77982      -891.64551      -310.87045       860.03948
NODE  /    77983      -933.98346      -276.68909       869.39903
NODE  /    77984      -898.70215      -304.00879       861.59947
NODE  /    77985      -941.03796      -269.81189        870.9586
NODE  /    77986       -905.7561      -297.14966       863.15892
NODE  /    77987      -912.81726      -290.30112        864.7199
NODE  /    77988       -948.0874      -262.92715       872.51695
NODE  /    77989      -919.87512       -283.4375        866.2802
NODE  /    77990      -955.14172      -256.01318       874.07646
NODE  /    77991      -926.93005      -276.56485       867.83977
NODE  /    77992      -891.64984      -303.88556       860.04045
NODE  /    77993      -933.98444      -269.68689       869.39928
NODE  /    77994      -898.70752      -297.00186       861.60069
NODE  /    77995      -905.76312      -290.16019       863.16045
NODE  /    77996      -941.03882      -262.80701       870.95879
NODE  /    77997      -912.82184      -283.30835       864.72093
NODE  /    77998      -948.08899      -255.90929       872.51732
NODE  /    77999      -919.87671      -276.44138       866.28056
NODE  /    78000      -955.14215      -249.00598       874.07659
NODE  /    78001      -926.93097       -269.5654       867.84001
NODE  /    78002      -891.65533      -296.90662       860.04167
NODE  /    78003      -933.98529       -262.6842       869.39946
NODE  /    78004       -898.7088      -289.95889         861.601
NODE  /    78005      -905.76898      -283.16968       863.16179
NODE  /    78006      -941.03772       -255.7972       870.95854
NODE  /    78007      -912.82343      -276.31616        864.7213
NODE  /    78008      -948.08984      -248.89853       872.51756
NODE  /    78009       -919.8775      -269.44516       866.28075
NODE  /    78010      -955.14197      -241.99588       874.07652
NODE  /    78011      -891.65411      -289.95493       860.04143
NODE  /    78012       -926.9317       -262.5661       867.84013
NODE  /    78013      -898.70923      -283.02774       861.60106
NODE  /    78014      -933.98541      -255.68126       869.39946
NODE  /    78015       -905.7691      -276.18698       863.16179
NODE  /    78016      -941.03784      -248.78926       870.95854
NODE  /    78017      -912.82397      -269.32416       864.72142
NODE  /    78018      -948.09009       -241.8895       872.51756
NODE  /    78019      -919.87817      -262.44913       866.28081
NODE  /    78020       -955.1416      -234.98515       874.07646
NODE  /    78021      -891.65247      -282.93842       860.04106
NODE  /    78022      -926.93213      -255.56664       867.84026
NODE  /    78023      -898.71246      -276.06058       861.60179
NODE  /    78024      -933.98541      -248.67813       869.39946
NODE  /    78025      -905.76984       -269.2019       863.16191
NODE  /    78026      -941.03796      -241.78267        870.9586
NODE  /    78027      -912.82465      -262.33209       864.72154
NODE  /    78028      -948.08997      -234.88126       872.51756
NODE  /    78029      -919.87885      -255.45293       866.28099
NODE  /    78030      -955.14111      -227.97466       874.07634
NODE  /    78031      -891.65686      -275.94925       860.04204
NODE  /    78032      -926.93256       -248.5672       867.84032
NODE  /    78033      -898.71478      -269.08142       861.60228
NODE  /    78034       -933.9856      -241.67517       869.39952
NODE  /    78035      -905.77081      -262.21469       863.16216
NODE  /    78036      -941.03796      -234.77701        870.9586
NODE  /    78037       -912.8255      -255.33934       864.72173
NODE  /    78038      -948.08966      -227.87354        872.5175
NODE  /    78039      -919.87952       -248.4567       866.28117
NODE  /    78040      -955.14056      -220.96547       874.07622
NODE  /    78041      -891.65979      -268.96576       860.04265
NODE  /    78042      -926.93298      -241.56767       867.84044
NODE  /    78043      -898.71655      -262.09802       861.60271
NODE  /    78044      -933.98584      -234.67259       869.39958
NODE  /    78045      -905.77203      -255.22568        863.1624
NODE  /    78046       -941.0379      -227.77176        870.9586
NODE  /    78047      -912.82648      -248.34633       864.72197
NODE  /    78048      -948.08905       -220.8669       872.51738
NODE  /    78049      -919.88025      -241.46033        866.2813
NODE  /    78050      -955.13977        -213.959       874.07604
NODE  /    78051      -891.66205      -261.98288       860.04314
NODE  /    78052      -926.93347      -234.56824       867.84056
NODE  /    78053       -898.7182       -255.1123       861.60307
NODE  /    78054      -933.98596      -227.67017       869.39964
NODE  /    78055      -905.77325      -248.23599       863.16271
NODE  /    78056      -941.03754        -220.767       870.95848
NODE  /    78057      -912.82751      -241.35306       864.72215
NODE  /    78058      -948.08807      -213.86137       872.51714
NODE  /    78059      -919.88104      -234.46397       866.28148
NODE  /    78060      -955.13886      -206.95935       874.07585
NODE  /    78061      -891.66406      -254.99934       860.04363
NODE  /    78062      -926.93396      -227.56882       867.84068
NODE  /    78063      -898.71985       -248.1257       861.60344
NODE  /    78064      -933.98608      -220.66789       869.39964
NODE  /    78065       -905.7746      -241.24582       863.16301
NODE  /    78066      -941.03705      -213.76227       870.95836
NODE  /    78067      -912.82855      -234.35976        864.7224
NODE  /    78068      -948.08667      -206.85687       872.51683
NODE  /    78069      -919.88184      -227.46759       866.28166
NODE  /    78070      -955.13916      -199.97672       874.07591
NODE  /    78071      -891.66595      -248.01547       860.04405
NODE  /    78072      -926.93445      -220.56946       867.84075
NODE  /    78073      -898.72144      -241.13857       861.60375
NODE  /    78074      -933.98615      -213.66554       869.39971
NODE  /    78075      -905.77594      -234.25554       863.16325
NODE  /    78076      -941.03693      -206.75735       870.95836
NODE  /    78077      -912.82965      -227.36641       864.72264
NODE  /    78078      -948.08893      -199.84824       872.51738
NODE  /    78079      -919.88263      -220.47122       866.28185
NODE  /    78080       -955.1394      -192.93643       874.07597
NODE  /    78081      -891.66785       -241.0313       860.04448
NODE  /    78082      -926.93488      -213.57004       867.84087
NODE  /    78083      -898.72308      -234.15132       861.60411
NODE  /    78084      -933.98645      -206.66321       869.39977
NODE  /    78085      -905.77728      -227.26521       863.16356
NODE  /    78086      -941.03827      -199.75209       870.95867
NODE  /    78087      -912.83069      -220.37306       864.72289
NODE  /    78088      -948.09119      -192.84004       872.51781
NODE  /    78089      -919.88342      -213.47485       866.28203
NODE  /    78090      -955.13861      -185.91313       874.07579
NODE  /    78091      -891.66974      -234.04704       860.04485
NODE  /    78092      -926.93549      -206.57063       867.84099
NODE  /    78093      -898.72467      -227.16402       861.60448
NODE  /    78094       -933.9873      -199.66072       869.39995
NODE  /    78095      -905.77863      -220.27489       863.16393
NODE  /    78096      -941.03955      -192.74654       870.95897
NODE  /    78097      -912.83179      -213.37971       864.72313
NODE  /    78098      -948.08984      -185.82761        872.5175
NODE  /    78099      -919.88428      -206.47847       866.28221
NODE  /    78100      -955.13794      -178.89665       874.07567
NODE  /    78101      -891.67163      -227.06277       860.04527
NODE  /    78102      -926.93628      -199.57121       867.84117
NODE  /    78103      -898.72632      -220.17671       861.60484
NODE  /    78104      -933.98822       -192.6584       869.40013
NODE  /    78105      -905.77997      -213.28456       863.16423
NODE  /    78106      -941.03955      -185.74059       870.95891
NODE  /    78107      -912.83289      -206.38635       864.72337
NODE  /    78108      -948.08899      -178.81621       872.51732
NODE  /    78109      -919.88513       -199.4821        866.2824
NODE  /    78110      -955.13763      -171.88295       874.07555
NODE  /    78111      -891.67352      -220.07848        860.0457
NODE  /    78112      -926.93707      -192.57187       867.84136
NODE  /    78113      -898.72791      -213.18941       861.60521
NODE  /    78114      -933.98859      -185.65593       869.40019
NODE  /    78115      -905.78131      -206.29424       863.16448
NODE  /    78116      -941.03912      -178.73444       870.95885
NODE  /    78117      -912.83398      -199.39301       864.72362
NODE  /    78118       -948.0885      -171.80595       872.51726
NODE  /    78119      -919.88605      -192.48573       866.28258
NODE  /    78120      -955.13702      -164.87067       874.07543
NODE  /    78121      -891.67542      -213.09419       860.04613
NODE  /    78122      -926.93768      -185.57249       867.84148
NODE  /    78123      -898.72949       -206.2021       861.60558
NODE  /    78124      -933.98871      -178.65346       869.40025
NODE  /    78125      -905.78265      -199.30391       863.16478
NODE  /    78126      -941.03888       -171.7283       870.95879
NODE  /    78127      -912.83508      -192.39966       864.72386
NODE  /    78128      -948.08807      -164.79674       872.51714
NODE  /    78129      -919.88696      -185.48938       866.28276
NODE  /    78130      -955.13629      -157.85883        874.0753
NODE  /    78131      -891.67725      -206.10991       860.04656
NODE  /    78132      -926.93823      -178.57312        867.8416
NODE  /    78133      -898.73114       -199.2148       861.60594
NODE  /    78134      -933.98889      -171.65088       869.40025
NODE  /    78135      -905.78406      -192.31358       863.16509
NODE  /    78136       -941.0387      -164.72253       870.95873
NODE  /    78137      -912.83618      -185.40631       864.72411
NODE  /    78138      -948.08765      -157.78793       872.51708
NODE  /    78139      -919.88776      -178.49303       866.28301
NODE  /    78140      -955.13568      -150.84726       874.07512
NODE  /    78141      -891.67914      -199.12563       860.04698
NODE  /    78142      -926.93872      -171.57372       867.84172
NODE  /    78143      -898.73273      -192.22749       861.60631
NODE  /    78144      -933.98901      -164.64838       869.40032
NODE  /    78145       -905.7854      -185.32326       863.16539
NODE  /    78146      -941.03857      -157.71692       870.95873
NODE  /    78147      -912.83734      -178.41298       864.72435
NODE  /    78148      -948.08734      -150.77937       872.51695
NODE  /    78149      -919.88861      -171.49666       866.28313
NODE  /    78150      -955.13525      -143.83575       874.07506
NODE  /    78151      -891.68097      -192.14134       860.04741
NODE  /    78152      -926.93921      -164.57431       867.84184
NODE  /    78153      -898.73438      -185.24019       861.60661
NODE  /    78154       -933.9892       -157.6459       869.40032
NODE  /    78155       -905.7868      -178.33293        863.1657
NODE  /    78156      -941.03851      -150.71143       870.95873
NODE  /    78157      -912.83844      -171.41963        864.7246
NODE  /    78158      -948.08716      -143.77089       872.51695
NODE  /    78159       -919.8894      -164.50029       866.28331
NODE  /    78160      -955.13483      -136.82428       874.07494
NODE  /    78161      -891.68286      -185.15706       860.04778
NODE  /    78162       -926.9397      -157.57491        867.8419
NODE  /    78163      -898.73602      -178.25288       861.60698
NODE  /    78164      -933.98938      -150.64348       869.40038
NODE  /    78165      -905.78815      -171.34261         863.166
NODE  /    78166      -941.03857      -143.70598       870.95873
NODE  /    78167      -912.83948      -164.42628       864.72484
NODE  /    78168      -948.08698      -136.76244       872.51689
NODE  /    78169      -919.89014      -157.50392       866.28349
NODE  /    78170      -955.13519      -129.81284         874.075
NODE  /    78171      -891.68475      -178.17278        860.0482
NODE  /    78172      -926.94019      -150.57552       867.84203
NODE  /    78173      -898.73761      -171.26558       861.60735
NODE  /    78174      -933.98969      -143.64105       869.40044
NODE  /    78175      -905.78949      -164.35229       863.16631
NODE  /    78176      -941.03864      -136.70056       870.95873
NODE  /    78177      -912.84052      -157.43295       864.72502
NODE  /    78178      -948.08698      -129.75403       872.51689
NODE  /    78179      -919.89087      -150.50755       866.28368
NODE  /    78180      -955.13342      -122.80141       874.07463
NODE  /    78181      -891.68665      -171.18849       860.04863
NODE  /    78182      -926.94073      -143.57613       867.84215
NODE  /    78183       -898.7392      -164.27827       861.60771
NODE  /    78184      -933.98999      -136.63866        869.4005
NODE  /    78185      -905.79077      -157.36197       863.16655
NODE  /    78186      -941.03864      -129.69514       870.95873
NODE  /    78187      -912.84155      -150.43961       864.72527
NODE  /    78188      -948.08594      -122.74561       872.51665
NODE  /    78189      -919.89166      -143.51118       866.28386
NODE  /    78190      -955.13245      -115.78996       874.07439
NODE  /    78191      -891.68848      -164.20421         860.049
NODE  /    78192      -926.94128      -136.57674       867.84227
NODE  /    78193      -898.74078      -157.29097       861.60808
NODE  /    78194      -933.99023      -129.63626       869.40056
NODE  /    78195      -905.79205      -150.37164       863.16686
NODE  /    78196      -941.03833      -122.68975       870.95867
NODE  /    78197      -912.84259      -143.44626       864.72551
NODE  /    78198      -948.08545      -115.73717       872.51653
NODE  /    78199      -919.89252      -136.51483       866.28404
NODE  /    78200      -955.13123      -108.77847       874.07414
NODE  /    78201      -891.69031      -157.21992       860.04942
NODE  /    78202      -926.94177      -129.57736       867.84239
NODE  /    78203      -898.74231      -150.30367       861.60838
NODE  /    78204       -933.9903      -122.63387       869.40056
NODE  /    78205       -905.7934      -143.38132       863.16716
NODE  /    78206       -941.0379      -115.68433        870.9586
NODE  /    78207      -912.84363      -136.45291       864.72575
NODE  /    78208      -948.08459      -108.72872       872.51634
NODE  /    78209      -919.89325      -129.51848       866.28417
NODE  /    78210      -955.13019      -101.76698        874.0739
NODE  /    78211      -891.69214      -150.23564       860.04985
NODE  /    78212      -926.94208        -122.578       867.84245
NODE  /    78213       -898.7439      -143.31636       861.60875
NODE  /    78214      -933.99017      -115.63148       869.40056
NODE  /    78215      -905.79468      -136.39099       863.16747
NODE  /    78216      -941.03741       -108.6789       870.95848
NODE  /    78217      -912.84467      -129.45958       864.72594
NODE  /    78218      -948.08386      -101.72025       872.51622
NODE  /    78219      -919.89386      -122.52213       866.28429
NODE  /    78220      -955.12939      -94.755508       874.07378
NODE  /    78221      -891.69397      -143.25136       860.05022
NODE  /    78222      -926.94232      -115.57862       867.84252
NODE  /    78223      -898.74548      -136.32906       861.60906
NODE  /    78224      -933.98999      -108.62907        869.4005
NODE  /    78225      -905.79596      -129.40068       863.16771
NODE  /    78226      -941.03705      -101.67346       870.95836
NODE  /    78227      -912.84558      -122.46625       864.72618
NODE  /    78228      -948.08325        -94.7118        872.5161
NODE  /    78229      -919.89441      -115.52576       866.28441
NODE  /    78230      -955.12854      -87.744064       874.07359
NODE  /    78231       -891.6958      -136.26707       860.05065
NODE  /    78232      -926.94244      -108.57923       867.84252
NODE  /    78233      -898.74701      -129.34177       861.60942
NODE  /    78234      -933.98993      -101.62666        869.4005
NODE  /    78235      -905.79718      -122.41037       863.16802
NODE  /    78236      -941.03674       -94.66803        870.9583
NODE  /    78237      -912.84644      -115.47291       864.72637
NODE  /    78238       -948.0827      -87.703354       872.51598
NODE  /    78239       -919.8949       -108.5294       866.28453
NODE  /    78240      -955.12756       -80.73259       874.07335
NODE  /    78241      -891.69763      -129.28279       860.05101
NODE  /    78242      -926.94269      -101.57984       867.84258
NODE  /    78243      -898.74854      -122.35448       861.60979
NODE  /    78244      -933.98987      -94.624245        869.4005
NODE  /    78245      -905.79828      -115.42005       863.16826
NODE  /    78246      -941.03644      -87.662605       870.95824
NODE  /    78247      -912.84723      -108.47957       864.72655
NODE  /    78248      -948.08209      -80.694908       872.51579
NODE  /    78249      -919.89539      -101.53303       866.28465
NODE  /    78250      -955.12677        -73.7211       874.07317
NODE  /    78251       -891.6994      -122.29852       860.05144
NODE  /    78252      -926.94293      -94.580452       867.84264
NODE  /    78253      -898.74994      -115.36718       861.61009
NODE  /    78254      -933.98987      -87.621834        869.4005
NODE  /    78255      -905.79944      -108.42973        863.1685
NODE  /    78256      -941.03607      -80.657173       870.95818
NODE  /    78257      -912.84802      -101.48621       864.72673
NODE  /    78258      -948.08148      -73.686455       872.51567
NODE  /    78259      -919.89594      -94.536659       866.28478
NODE  /    78260      -955.12585      -66.709633       874.07298
NODE  /    78261      -891.70117      -115.31425       860.05187
NODE  /    78262      -926.94324      -87.581062        867.8427
NODE  /    78263      -898.75134      -108.37988        861.6104
NODE  /    78264      -933.98987      -80.619423       869.40044
NODE  /    78265      -905.80054       -101.4394       863.16875
NODE  /    78266      -941.03577      -73.651741       870.95812
NODE  /    78267      -912.84888      -94.492867       864.72691
NODE  /    78268      -948.08081      -66.677994       872.51555
NODE  /    78269      -919.89648      -87.540291        866.2849
NODE  /    78270      -955.12469      -59.698147       874.07274
NODE  /    78271      -891.70288      -108.32996       860.05223
NODE  /    78272      -926.94348      -80.581673       867.84276
NODE  /    78273      -898.75281      -101.39256        861.6107
NODE  /    78274      -933.98981       -73.61702        869.4005
NODE  /    78275       -905.8017      -94.449066       863.16899
NODE  /    78276      -941.03534      -66.646309       870.95805
NODE  /    78277      -912.84973      -87.499512        864.7271
NODE  /    78278      -948.07996      -59.669506       872.51537
NODE  /    78279      -919.89703      -80.543922       866.28502
NODE  /    78280      -955.12317      -52.686573       874.07237
NODE  /    78281      -891.70459      -101.34567        860.0526
NODE  /    78282      -926.94373      -73.582291       867.84282
NODE  /    78283      -898.75421      -94.405258       861.61107
NODE  /    78284      -933.98969      -66.614609       869.40044
NODE  /    78285       -905.8028       -87.45874       863.16924
NODE  /    78286      -941.03479      -59.640842       870.95787
NODE  /    78287      -912.85059      -80.506172       864.72728
NODE  /    78288       -948.0788      -52.660931       872.51506
NODE  /    78289      -919.89758      -73.547562       866.28514
NODE  /    78290      -955.12158      -45.674885       874.07201
NODE  /    78291      -891.70636      -94.361389       860.05296
NODE  /    78292      -926.94391      -66.582909       867.84288
NODE  /    78293      -898.75568      -87.417946       861.61138
NODE  /    78294      -933.98944      -59.612183       869.40038
NODE  /    78295      -905.80396      -80.468414       863.16948
NODE  /    78296        -941.034      -52.635311       870.95769
NODE  /    78297      -912.85138      -73.512833       864.72746
NODE  /    78298      -948.07733      -45.652248       872.51476
NODE  /    78299      -919.89807      -66.551209       866.28526
NODE  /    78300      -955.11975      -38.663155       874.07158
NODE  /    78301      -891.70807      -87.377098       860.05333
NODE  /    78302      -926.94397      -59.583527       867.84288
NODE  /    78303      -898.75708      -80.430641       861.61162
NODE  /    78304      -933.98889      -52.609715       869.40025
NODE  /    78305      -905.80505      -73.478096       863.16972
NODE  /    78306      -941.03271      -45.629704       870.95738
NODE  /    78307      -912.85217      -66.519508       864.72765
NODE  /    78308      -948.07526      -38.643501       872.51427
NODE  /    78309      -919.89844      -59.554871       866.28533
NODE  /    78310      -955.11737      -31.651434       874.07109
NODE  /    78311      -891.70978      -80.392815        860.0537
NODE  /    78312      -926.94373      -52.584129       867.84282
NODE  /    78313      -898.75848      -73.443344       861.61192
NODE  /    78314      -933.98785      -45.607201       869.40001
NODE  /    78315      -905.80609      -66.487801       863.16997
NODE  /    78316      -941.03046      -38.624035        870.9569
NODE  /    78317      -912.85278      -59.526207       864.72777
NODE  /    78318       -948.0722      -31.634766       872.51366
NODE  /    78319       -919.8985      -52.558544       866.28533
NODE  /    78320      -955.11456      -24.639814       874.07048
NODE  /    78321      -891.71143      -73.408539       860.05406
NODE  /    78322      -926.94293      -45.584721       867.84264
NODE  /    78323      -898.75983       -66.45607       861.61229
NODE  /    78324       -933.9856      -38.604652       869.39958
NODE  /    78325      -905.80707      -59.497532       863.17021
NODE  /    78326      -941.02698      -31.618376       870.95616
NODE  /    78327      -912.85327      -52.532948       864.72783
NODE  /    78328      -948.06848      -24.626152        872.5128
NODE  /    78329      -919.89807      -45.562237       866.28526
NODE  /    78330      -955.11157      -17.628357       874.06981
NODE  /    78331      -891.71307      -66.424271       860.05449
NODE  /    78332      -926.94092      -38.585293       867.84221
NODE  /    78333      -898.76111      -59.468826        861.6126
NODE  /    78334      -933.98193      -31.602097       869.39873
NODE  /    78335      -905.80786      -52.507324        863.1704
NODE  /    78336      -941.02246      -24.612814       870.95519
NODE  /    78337      -912.85315      -45.539734       864.72783
NODE  /    78338      -948.06433      -17.617727       872.51189
NODE  /    78339      -919.89636      -38.565937        866.2849
NODE  /    78340      -955.10864       -10.61716        874.0692
NODE  /    78341      -891.71466      -59.440037       860.05486
NODE  /    78342      -926.93732      -31.585855       867.84142
NODE  /    78343      -898.76227      -52.481647       861.61284
NODE  /    78344      -933.97705        -24.5996       869.39763
NODE  /    78345      -905.80823      -45.517185       863.17046
NODE  /    78346      -941.01746      -17.607403       870.95403
NODE  /    78347      -912.85205      -38.546551       864.72759
NODE  /    78348      -948.06024       -10.60961       872.51097
NODE  /    78349      -919.89319      -31.569618       866.28417
NODE  /    78350      -955.10638      -3.6061878       874.06865
NODE  /    78351      -891.71625      -52.455853       860.05516
NODE  /    78352      -926.93231      -24.586426       867.84032
NODE  /    78353      -898.76312      -45.494553       861.61302
NODE  /    78354      -933.97144      -17.597187       869.39641
NODE  /    78355      -905.80774        -38.5271       863.17034
NODE  /    78356      -941.01251       -10.60225       870.95293
NODE  /    78357      -912.84943      -31.553347       864.72704
NODE  /    78358      -948.05719      -3.6017942        872.5103
NODE  /    78359      -919.88861      -24.573259       866.28319
NODE  /    78360      -955.10596       3.4045537       874.06853
NODE  /    78361      -891.71759      -45.471737       860.05547
NODE  /    78362      -926.92664      -17.587011       867.83904
NODE  /    78363      -898.76331      -38.507526       861.61302
NODE  /    78364      -933.96588      -10.594949       869.39519
NODE  /    78365      -905.80609      -31.537001       863.16997
NODE  /    78366      -941.00867      -3.5973637       870.95207
NODE  /    78367      -912.84564       -24.56007       864.72618
NODE  /    78368      -948.05634       3.4056742       872.51012
NODE  /    78369      -919.88324      -17.576849       866.28197
NODE  /    78370      -955.10761       10.415151       874.06896
NODE  /    78371      -891.71863       -38.48769       860.05571
NODE  /    78372       -926.9209      -10.587675       867.83775
NODE  /    78373      -898.76276      -31.520508        861.6129
NODE  /    78374      -933.96149      -3.5928936       869.39421
NODE  /    78375      -905.80341      -24.546818       863.16936
NODE  /    78376      -941.00739       3.4071903       870.95183
NODE  /    78377      -912.84106      -17.566683       864.72521
NODE  /    78378      -948.05817       10.412972       872.51055
NODE  /    78379      -919.87775      -10.580421       866.28075
NODE  /    78380      -955.11041       17.425739       874.06957
NODE  /    78381      -891.71918      -31.503656       860.05577
NODE  /    78382      -926.91626      -3.5884311       867.83672
NODE  /    78383      -898.76141      -24.533409        861.6126
NODE  /    78384       -933.9599       3.4088972       869.39385
NODE  /    78385      -905.79999      -17.556484       863.16863
NODE  /    78386       -941.0094       10.411566       870.95226
NODE  /    78387      -912.83624       -10.57319       864.72411
NODE  /    78388      -948.06183       17.420212       872.51134
NODE  /    78389      -919.87317      -3.5839953       866.27977
NODE  /    78390      -955.11346       24.436487       874.07024
NODE  /    78391      -891.71942      -24.519571       860.05583
NODE  /    78392      -926.91449       3.4106321       867.83635
NODE  /    78393      -898.75958       -17.54615       861.61217
NODE  /    78394      -933.96198       10.410519       869.39433
NODE  /    78395      -905.79633      -10.565962       863.16783
NODE  /    78396      -941.01379       17.415825       870.95323
NODE  /    78397      -912.83215      -3.5795965       864.72319
NODE  /    78398       -948.0661       24.427567       872.51232
NODE  /    78399      -919.87128       3.4123385       866.27934
NODE  /    78400      -955.11639        31.44735       874.07091
NODE  /    78401      -891.71936      -17.535366       860.05583
NODE  /    78402      -926.91644       10.409547       867.83678
NODE  /    78403      -898.75739      -10.558648       861.61174
NODE  /    78404      -933.96667       17.411985       869.39537
NODE  /    78405      -905.79309      -3.5752335        863.1671
NODE  /    78406      -941.01892       24.420128       870.95439
NODE  /    78407      -912.83032       3.4139988       864.72283
NODE  /    78408      -948.07019       31.435019       872.51317
NODE  /    78409      -919.87292        10.40855       866.27971
NODE  /    78410      -955.11908       38.458294       874.07146
NODE  /    78411      -891.71906      -10.550958       860.05577
NODE  /    78412      -926.92114       17.408283       867.83782
NODE  /    78413      -898.75543       -3.570842       861.61131
NODE  /    78414      -933.97229       24.413424       869.39659
NODE  /    78415      -905.79144       3.4156013       863.16673
NODE  /    78416      -941.02386       31.424473       870.95549
NODE  /    78417       -912.8316         10.4075       864.72313
NODE  /    78418      -948.07373        38.44257       872.51396
NODE  /    78419      -919.87726       17.404566       866.28069
NODE  /    78420      -955.12128        45.46928       874.07195
NODE  /    78421      -891.71875      -3.5662334       860.05571
NODE  /    78422      -926.92688       24.406931        867.8391
NODE  /    78423      -898.75427       3.4171653       861.61107
NODE  /    78424      -933.97778       31.414852       869.39781
NODE  /    78425      -905.79224       10.406373       863.16692
NODE  /    78426      -941.02814       38.428905       870.95641
NODE  /    78427      -912.83533       17.400789       864.72392
NODE  /    78428      -948.07654       45.450172       872.51457
NODE  /    78429      -919.88269        24.40044       866.28185
NODE  /    78430      -955.12311       52.480263       874.07237
NODE  /    78431      -891.71814       3.4187407       860.05559
NODE  /    78432      -926.93256       31.405518       867.84032
NODE  /    78433      -898.75439       10.405129       861.61107
NODE  /    78434      -933.98254       38.416336       869.39891
NODE  /    78435      -905.79492       17.396904       863.16753
NODE  /    78436      -941.03137       45.433384       870.95714
NODE  /    78437      -912.83997       24.393877        864.7249
NODE  /    78438      -948.07855        52.45776         872.515
NODE  /    78439      -919.88806       31.396196       866.28301
NODE  /    78440      -955.12476       59.491158       874.07274
NODE  /    78441      -891.71753       10.403658       860.05547
NODE  /    78442      -926.93738       38.404114       867.84142
NODE  /    78443       -898.7558       17.392824       861.61138
NODE  /    78444      -933.98608       45.417858       869.39964
NODE  /    78445       -905.7984       24.387177       863.16826
NODE  /    78446      -941.03351       52.437862       870.95757
NODE  /    78447      -912.84454       31.386791       864.72594
NODE  /    78448      -948.08002       59.465263       872.51537
NODE  /    78449       -919.8927       38.391911       866.28404
NODE  /    78450      -955.12604       66.501946       874.07305
NODE  /    78451      -891.71741       17.388313       860.05541
NODE  /    78452      -926.94092       45.402725       867.84221
NODE  /    78453      -898.75775       24.380213        861.6118
NODE  /    78454      -933.98822       52.419392       869.40013
NODE  /    78455      -905.80182       31.377218       863.16899
NODE  /    78456      -941.03473       59.442276       870.95787
NODE  /    78457      -912.84851       38.379608       864.72679
NODE  /    78458      -948.08099       66.472664       872.51561
NODE  /    78459      -919.89594       45.387608       866.28478
NODE  /    78460      -955.12695       73.512688       874.07323
NODE  /    78461      -891.71747       24.372713       860.05541
NODE  /    78462      -926.94293       52.401348       867.84264
NODE  /    78463      -898.75964       31.367338       861.61223
NODE  /    78464      -933.98926       59.420879       869.40038
NODE  /    78465      -905.80469       38.367111       863.16966
NODE  /    78466      -941.03546        66.44661       870.95805
NODE  /    78467       -912.8512       45.372368        864.7274
NODE  /    78468      -948.08167       73.480003       872.51573
NODE  /    78469      -919.89764       52.383305       866.28514
NODE  /    78470      -955.12775       80.523445       874.07341
NODE  /    78471      -891.71759       31.356894       860.05547
NODE  /    78472      -926.94373       59.399952       867.84282
NODE  /    78473      -898.76111       38.354286       861.61253
NODE  /    78474      -933.98969       66.422318       869.40044
NODE  /    78475      -905.80658       45.356915       863.17009
NODE  /    78476      -941.03589       73.450882       870.95812
NODE  /    78477      -912.85248       52.365124       864.72771
NODE  /    78478      -948.08228        80.48732       872.51586
NODE  /    78479      -919.89813       59.379009       866.28526
NODE  /    78480      -955.12878       87.534187       874.07359
NODE  /    78481      -891.71747       38.340923       860.05547
NODE  /    78482      -926.94385       66.398529       867.84282
NODE  /    78483       -898.7619       45.341129       861.61272
NODE  /    78484      -933.98987       73.423706        869.4005
NODE  /    78485      -905.80719       52.346714       863.17021
NODE  /    78486      -941.03625       80.455132       870.95824
NODE  /    78487      -912.85254        59.35791       864.72771
NODE  /    78488      -948.08295       87.494629       872.51598
NODE  /    78489      -919.89801       66.374718        866.2852
NODE  /    78490      -891.71692       45.324867       860.05534
NODE  /    78491      -955.12964       94.544891       874.07378
NODE  /    78492      -926.94373       73.397087       867.84282
NODE  /    78493      -898.76178       52.327965       861.61272
NODE  /    78494      -933.98993       80.425079        869.4005
NODE  /    78495      -905.80688       59.336559       863.17015
NODE  /    78496      -941.03656       87.459373        870.9583
NODE  /    78497      -912.85205       66.350739       864.72759
NODE  /    78498      -948.08356       94.501923       872.51616
NODE  /    78499      -919.89758       73.370438       866.28514
NODE  /    78500      -891.71594       52.308811        860.0551
NODE  /    78501      -955.13043       101.55563       874.07396
NODE  /    78502      -926.94354       80.395638       867.84276
NODE  /    78503      -898.76099       59.314865       861.61253
NODE  /    78504      -933.98999       87.426453        869.4005
NODE  /    78505      -905.80603       66.326477       863.16997
NODE  /    78506      -941.03693       94.463608       870.95836
NODE  /    78507      -912.85138       73.343597        864.7274
NODE  /    78508      -948.08417       101.50923       872.51628
NODE  /    78509      -919.89703       80.366165       866.28502
NODE  /    78510       -891.7146       59.292816        860.0548
NODE  /    78511      -955.13147       108.56638        874.0742
NODE  /    78512       -926.9433       87.394196        867.8427
NODE  /    78513      -898.75977       66.301857       861.61223
NODE  /    78514      -933.98999       94.427818        869.4005
NODE  /    78515      -905.80505       73.316452       863.16972
NODE  /    78516      -941.03723       101.46785       870.95842
NODE  /    78517      -912.85052       80.336479       864.72722
NODE  /    78518      -948.08484       108.51655        872.5164
NODE  /    78519      -919.89655         87.3619        866.2849
NODE  /    78520      -891.71307       66.276901       860.05449
NODE  /    78521      -955.13269       115.57713       874.07445
NODE  /    78522      -926.94299       94.392746       867.84264
NODE  /    78523      -898.75848       73.288925       861.61192
NODE  /    78524      -933.99005       101.42919        869.4005
NODE  /    78525      -905.80396       80.306465       863.16948
NODE  /    78526      -941.03766       108.47209       870.95848
NODE  /    78527      -912.84973       87.329376        864.7271
NODE  /    78528      -948.08533       115.52384       872.51653
NODE  /    78529        -919.896       94.357636       866.28478
NODE  /    78530      -891.71143       73.261047       860.05406
NODE  /    78531      -955.13281       122.58784       874.07451
NODE  /    78532      -926.94275        101.3913       867.84258
NODE  /    78533      -898.75708       80.276032       861.61162
NODE  /    78534      -933.99017       108.43056       869.40056
NODE  /    78535       -905.8028       87.296494       863.16924
NODE  /    78536      -941.03815       115.47633        870.9586
NODE  /    78537      -912.84888       94.322281       864.72691
NODE  /    78538      -948.08588       122.53116       872.51665
NODE  /    78539      -919.89545       101.35337       866.28465
NODE  /    78540      -891.70978       80.245232        860.0537
NODE  /    78541      -955.13513       129.59853         874.075
NODE  /    78542      -926.94257       108.38985       867.84258
NODE  /    78543      -898.75568       87.263153       861.61138
NODE  /    78544      -933.99036       115.43192       869.40062
NODE  /    78545       -905.8017        94.28653       863.16899
NODE  /    78546      -941.03857       122.48054       870.95873
NODE  /    78547      -912.84808       101.31516       864.72673
NODE  /    78548      -948.08691       129.53842       872.51689
NODE  /    78549      -919.89496       108.34911       866.28453
NODE  /    78550      -891.70807       87.229424       860.05333
NODE  /    78551      -955.13507       136.60921         874.075
NODE  /    78552      -926.94244        115.3884       867.84252
NODE  /    78553      -898.75427       94.250282       861.61107
NODE  /    78554      -933.99048       122.43328       869.40062
NODE  /    78555      -905.80054       101.27653       863.16875
NODE  /    78556      -941.03882       129.48477       870.95879
NODE  /    78557      -912.84729       108.30804       864.72655
NODE  /    78558      -948.08734       136.54567       872.51695
NODE  /    78559      -919.89453        115.3448       866.28447
NODE  /    78560      -891.70636       94.213623       860.05296
NODE  /    78561      -955.13556       143.61995       874.07512
NODE  /    78562      -926.94232       122.38693       867.84245
NODE  /    78563      -898.75281       101.23737       861.61076
NODE  /    78564      -933.99048       129.43463       869.40062
NODE  /    78565       -905.7995       108.26647        863.1685
NODE  /    78566      -941.03888         136.489       870.95879
NODE  /    78567      -912.84656        115.3008       864.72637
NODE  /    78568      -948.08746       143.55299       872.51701
NODE  /    78569       -919.8941       122.34049       866.28435
NODE  /    78570      -891.70465       101.19778        860.0526
NODE  /    78571      -955.13599       150.63069       874.07518
NODE  /    78572      -926.94202       129.38547       867.84245
NODE  /    78573       -898.7514       108.22433        861.6104
NODE  /    78574       -933.9903       136.43597       869.40056
NODE  /    78575      -905.79846       115.25613       863.16832
NODE  /    78576      -941.03894       143.49321       870.95879
NODE  /    78577      -912.84595       122.29351       864.72624
NODE  /    78578      -948.08777        150.5603       872.51708
NODE  /    78579      -919.89368       129.33615       866.28423
NODE  /    78580      -891.70288       108.18182       860.05223
NODE  /    78581       -955.1366       157.64143       874.07536
NODE  /    78582      -926.94165       136.38402       867.84233
NODE  /    78583      -898.75006       115.21076       861.61015
NODE  /    78584      -933.98999       143.43735        869.4005
NODE  /    78585      -905.79767       122.24549       863.16814
NODE  /    78586      -941.03888       150.49745       870.95879
NODE  /    78587      -912.84546       129.28606       864.72612
NODE  /    78588      -948.08807       157.56761       872.51714
NODE  /    78589      -919.89313       136.33189       866.28417
NODE  /    78590      -891.70117       115.16534       860.05187
NODE  /    78591      -955.13733       164.65218       874.07549
NODE  /    78592       -926.9411       143.38258       867.84221
NODE  /    78593       -898.7489       122.19639       861.60985
NODE  /    78594      -933.98969       150.43872       869.40044
NODE  /    78595      -905.79718       129.23416       863.16802
NODE  /    78596      -941.03894       157.50169       870.95879
NODE  /    78597      -912.84491       136.27882         864.726
NODE  /    78598       -948.0885       164.57491       872.51726
NODE  /    78599      -919.89227       143.32767       866.28398
NODE  /    78600       -891.6994       122.14788       860.05144
NODE  /    78601        -955.138       171.66286       874.07561
NODE  /    78602      -926.94043       150.38115       867.84209
NODE  /    78603      -898.74811       129.18002       861.60967
NODE  /    78604       -933.9895       157.44008       869.40038
NODE  /    78605        -905.797       136.22282       863.16795
NODE  /    78606      -941.03906       164.50592       870.95885
NODE  /    78607      -912.84381       143.27159       864.72582
NODE  /    78608      -948.08881       171.58218       872.51732
NODE  /    78609      -919.89105       150.32347       866.28368
NODE  /    78610      -891.69782       129.12776       860.05107
NODE  /    78611      -955.13818       178.67357       874.07567
NODE  /    78612      -926.93982       157.37968       867.84197
NODE  /    78613      -898.74811       136.16151       861.60967
NODE  /    78614      -933.98932       164.44144       869.40038
NODE  /    78615       -905.7959       143.21188       863.16771
NODE  /    78616      -941.03906       171.51015       870.95885
NODE  /    78617      -912.84167       150.26463       864.72533
NODE  /    78618      -948.08893       178.58946       872.51732
NODE  /    78619      -919.88989       157.31912       866.28343
NODE  /    78620      -891.69659       136.10234       860.05083
NODE  /    78621      -955.13855       185.68431       874.07579
NODE  /    78622      -926.93933       164.37822       867.84184
NODE  /    78623      -898.74872       143.14104       861.60979
NODE  /    78624      -933.98907       171.44279       869.40032
NODE  /    78625      -905.79218       150.20161       863.16686
NODE  /    78626        -941.039       178.51437       870.95879
NODE  /    78627      -912.83954       157.25737       864.72484
NODE  /    78628      -948.08905       185.59677       872.51732
NODE  /    78629       -919.8891       164.31483       866.28325
NODE  /    78630      -891.69556       143.06375       860.05058
NODE  /    78631      -955.13904       192.69505       874.07585
NODE  /    78632      -926.93884       171.37674       867.84172
NODE  /    78633      -898.74237       150.12856       861.60845
NODE  /    78634      -933.98877       178.44415       869.40025
NODE  /    78635      -905.78839       157.19191       863.16606
NODE  /    78636      -941.03888        185.5186       870.95879
NODE  /    78637      -912.83844        164.2504        864.7246
NODE  /    78638      -948.08923       192.60408       872.51738
NODE  /    78639      -919.88849       171.31053       866.28313
NODE  /    78640      -891.69226       149.99239       860.04985
NODE  /    78641      -955.13953       199.70576       874.07604
NODE  /    78642      -926.93835       178.37531        867.8416
NODE  /    78643      -898.73608        157.1152       861.60704
NODE  /    78644       -933.9884       185.44551       869.40019
NODE  /    78645      -905.78735       164.18292       863.16582
NODE  /    78646      -941.03882       192.52284       870.95879
NODE  /    78647      -912.83789       171.24342       864.72447
NODE  /    78648      -948.08942       199.61137       872.51744
NODE  /    78649      -919.88782       178.30632       866.28301
NODE  /    78650       -891.6889       157.03218       860.04912
NODE  /    78651      -955.14001       206.71649        874.0761
NODE  /    78652      -926.93781       185.37386       867.84148
NODE  /    78653      -898.73669          164.11       861.60716
NODE  /    78654       -933.9881       192.44688       869.40013
NODE  /    78655      -905.78711       171.17433       863.16576
NODE  /    78656      -941.03876       199.52708       870.95879
NODE  /    78657      -912.83722       178.23665       864.72435
NODE  /    78658      -948.08966       206.61868        872.5175
NODE  /    78659      -919.88709       185.30206       866.28282
NODE  /    78660      -891.68781       164.03915       860.04888
NODE  /    78661       -955.1405       213.72722       874.07622
NODE  /    78662      -926.93719       192.37241       867.84136
NODE  /    78663      -898.73663        171.1028       861.60716
NODE  /    78664      -933.98779       199.44824       869.40007
NODE  /    78665      -905.78644       178.16573       863.16564
NODE  /    78666      -941.03876       206.53131       870.95879
NODE  /    78667       -912.8363       185.22968       864.72411
NODE  /    78668       -948.0899       213.62598       872.51756
NODE  /    78669      -919.88629       192.29781       866.28264
NODE  /    78670      -891.68652       171.03297       860.04857
NODE  /    78671      -955.14105       220.73795       874.07634
NODE  /    78672      -926.93671       199.37094       867.84129
NODE  /    78673      -898.73572       178.09344       861.60692
NODE  /    78674      -933.98755       206.44962       869.40001
NODE  /    78675      -905.78534       185.15639       863.16539
NODE  /    78676      -941.03876       213.53555       870.95873
NODE  /    78677      -912.83527       192.22261       864.72386
NODE  /    78678      -948.09021       220.63327       872.51763
NODE  /    78679       -919.8855       199.29347       866.28246
NODE  /    78680      -891.68481       178.02153        860.0482
NODE  /    78681      -955.14154       227.74867       874.07646
NODE  /    78682      -926.93616       206.36951       867.84117
NODE  /    78683      -898.73431       185.08217       861.60661
NODE  /    78684      -933.98724       213.45099       869.39995
NODE  /    78685        -905.784       192.14667       863.16509
NODE  /    78686       -941.0387       220.53978       870.95879
NODE  /    78687      -912.83417       199.21526       864.72368
NODE  /    78688      -948.09045       227.64058       872.51769
NODE  /    78689      -919.88477       206.28917       866.28233
NODE  /    78690      -891.68298       185.00758       860.04784
NODE  /    78691      -955.14203        234.7594       874.07652
NODE  /    78692      -926.93561       213.36804       867.84105
NODE  /    78693      -898.73261       192.07018       861.60625
NODE  /    78694      -933.98694       220.45235       869.39989
NODE  /    78695      -905.78253       199.13629       863.16478
NODE  /    78696       -941.0387       227.54402       870.95879
NODE  /    78697      -912.83319       206.20776       864.72344
NODE  /    78698       -948.0907       234.64787       872.51775
NODE  /    78699      -919.88397       213.28482       866.28215
NODE  /    78700      -891.68097         191.993       860.04741
NODE  /    78701      -955.14252       241.77013       874.07665
NODE  /    78702      -926.93506       220.36661       867.84087
NODE  /    78703      -898.73059       199.05766       861.60582
NODE  /    78704      -933.98663       227.45372       869.39983
NODE  /    78705      -905.78094       206.12505       863.16441
NODE  /    78706       -941.0387       234.54825       870.95879
NODE  /    78707      -912.83221       213.20036       864.72319
NODE  /    78708      -948.09094       241.65517       872.51775
NODE  /    78709      -919.88306       220.28058       866.28191
NODE  /    78710      -891.67889       198.97888       860.04692
NODE  /    78711      -955.14301       248.78084       874.07677
NODE  /    78712      -926.93445       227.36514       867.84081
NODE  /    78713      -898.72809       206.04434       861.60527
NODE  /    78714      -933.98639       234.45508       869.39971
NODE  /    78715      -905.78027       213.11255       863.16429
NODE  /    78716       -941.0387       241.55247       870.95873
NODE  /    78717      -912.83099       220.19307       864.72295
NODE  /    78718      -948.09119       248.66246       872.51781
NODE  /    78719      -919.88214       227.27629       866.28172
NODE  /    78720      -891.67633       205.96733       860.04631
NODE  /    78721      -955.14355       255.79156       874.07689
NODE  /    78722       -926.9339       234.36371       867.84068
NODE  /    78723      -898.72498       213.02675       861.60454
NODE  /    78724      -933.98615       241.45644       869.39964
NODE  /    78725      -905.77881       220.10303       863.16399
NODE  /    78726       -941.0387       248.55672       870.95873
NODE  /    78727      -912.82977       227.18616        864.7227
NODE  /    78728      -948.09143       255.66977       872.51787
NODE  /    78729      -919.88135       234.27209       866.28154
NODE  /    78730      -891.67316       212.96393       860.04564
NODE  /    78731      -955.14404       262.80231       874.07695
NODE  /    78732      -926.93335       241.36226        867.8405
NODE  /    78733      -898.72644       219.99023       861.60491
NODE  /    78734      -933.98584       248.45779       869.39958
NODE  /    78735      -905.77734       227.09262       863.16362
NODE  /    78736       -941.0387       255.56094       870.95873
NODE  /    78737       -912.8288       234.17937       864.72246
NODE  /    78738      -948.09167       262.67706       872.51793
NODE  /    78739      -919.88055        241.2679       866.28136
NODE  /    78740      -891.67358       219.98665        860.0457
NODE  /    78741      -955.14459       269.81305       874.07713
NODE  /    78742      -926.93286       248.36082       867.84038
NODE  /    78743      -898.72784       227.00108       861.60515
NODE  /    78744       -933.9856       255.45917       869.39952
NODE  /    78745      -905.77667       234.08521       863.16344
NODE  /    78746       -941.0387       262.56519       870.95873
NODE  /    78747      -912.82782        241.1727       864.72221
NODE  /    78748      -948.09192       269.68439       872.51799
NODE  /    78749      -919.87976       248.26373       866.28124
NODE  /    78750      -891.67401       226.93242       860.04582
NODE  /    78751      -955.14508       276.82382        874.0772
NODE  /    78752      -926.93231       255.35939       867.84026
NODE  /    78753      -898.72473        233.9929       861.60448
NODE  /    78754      -933.98535       262.46054       869.39946
NODE  /    78755      -905.77509        241.0766       863.16307
NODE  /    78756      -941.03864       269.56943       870.95873
NODE  /    78757      -912.82666       248.16594       864.72203
NODE  /    78758      -948.09216       276.69174       872.51805
NODE  /    78759      -919.87897       255.25954       866.28099
NODE  /    78760      -891.67084       233.90417       860.04509
NODE  /    78761      -955.14551       283.83463       874.07732
NODE  /    78762      -926.93176       262.35794       867.84013
NODE  /    78763      -898.72223       240.98061       861.60393
NODE  /    78764      -933.98505       269.46191        869.3994
NODE  /    78765      -905.77356       248.06726       863.16277
NODE  /    78766      -941.03864       276.57373       870.95873
NODE  /    78767       -912.8255       255.15913       864.72173
NODE  /    78768      -948.09229       283.69916       872.51805
NODE  /    78769      -919.87805       262.25528       866.28081
NODE  /    78770      -891.66827       240.88422       860.04454
NODE  /    78771      -955.14569       290.84552       874.07732
NODE  /    78772      -926.93121       269.35645       867.84007
NODE  /    78773      -898.72021       247.96773        861.6035
NODE  /    78774      -933.98474       276.46329       869.39934
NODE  /    78775      -905.77203       255.05795        863.1624
NODE  /    78776      -941.03845       283.57806       870.95873
NODE  /    78777      -912.82422       262.15231       864.72142
NODE  /    78778      -948.09204       290.70667       872.51799
NODE  /    78779      -919.87708       269.25095       866.28063
NODE  /    78780       -891.6662       247.86703       860.04411
NODE  /    78781      -955.14557       297.85648       874.07732
NODE  /    78782       -926.9306       276.35498       867.83989
NODE  /    78783      -898.71844       254.95549       861.60307
NODE  /    78784      -933.98431       283.46472       869.39922
NODE  /    78785      -905.77039       262.04901       863.16203
NODE  /    78786      -941.03784       290.58246       870.95854
NODE  /    78787      -912.82269       269.14542       864.72112
NODE  /    78788      -948.09113       297.71423       872.51781
NODE  /    78789      -919.87616        276.2464       866.28044
NODE  /    78790      -891.66431        254.8513       860.04369
NODE  /    78791      -955.14484       304.86746       874.07713
NODE  /    78792      -926.92993       283.35349       867.83977
NODE  /    78793      -898.71667       261.94431       861.60271
NODE  /    78794      -933.98328       290.46622       869.39903
NODE  /    78795      -905.76837       269.04099       863.16161
NODE  /    78796      -941.03625       297.58691       870.95818
NODE  /    78797      -912.82105       276.13776       864.72075
NODE  /    78798      -948.08936        304.7218       872.51738
NODE  /    78799      -919.87531       283.24191        866.2802
NODE  /    78800      -891.66254       261.83664       860.04326
NODE  /    78801      -955.14368       311.87842       874.07689
NODE  /    78802      -926.92865       290.35205       867.83946
NODE  /    78803      -898.71478       268.93582       861.60228
NODE  /    78804      -933.98114       297.46771       869.39855
NODE  /    78805      -905.76575       276.03308       863.16106
NODE  /    78806      -941.03345       304.59137       870.95757
NODE  /    78807       -912.8205       283.12869       864.72063
NODE  /    78808      -948.08673        311.7294       872.51683
NODE  /    78809      -919.87402        290.2374       866.27995
NODE  /    78810      -891.66089       268.82385       860.04289
NODE  /    78811      -955.14209        318.8924       874.07659
NODE  /    78812      -926.92615       297.35065       867.83891
NODE  /    78813      -898.71252       275.93204       861.60179
NODE  /    78814      -933.97754       304.46921       869.39775
NODE  /    78815      -905.76227        283.0217       863.16026
NODE  /    78816      -941.02954       311.59583       870.95671
NODE  /    78817       -912.8194       290.12213       864.72038
NODE  /    78818      -948.08392       318.73898       872.51622
NODE  /    78819      -919.87146       297.23328       866.27934
NODE  /    78820      -891.65948       275.81329       860.04259
NODE  /    78821      -955.14081       325.91083       874.07628
NODE  /    78822        -926.922       304.34927         867.838
NODE  /    78823      -898.71002       282.94064       861.60124
NODE  /    78824       -933.9726       311.47067       869.39665
NODE  /    78825      -905.76471       289.98825       863.16081
NODE  /    78826      -941.02521        318.6008       870.95574
NODE  /    78827      -912.81714        297.1142       864.71983
NODE  /    78828      -948.08173       325.74963       872.51573
NODE  /    78829      -919.86707        304.2291       866.27837
NODE  /    78830      -891.65948       282.80484       860.04259
NODE  /    78831      -955.14008       332.94464        874.0761
NODE  /    78832      -926.91638       311.34787       867.83678
NODE  /    78833      -898.70984       289.98517       861.60124
NODE  /    78834      -933.96698        318.4722       869.39543
NODE  /    78835      -905.76624       297.00143       863.16112
NODE  /    78836      -941.02106       325.60559       870.95482
NODE  /    78837      -912.81329        304.1088       864.71904
NODE  /    78838      -948.08099       332.76453       872.51561
NODE  /    78839      -919.86108       311.22501       866.27709
NODE  /    78840      -891.65466       289.78827       860.04155
NODE  /    78841      -955.13745       340.00784       874.07555
NODE  /    78842      -926.90997       318.34647       867.83537
NODE  /    78843      -898.70905       296.91443       861.60106
NODE  /    78844      -933.96124       325.47375       869.39415
NODE  /    78845      -905.76001       303.99243       863.15978
NODE  /    78846      -941.01727        332.6109       870.95403
NODE  /    78847      -912.80695       311.10202       864.71764
NODE  /    78848      -948.07465       339.77029       872.51421
NODE  /    78849      -919.85425        318.2207       866.27556
NODE  /    78850      -891.64954       296.77264       860.04039
NODE  /    78851      -955.13416       346.96689       874.07482
NODE  /    78852      -926.90344       325.34506       867.83391
NODE  /    78853      -898.70459       303.87958       861.60002
NODE  /    78854      -933.95624       332.47556       869.39305
NODE  /    78855      -905.75348       310.98007       863.15837
NODE  /    78856      -941.01306       339.61557       870.95311
NODE  /    78857      -912.80005       318.09454       864.71611
NODE  /    78858      -948.06946       346.78088       872.51305
NODE  /    78859      -919.84747       325.21628       866.27409
NODE  /    78860       -891.6485       303.74921       860.04015
NODE  /    78861      -955.13361       353.95599       874.07463
NODE  /    78862      -926.89789       332.34375       867.83269
NODE  /    78863      -898.69959       310.85724       861.59892
NODE  /    78864      -933.95294       339.47757       869.39232
NODE  /    78865      -905.74701       317.96796       863.15691
NODE  /    78866      -941.01099        346.6217       870.95262
NODE  /    78867       -912.7934       325.08694       864.71465
NODE  /    78868      -948.07202       353.78317        872.5136
NODE  /    78869       -919.8418        332.2117       866.27281
NODE  /    78870      -891.64569       310.72791       860.03954
NODE  /    78871        -955.133         360.961       874.07451
NODE  /    78872       -926.8949       339.34259       867.83202
NODE  /    78873      -898.69452       317.83981       861.59783
NODE  /    78874      -933.95258       346.48047       869.39226
NODE  /    78875      -905.74084       324.95682       863.15556
NODE  /    78876      -941.01294       353.62766       870.95305
NODE  /    78877      -912.78778        332.0791       864.71336
NODE  /    78878      -948.07367       360.79028       872.51396
NODE  /    78879      -919.83868       339.20657       866.27214
NODE  /    78880       -891.6424       317.70892       860.03887
NODE  /    78881      -955.13116       367.97079       874.07414
NODE  /    78882       -926.8952       346.34183       867.83208
NODE  /    78883      -898.68964       324.82516       861.59673
NODE  /    78884      -933.95477       353.48383       869.39269
NODE  /    78885      -905.73566       331.94604        863.1544
NODE  /    78886      -941.01508       360.63455       870.95354
NODE  /    78887      -912.78442       339.07022       864.71269
NODE  /    78888       -948.0741        367.7988       872.51402
NODE  /    78889      -919.83911       346.20087        866.2722
NODE  /    78890      -891.63904       324.69189       860.03807
NODE  /    78891      -955.12927        374.9837       874.07372
NODE  /    78892      -926.89813       353.34167       867.83275
NODE  /    78893       -898.6853       331.81168       861.59581
NODE  /    78894      -933.95721       360.48779       869.39324
NODE  /    78895      -905.73218       338.93506       863.15367
NODE  /    78896      -941.01642       367.64157       870.95384
NODE  /    78897      -912.78455       346.05923       864.71269
NODE  /    78898      -948.07324       374.80948       872.51384
NODE  /    78899      -919.84204       353.19455       866.27287
NODE  /    78900      -891.63593       331.67581        860.0374
NODE  /    78901      -955.12732       381.99652       874.07329
NODE  /    78902      -926.89996       360.34213       867.83312
NODE  /    78903      -898.68219       338.79877       861.59514
NODE  /    78904      -933.95923       367.49194       869.39372
NODE  /    78905       -905.7309       345.92337       863.15337
NODE  /    78906      -941.01733       374.64941       870.95403
NODE  /    78907      -912.78619       353.04288         864.713
NODE  /    78908      -948.07166       381.82019       872.51354
NODE  /    78909      -919.84387       360.19202       866.27324
NODE  /    78910      -891.63336       338.66031       860.03685
NODE  /    78911      -955.12518       389.00864        874.0728
NODE  /    78912      -926.90179       367.34317       867.83354
NODE  /    78913      -898.68085       345.78607       861.59483
NODE  /    78914      -933.96082       374.49655       869.39409
NODE  /    78915      -905.73169       352.91089       863.15355
NODE  /    78916      -941.01721       381.65735       870.95403
NODE  /    78917      -912.78925       360.01334       864.71367
NODE  /    78918       -948.0705       388.83041       872.51323
NODE  /    78919      -919.84528       367.18942       866.27361
NODE  /    78920      -891.63171       345.64508       860.03648
NODE  /    78921      -955.12366       396.01862        874.0725
NODE  /    78922      -926.90405       374.34476       867.83403
NODE  /    78923      -898.68103       352.77353       861.59483
NODE  /    78924      -933.96136       381.50131       869.39421
NODE  /    78925      -905.73578       359.90198        863.1544
NODE  /    78926       -941.0163       388.66513       870.95378
NODE  /    78927      -912.79199       367.03122       864.71434
NODE  /    78928      -948.06915       395.83969       872.51293
NODE  /    78929      -919.84857       374.19055       866.27434
NODE  /    78930      -891.63104       352.62979        860.0363
NODE  /    78931      -955.12274       403.02316       874.07225
NODE  /    78932      -926.90564       381.34659        867.8344
NODE  /    78933      -898.68329        359.7612       861.59532
NODE  /    78934      -933.96106        388.5061       869.39415
NODE  /    78935      -905.73975       366.89279       863.15532
NODE  /    78936      -941.01483       395.67285       870.95348
NODE  /    78937      -912.79419       374.03589       864.71483
NODE  /    78938      -948.06744       402.84805       872.51256
NODE  /    78939      -919.85022       381.19086       866.27464
NODE  /    78940       -891.6311       359.61444        860.0363
NODE  /    78941      -955.12286       410.01331       874.07231
NODE  /    78942      -926.90594       388.34842       867.83446
NODE  /    78943      -898.68494       366.74899       861.59569
NODE  /    78944      -933.96021       395.51083       869.39397
NODE  /    78945      -905.74048       373.88712       863.15544
NODE  /    78946      -941.01379       402.68073       870.95323
NODE  /    78947      -912.79523       381.03497       864.71507
NODE  /    78948      -948.06854       409.85925        872.5128
NODE  /    78949      -919.85034       388.19031       866.27471
NODE  /    78950      -891.63116       366.59879       860.03636
NODE  /    78951      -955.12311       417.04916       874.07237
NODE  /    78952      -926.90497       395.34998       867.83428
NODE  /    78953      -898.68561       373.73697       861.59587
NODE  /    78954      -933.95935       402.51559       869.39372
NODE  /    78955       -905.7406       380.88049        863.1555
NODE  /    78956      -941.01373       409.68854       870.95323
NODE  /    78957      -912.79504       388.03174       864.71501
NODE  /    78958      -948.06982       416.86978       872.51311
NODE  /    78959      -919.84991       395.18884       866.27458
NODE  /    78960      -891.63049       373.58316       860.03618
NODE  /    78961      -955.12299       424.07068       874.07231
NODE  /    78962      -926.90424       402.35141       867.83409
NODE  /    78963      -898.68512       380.72501       861.59575
NODE  /    78964       -933.9585       409.52026       869.39354
NODE  /    78965      -905.73987       387.87296       863.15532
NODE  /    78966      -941.01386       416.69656       870.95323
NODE  /    78967      -912.79388       395.02713       864.71477
NODE  /    78968      -948.06854       423.88306        872.5128
NODE  /    78969      -919.84863        402.1871       866.27428
NODE  /    78970      -891.62939       380.56744         860.036
NODE  /    78971       -955.1225       431.08691       874.07225
NODE  /    78972       -926.9021       409.35281        867.8336
NODE  /    78973      -898.68414       387.71307       861.59551
NODE  /    78974      -933.95789       416.52481       869.39342
NODE  /    78975      -905.73871       394.86459       863.15508
NODE  /    78976      -941.01337       423.70453       870.95317
NODE  /    78977      -912.79291       402.02216       864.71452
NODE  /    78978      -948.06769       430.89563       872.51268
NODE  /    78979      -919.84741       409.18542       866.27403
NODE  /    78980      -891.62793       387.55182       860.03563
NODE  /    78981      -955.12201       438.10114       874.07213
NODE  /    78982      -926.90204        416.3541        867.8336
NODE  /    78983      -898.68256       394.70093        861.5952
NODE  /    78984      -933.95679       423.52933       869.39317
NODE  /    78985      -905.73737       401.85605       863.15477
NODE  /    78986      -941.01233       430.71274       870.95293
NODE  /    78987      -912.79175       409.01733       864.71428
NODE  /    78988      -948.06677       437.90735       872.51244
NODE  /    78989      -919.84613       416.18396       866.27379
NODE  /    78990      -891.62628       394.53625       860.03526
NODE  /    78991      -955.12036       445.11475       874.07176
NODE  /    78992      -926.90094       423.35532       867.83336
NODE  /    78993      -898.68121       401.68878        861.5949
NODE  /    78994      -933.95654       430.53384       869.39311
NODE  /    78995      -905.73608        408.8476       863.15447
NODE  /    78996      -941.01129       437.72098       870.95268
NODE  /    78997      -912.79047       416.01324       864.71398
NODE  /    78998      -948.06494       444.91888       872.51201
NODE  /    78999      -919.84485       423.18277       866.27348
NODE  /    79000      -891.62476       401.52072        860.0349
NODE  /    79001      -955.11713       452.12842       874.07103
NODE  /    79002      -926.90051       430.35648       867.83324
NODE  /    79003      -898.67963       408.67667       861.59453
NODE  /    79004      -933.95551       437.53848       869.39287
NODE  /    79005      -905.73492       415.83945       863.15422
NODE  /    79006       -941.0094       444.72931       870.95226
NODE  /    79007      -912.78925       423.01102       864.71373
NODE  /    79008      -948.06201       451.93082        872.5114
NODE  /    79009      -919.84436       430.18036       866.27336
NODE  /    79010      -891.62311       408.50519       860.03459
NODE  /    79011       -955.1131       459.14313       874.07018
NODE  /    79012       -926.8996       437.35748       867.83305
NODE  /    79013      -898.67804       415.66452       861.59416
NODE  /    79014      -933.95361       444.54315       869.39244
NODE  /    79015      -905.73389       422.83154       863.15398
NODE  /    79016      -941.00665       451.73798       870.95165
NODE  /    79017      -912.78809       430.01334       864.71349
NODE  /    79018      -948.05865       458.94424       872.51067
NODE  /    79019      -919.84363       437.17804       866.27318
NODE  /    79020      -891.62158       415.48965       860.03423
NODE  /    79021      -955.11072       466.15891       874.06963
NODE  /    79022      -926.89764       444.35843       867.83263
NODE  /    79023      -898.67694       422.65231       861.59392
NODE  /    79024      -933.95087         451.548       869.39183
NODE  /    79025      -905.73175       429.82233       863.15355
NODE  /    79026      -941.00354       458.74765       870.95097
NODE  /    79027      -912.78668       436.99945       864.71318
NODE  /    79028      -948.05585       465.95996          872.51
NODE  /    79029      -919.84137       444.17444       866.27269
NODE  /    79030      -891.61981       422.47409        860.0338
NODE  /    79031      -955.10864        473.1752       874.06914
NODE  /    79032      -926.89471       451.35938       867.83196
NODE  /    79033      -898.67468       429.64001       861.59343
NODE  /    79034      -933.94763       458.55322       869.39116
NODE  /    79035      -905.72955       436.81323       863.15306
NODE  /    79036      -941.00067       465.75821        870.9503
NODE  /    79037      -912.78467       443.99008       864.71269
NODE  /    79038      -948.05328       472.98068       872.50945
NODE  /    79039      -919.83832       451.17123       866.27202
NODE  /    79040      -891.61798       429.45853       860.03343
NODE  /    79041       -955.1087       480.18832       874.06914
NODE  /    79042      -926.89117       458.36047       867.83122
NODE  /    79043      -898.67322       436.62756       861.59313
NODE  /    79044      -933.94415        465.5585       869.39037
NODE  /    79045      -905.72784       443.80289       863.15263
NODE  /    79046      -940.99786       472.76959       870.94969
NODE  /    79047       -912.7818       450.98267       864.71208
NODE  /    79048      -948.05042       480.01294       872.50877
NODE  /    79049      -919.83472        458.1684       866.27123
NODE  /    79050      -891.61627       436.44293       860.03307
NODE  /    79051      -955.10846       487.20148       874.06914
NODE  /    79052      -926.88727       465.36179       867.83031
NODE  /    79053       -898.6712       443.61496       861.59264
NODE  /    79054      -933.93994       472.56366       869.38945
NODE  /    79055       -905.7251       450.79285       863.15209
NODE  /    79056      -940.99219        479.7774       870.94847
NODE  /    79057       -912.7782        457.9761       864.71129
NODE  /    79058      -948.04718       487.00238        872.5081
NODE  /    79059      -919.83057       465.16623       866.27031
NODE  /    79060      -891.61438       443.42731       860.03264
NODE  /    79061      -955.10608       494.21136       874.06859
NODE  /    79062      -926.88245       472.36325       867.82927
NODE  /    79063      -898.66846       450.60236       861.59209
NODE  /    79064      -933.93396       479.56839       869.38817
NODE  /    79065      -905.72162       457.78314       863.15129
NODE  /    79066      -940.98608        486.7851       870.94713
NODE  /    79067      -912.77417       464.97052       864.71037
NODE  /    79068      -948.04407       494.00342       872.50743
NODE  /    79069      -919.82562        472.1647       866.26921
NODE  /    79070      -891.61169       450.41177       860.03203
NODE  /    79071      -955.10431       501.22189       874.06822
NODE  /    79072      -926.87634       479.36502       867.82793
NODE  /    79073      -898.66486        457.5896       861.59123
NODE  /    79074      -933.92755       486.57257        869.3867
NODE  /    79075       -905.7179       464.77405       863.15044
NODE  /    79076      -940.98242       493.78937       870.94634
NODE  /    79077      -912.76971       471.96594        864.7094
NODE  /    79078      -948.04132       501.00943       872.50682
NODE  /    79079       -919.8197       479.16467       866.26793
NODE  /    79080      -891.60748       457.39597       860.03111
NODE  /    79081      -955.10315       508.23361       874.06798
NODE  /    79082      -926.86951       486.36679        867.8264
NODE  /    79083      -898.66144       464.57703        861.5905
NODE  /    79084       -933.9223       493.57626       869.38555
NODE  /    79085      -905.71417       471.76566       863.14964
NODE  /    79086      -940.97913       500.79428        870.9456
NODE  /    79087      -912.76465       478.96381        864.7083
NODE  /    79088      -948.03949       508.01755       872.50639
NODE  /    79089      -919.81293       486.16611        866.2664
NODE  /    79090      -891.60431       464.38004       860.03038
NODE  /    79091      -955.10284       515.24768       874.06792
NODE  /    79092      -926.86353       493.36807       867.82506
NODE  /    79093      -898.65851        471.5647       861.58989
NODE  /    79094      -933.91852        500.5795       869.38469
NODE  /    79095      -905.71039       478.75891       863.14879
NODE  /    79096      -940.97687       507.79922       870.94512
NODE  /    79097      -912.75928       485.96548       864.70708
NODE  /    79098      -948.03931       515.02789       872.50639
NODE  /    79099      -919.80579       493.16888       866.26482
NODE  /    79100      -891.60254       471.36426       860.03002
NODE  /    79101      -955.10352       522.26953       874.06804
NODE  /    79102      -926.85999       500.36871       867.82433
NODE  /    79103      -898.65588       478.55307       861.58928
NODE  /    79104      -933.91602       507.58188       869.38414
NODE  /    79105      -905.70673       485.75372         863.148
NODE  /    79106       -940.9762       514.80383       870.94493
NODE  /    79107      -912.75391        492.9761       864.70592
NODE  /    79108      -948.04205       522.04401         872.507
NODE  /    79109      -919.80347       500.16592       866.26433
NODE  /    79110      -891.60107       478.34875       860.02971
NODE  /    79111      -955.10608       529.31067       874.06859
NODE  /    79112      -926.85779       507.36859       867.82384
NODE  /    79113      -898.65332       485.54153       861.58873
NODE  /    79114      -933.91425        514.5827       869.38377
NODE  /    79115      -905.70355       492.75009       863.14726
NODE  /    79116      -940.97839       521.80573       870.94542
NODE  /    79117      -912.74908       500.00793       864.70488
NODE  /    79118      -919.80261       507.16397       866.26415
NODE  /    79119      -948.05151       529.07788       872.50908
NODE  /    79120      -891.59961       485.33319       860.02934
NODE  /    79121      -926.85516        514.3678       867.82323
NODE  /    79122      -955.11127       536.40729       874.06975
NODE  /    79123      -898.65015       492.52988         861.588
NODE  /    79124      -933.91339       521.57861       869.38359
NODE  /    79125      -905.69666        499.7406       863.14574
NODE  /    79126      -940.98779       528.80682        870.9475
NODE  /    79127      -912.74567       506.96518       864.70409
NODE  /    79128      -919.79907       514.15778       866.26335
NODE  /    79129      -948.07733       536.17126       872.51476
NODE  /    79130      -891.59778       492.31775       860.02898
NODE  /    79131      -926.85187       521.36816        867.8225
NODE  /    79132      -955.10925       543.60944       874.06926
NODE  /    79133      -898.64569       499.51776       861.58702
NODE  /    79134      -933.91608       528.57019       869.38414
NODE  /    79135      -905.69104       506.73276       863.14452
NODE  /    79136      -941.01935       535.81696       870.95445
NODE  /    79137      -912.74414       513.94604       864.70372
NODE  /    79138      -919.79626       521.16156       866.26274
NODE  /    79139      -891.59558       499.30222       860.02849
NODE  /    79140      -948.12103       543.40204        872.5244
NODE  /    79141      -926.84937       528.37976       867.82195
NODE  /    79142      -898.64221       506.50626       861.58623
NODE  /    79143      -955.00299       550.99255       874.04582
NODE  /    79144      -933.93842       535.55841       869.38909
NODE  /    79145      -905.69153       513.72168       863.14464
NODE  /    79146       -912.7439       520.94763       864.70366
NODE  /    79147      -941.09167       542.84412       870.97044
NODE  /    79148      -919.79553       528.19495       866.26256
NODE  /    79149      -891.59399       506.28751       860.02812
NODE  /    79150      -948.08478       550.98834        872.5164
NODE  /    79151      -926.86493       535.41937       867.82536
NODE  /    79152      -898.64203       513.49609       861.58623
NODE  /    79153      -905.69366       520.72327       863.14513
NODE  /    79154      -934.01245       542.55499       869.40544
NODE  /    79155      -912.74799       527.98871       864.70464
NODE  /    79156      -941.15466       549.86938       870.98442
NODE  /    79157      -919.81824       535.28998       866.26763
NODE  /    79158      -891.59393       513.27374       860.02812
NODE  /    79159      -898.64459       520.49438       861.58678
NODE  /    79160       -926.9444       542.55023       867.84294
NODE  /    79161      -905.70203       527.75977       863.14696
NODE  /    79162      -934.12555       549.57715       869.43047
NODE  /    79163      -912.77972       535.10388       864.71159
NODE  /    79164      -891.59576       520.26477       860.02849
NODE  /    79165      -919.93103       542.57056       866.29253
NODE  /    79166      -898.65344        527.5177       861.58873
NODE  /    79167      -927.16052       549.80811       867.89073
NODE  /    79168      -905.73907       534.86084       863.15514
NODE  /    79169      -912.91333       542.41602       864.74114
NODE  /    79170      -891.60223       527.26978       860.02995
NODE  /    79171      -920.23242       550.01331       866.35912
NODE  /    79172      -898.68561       534.58649       861.59587
NODE  /    79173      -905.87024       542.12897       863.18413
NODE  /    79174      -913.24786       550.01331       864.81511
NODE  /    79175      -891.62256       534.29968       860.03441
NODE  /    79176      -898.78912       541.77173       861.61876
NODE  /    79177      -906.18854        549.5896        863.2545
NODE  /    79178      -891.68286       541.39178       860.04778
NODE  /    79179      -899.02771       549.07184       861.67149
NODE  /    79180      -891.81317        548.5412       860.07659
NODE  /    79181      -962.78949       670.60803       882.01994
NODE  /    79182      -963.41736       672.62268       888.13011
NODE  /    79183      -964.19067       674.56311       894.24852
NODE  /    79184      -965.04791       676.57629       900.33104
NODE  /    79185      -964.94525      -676.77136       900.29241
NODE  /    79186      -964.16846      -674.76202       894.14537
NODE  /    79187      -963.38171      -672.75409       887.99913
NODE  /    79188      -962.78955      -670.76825       881.82524
NODE  /    79189      -964.95343      0.62379217       900.27178
NODE  /    79190      -964.32147       1.3279176       894.10539
NODE  /    79191      -963.64307        2.037025       887.94206
NODE  /    79192      -962.91205        2.728318       881.78307
NODE  /    79193      -964.96185       342.71729        900.2824
NODE  /    79194      -964.31372        342.0647       894.11809
NODE  /    79195      -963.63306       341.42804       887.95659
NODE  /    79196      -962.92377       340.77304       881.79546
NODE  /    79197      -964.96545        510.9704       900.27422
NODE  /    79198      -964.33484       510.34329       894.10692
NODE  /    79199      -963.65436        509.7327       887.94444
NODE  /    79200      -962.92334       509.10089       881.78508
NODE  /    79201      -964.97614       595.09259       900.27635
NODE  /    79202      -964.34668       594.47968       894.10942
NODE  /    79203      -963.66644       593.88416       887.94713
NODE  /    79204      -962.93561       593.26465       881.78764
NODE  /    79205      -964.98767       637.15521       900.27873
NODE  /    79206      -964.35913        636.5495        894.1118
NODE  /    79207      -963.67938       635.96173       887.94988
NODE  /    79208       -962.9491       635.34735        881.7907
NODE  /    79209      -964.99799       657.88733       900.31413
NODE  /    79210      -964.36127       657.31732       894.06981
NODE  /    79211      -963.68634       657.51105       887.94707
NODE  /    79212      -962.96722       656.84082       881.87389
NODE  /    79213      -964.40076        663.6618       894.40862
NODE  /    79214      -964.40588       669.72498       894.43584
NODE  /    79215      -965.01758       664.63849       900.43498
NODE  /    79216      -965.03595        671.2616       900.45763
NODE  /    79217      -963.74243       665.62726       888.42925
NODE  /    79218      -962.98615       664.27734       882.06004
NODE  /    79219      -964.36096       643.54193        894.1079
NODE  /    79220       -964.3606       650.51593       894.08428
NODE  /    79221      -964.98956       644.13898       900.27916
NODE  /    79222      -964.99133       651.08258       900.27745
NODE  /    79223      -962.95136       642.39777       881.79051
NODE  /    79224      -963.68103       642.98419       887.94389
NODE  /    79225      -962.95477       649.52429       881.79979
NODE  /    79226       -963.6817       650.12585       887.92784
NODE  /    79227      -964.98157       616.12384       900.27751
NODE  /    79228      -964.35266       615.51422       894.11064
NODE  /    79229      -963.67267       614.92218       887.94847
NODE  /    79230       -962.9422       614.30566       881.78911
NODE  /    79231       -964.3548       622.52576       894.11107
NODE  /    79232      -964.35693       629.53735        894.1115
NODE  /    79233      -964.98346       623.13428       900.27794
NODE  /    79234      -964.98541       630.14471       900.27837
NODE  /    79235      -962.94452       621.31927        881.7896
NODE  /    79236      -963.67487       621.93488       887.94896
NODE  /    79237      -962.94678       628.33301       881.79009
NODE  /    79238      -963.67706       628.94763       887.94945
NODE  /    79239      -964.34863       601.49121       894.10979
NODE  /    79240      -964.35065       608.50269       894.11022
NODE  /    79241      -964.97791       602.10303       900.27672
NODE  /    79242      -964.97974       609.11346       900.27715
NODE  /    79243      -962.93774       600.27832       881.78813
NODE  /    79244      -963.66846       600.89685       887.94756
NODE  /    79245      -962.93994       607.29199       881.78862
NODE  /    79246      -963.67053       607.90948       887.94805
NODE  /    79247      -964.96667       553.02228       900.27434
NODE  /    79248      -964.33612       552.40802       894.10668
NODE  /    79249      -963.65564       551.80798       887.94481
NODE  /    79250      -962.92438       551.18274       881.78539
NODE  /    79251      -964.97125       574.05945       900.27538
NODE  /    79252      -964.34125       573.44421       894.10857
NODE  /    79253      -963.66083       572.84601       887.94609
NODE  /    79254      -962.92975       572.22369       881.78642
NODE  /    79255      -964.34302       580.45636       894.10869
NODE  /    79256      -964.34485       587.46814       894.10899
NODE  /    79257      -964.97284       581.07135       900.27562
NODE  /    79258      -964.97443       588.08215       900.27599
NODE  /    79259       -962.9317       579.23737       881.78679
NODE  /    79260      -963.66266       579.85876       887.94634
NODE  /    79261      -962.93359       586.25104       881.78722
NODE  /    79262      -963.66455       586.87152        887.9467
NODE  /    79263      -964.33783       559.42023       894.10777
NODE  /    79264       -964.3396       566.43121       894.10887
NODE  /    79265      -964.96814       560.01331       900.27477
NODE  /    79266      -964.96967       567.04315       900.27525
NODE  /    79267      -962.92609       558.19641       881.78569
NODE  /    79268      -963.65729       558.82068       887.94524
NODE  /    79269      -962.92792       565.21002       881.78606
NODE  /    79270      -963.65906       565.83331       887.94579
NODE  /    79271      -964.96582       531.99878       900.27422
NODE  /    79272      -964.33533       531.37598       894.10722
NODE  /    79273      -963.65479        530.7702       887.94475
NODE  /    79274      -962.92371       530.14178        881.7852
NODE  /    79275      -964.33545       538.38727       894.10729
NODE  /    79276      -964.33557       545.39813       894.10716
NODE  /    79277      -964.96594       539.00885       900.27428
NODE  /    79278      -964.96606       546.01776       900.27434
NODE  /    79279      -962.92383       537.15546        881.7852
NODE  /    79280      -963.65497       537.78278       887.94475
NODE  /    79281      -962.92401       544.16913        881.7852
NODE  /    79282      -963.65509       544.79535       887.94475
NODE  /    79283      -964.33502       517.35291       894.10722
NODE  /    79284      -964.33521       524.36444       894.10722
NODE  /    79285      -964.96558       517.97797       900.27416
NODE  /    79286       -964.9657        524.9884       900.27422
NODE  /    79287      -962.92346        516.1145       881.78514
NODE  /    79288      -963.65454       516.74487       887.94469
NODE  /    79289      -962.92358       523.12817       881.78514
NODE  /    79290      -963.65466       523.75751       887.94469
NODE  /    79291       -964.9613       426.84235       900.27727
NODE  /    79292      -964.32257       426.20297       894.11131
NODE  /    79293      -963.64172       425.58005       887.94914
NODE  /    79294      -962.91949       424.93686       881.78874
NODE  /    79295      -964.96478       468.90778       900.27403
NODE  /    79296      -964.33411       468.27411       894.10747
NODE  /    79297      -963.65356       467.65695       887.94505
NODE  /    79298      -962.92255       467.02017       881.78514
NODE  /    79299      -964.96515       490.01331       900.27409
NODE  /    79300      -964.33447       489.31625       894.10716
NODE  /    79301      -963.65399       488.69504       887.94457
NODE  /    79302      -962.92291       488.05975       881.78508
NODE  /    79303      -964.33423       496.32935       894.10387
NODE  /    79304      -964.33459       503.33444       894.10588
NODE  /    79305      -964.96515       496.97751       900.27312
NODE  /    79306      -964.96533       503.96695       900.27385
NODE  /    79307      -962.92303       495.07358       881.78471
NODE  /    79308      -963.65399       495.70801       887.94341
NODE  /    79309      -962.92316       502.08719        881.7849
NODE  /    79310      -963.65417       502.72015       887.94383
NODE  /    79311      -964.33435       475.28854       894.10826
NODE  /    79312      -964.33472       482.30692        894.1104
NODE  /    79313      -964.96497       475.92529       900.27446
NODE  /    79314      -964.96509       482.95682       900.27507
NODE  /    79315      -962.92267       474.03262       881.78514
NODE  /    79316      -963.65375       474.66962       887.94524
NODE  /    79317      -962.92279       481.04626       881.78533
NODE  /    79318      -963.65393       481.68286       887.94585
NODE  /    79319      -964.96265       447.87363       900.27641
NODE  /    79320      -964.32581       447.23755       894.11028
NODE  /    79321      -963.64496        446.6181       887.94805
NODE  /    79322      -962.92102       445.97794       881.78801
NODE  /    79323      -964.32947       454.24908       894.10893
NODE  /    79324      -964.33398       461.26062       894.10759
NODE  /    79325      -964.96356       454.88403       900.27525
NODE  /    79326      -964.96466       461.89447       900.27434
NODE  /    79327      -962.92133       452.99289       881.78691
NODE  /    79328      -963.64838       453.63101       887.94652
NODE  /    79329      -962.92242       460.01331       881.78557
NODE  /    79330      -963.65344       460.64343       887.94512
NODE  /    79331      -964.32361       433.21451       894.11125
NODE  /    79332      -964.32465       440.22607       894.11101
NODE  /    79333       -964.9621       433.85281       900.27721
NODE  /    79334      -964.96307       440.86325       900.27702
NODE  /    79335      -962.92029        431.9505       881.78874
NODE  /    79336      -963.64276       432.59271       887.94902
NODE  /    79337      -962.92102       438.96414       881.78856
NODE  /    79338      -963.64386       439.60538       887.94878
NODE  /    79339      -964.95831       384.77493       900.27696
NODE  /    79340       -964.3172       384.12341       894.11272
NODE  /    79341      -963.63647       383.49942       887.95201
NODE  /    79342      -962.91809       382.85428       881.79106
NODE  /    79343      -964.95911        405.8111       900.27721
NODE  /    79344      -964.31964       405.16843       894.11144
NODE  /    79345      -963.63879       404.54202       887.94933
NODE  /    79346      -962.91772        403.8959       881.78899
NODE  /    79347      -964.32056       412.17996       894.11144
NODE  /    79348      -964.32153       419.19147       894.11144
NODE  /    79349      -964.95996       412.82153       900.27727
NODE  /    79350      -964.96106       419.83194       900.27733
NODE  /    79351      -962.91827       410.90958       881.78893
NODE  /    79352      -963.63971       411.55472       887.94927
NODE  /    79353      -962.91882       417.92322        881.7888
NODE  /    79354      -963.64069       418.56735        887.9492
NODE  /    79355      -964.31793       391.14243       894.11199
NODE  /    79356      -964.31873       398.15689       894.11162
NODE  /    79357      -964.95813       391.78848       900.27727
NODE  /    79358       -964.9585       398.80066       900.27727
NODE  /    79359      -962.91718        389.8681       881.78972
NODE  /    79360      -963.63715       390.51495       887.95024
NODE  /    79361      -962.91736       396.88223       881.78911
NODE  /    79362      -963.63788       397.52936       887.94951
NODE  /    79363      -964.96191       363.73706       900.28398
NODE  /    79364      -964.31537       363.06378       894.11595
NODE  /    79365      -963.63416       362.45377       887.95073
NODE  /    79366       -962.9209       361.81262       881.79198
NODE  /    79367      -964.31592       370.01331       894.11467
NODE  /    79368      -964.31653       377.08688       894.11363
NODE  /    79369      -964.95953       370.74936       900.27965
NODE  /    79370      -964.95862       377.75723       900.27562
NODE  /    79371      -962.91992       368.82672       881.79216
NODE  /    79372      -963.63507       369.46906       887.95293
NODE  /    79373      -962.91907       375.84021       881.79241
NODE  /    79374      -963.63605        376.4798       887.95519
NODE  /    79375      -964.31427        349.0733       894.11766
NODE  /    79376      -964.31482        356.0773       894.11705
NODE  /    79377      -964.96228       349.72604       900.28252
NODE  /    79378      -964.96277       356.73349       900.28282
NODE  /    79379      -962.92249       347.78616       881.79466
NODE  /    79380      -963.63348       348.43893       887.95574
NODE  /    79381      -962.92169       354.79947       881.79332
NODE  /    79382      -963.63391       355.44849       887.95397
NODE  /    79383      -964.96082       174.72945       900.33086
NODE  /    79384       -964.3161       174.31982       894.16997
NODE  /    79385      -963.62512       173.62727       887.90636
NODE  /    79386      -962.91205       172.20255       881.75273
NODE  /    79387      -964.95776       258.59207       900.28136
NODE  /    79388      -964.30963       257.92624       894.11705
NODE  /    79389      -963.62927       257.27582       887.95537
NODE  /    79390      -962.91931       256.60898       881.79436
NODE  /    79391      -964.95978       300.65668       900.28221
NODE  /    79392       -964.3111       300.00513       894.11803
NODE  /    79393      -963.63055       299.35391       887.95653
NODE  /    79394      -962.92181       298.69113        881.7954
NODE  /    79395      -964.96075       321.68646       900.28246
NODE  /    79396      -964.31226       321.03091       894.11821
NODE  /    79397      -963.63165       320.39044       887.95665
NODE  /    79398      -962.92285       319.73209       881.79558
NODE  /    79399      -964.31274       328.04156       894.11821
NODE  /    79400      -964.31323        335.0531       894.11821
NODE  /    79401      -964.96112       328.69638        900.2824
NODE  /    79402      -964.96149       335.70682       900.28246
NODE  /    79403      -962.92322       326.74561       881.79564
NODE  /    79404      -963.63208       327.40259       887.95677
NODE  /    79405      -962.92358       333.75931       881.79564
NODE  /    79406      -963.63257       334.41531       887.95677
NODE  /    79407      -964.31146       307.01263       894.11809
NODE  /    79408      -964.31189       314.02069       894.11815
NODE  /    79409      -964.96014       307.66742        900.2827
NODE  /    79410      -964.96045       314.67654       900.28258
NODE  /    79411      -962.92212       305.70496       881.79521
NODE  /    79412      -963.63086       306.36685       887.95616
NODE  /    79413      -962.92249       312.71841        881.7954
NODE  /    79414      -963.63123        313.3782       887.95647
NODE  /    79415      -964.95868       279.62387       900.28172
NODE  /    79416      -964.31024        278.9617        894.1176
NODE  /    79417      -963.62982       278.31439        887.9561
NODE  /    79418      -962.92053       277.65012       881.79497
NODE  /    79419      -964.31049       285.97458       894.11772
NODE  /    79420      -964.31079       292.98956       894.11791
NODE  /    79421      -964.95905       286.63477       900.28172
NODE  /    79422      -964.95941       293.64648       900.28172
NODE  /    79423      -962.92096       284.66382       881.79527
NODE  /    79424      -963.63007       285.32755       887.95647
NODE  /    79425      -962.92139       291.67767       881.79552
NODE  /    79426      -963.63031       292.34158        887.9569
NODE  /    79427      -964.30981       264.93777       894.11723
NODE  /    79428         -964.31       271.94931       894.11742
NODE  /    79429      -964.95801       265.60251       900.28154
NODE  /    79430      -964.95831       272.61292       900.28166
NODE  /    79431      -962.91974       263.62265       881.79454
NODE  /    79432      -963.62939       264.28851       887.95561
NODE  /    79433      -962.92011       270.63632       881.79472
NODE  /    79434      -963.62958       271.30118        887.9558
NODE  /    79435      -964.95624        216.5295       900.28038
NODE  /    79436      -964.30933       215.85706       894.11589
NODE  /    79437      -963.62921       215.19978       887.95409
NODE  /    79438      -962.91754       214.52704        881.7932
NODE  /    79439      -964.95691       237.56079       900.28087
NODE  /    79440      -964.30933       236.89165        894.1165
NODE  /    79441      -963.62915       236.23781       887.95476
NODE  /    79442       -962.9184       235.56801       881.79381
NODE  /    79443      -964.30945       243.90318       894.11669
NODE  /    79444      -964.30951        250.9147       894.11687
NODE  /    79445      -964.95715       244.57121       900.28105
NODE  /    79446      -964.95746       251.58163       900.28117
NODE  /    79447       -962.9187       242.58167       881.79399
NODE  /    79448      -963.62915       243.25047       887.95494
NODE  /    79449      -962.91901       249.59534       881.79418
NODE  /    79450      -963.62921       250.26315       887.95519
NODE  /    79451      -964.30933       222.86859       894.11614
NODE  /    79452      -964.30933       229.88013       894.11632
NODE  /    79453      -964.95642       223.53993       900.28056
NODE  /    79454      -964.95667       230.55035       900.28069
NODE  /    79455      -962.91779        221.5407       881.79344
NODE  /    79456      -963.62915       222.21246       887.95433
NODE  /    79457      -962.91809       228.55435       881.79363
NODE  /    79458      -963.62915       229.22513       887.95451
NODE  /    79459      -964.95575       195.49821       900.27983
NODE  /    79460      -964.30957       194.82246       894.11528
NODE  /    79461      -963.62964       194.16176       887.95336
NODE  /    79462      -962.91693       193.48605       881.79259
NODE  /    79463      -964.30945         201.834       894.11546
NODE  /    79464      -964.30939       208.84554       894.11571
NODE  /    79465      -964.95587       202.50864       900.28002
NODE  /    79466      -964.95605       209.51907        900.2802
NODE  /    79467      -962.91711       200.49971       881.79277
NODE  /    79468      -963.62946       201.17442        887.9536
NODE  /    79469       -962.9173       207.51338       881.79302
NODE  /    79470      -963.62933        208.1871       887.95384
NODE  /    79471      -964.31055       180.98175       894.12108
NODE  /    79472      -964.30975       187.86877       894.11571
NODE  /    79473      -964.95746       181.57465       900.29888
NODE  /    79474      -964.95612        188.5229       900.28496
NODE  /    79475      -962.91309       179.41643       881.76256
NODE  /    79476      -963.62665       180.29424       887.92265
NODE  /    79477      -962.91602       186.45544       881.78642
NODE  /    79478      -963.62885        187.1877        887.9442
NODE  /    79479      -964.95447        84.74897       900.27617
NODE  /    79480      -964.31445       85.466331       894.11083
NODE  /    79481      -963.63532       86.189026       887.94829
NODE  /    79482      -962.91473       86.892159       881.78838
NODE  /    79483      -964.95508       126.81157         900.278
NODE  /    79484      -964.31195       127.53548       894.11315
NODE  /    79485      -963.63245       128.26477       887.95091
NODE  /    79486      -962.91608       128.97372       881.79057
NODE  /    79487      -964.95813        147.6115       900.30809
NODE  /    79488      -964.31207       148.19711       894.12352
NODE  /    79489      -963.62805       148.99951       887.92235
NODE  /    79490      -962.91229       150.01266       881.75939
NODE  /    79491      -964.31677       154.83006       894.16899
NODE  /    79492      -964.33002       161.29863       894.29143
NODE  /    79493      -964.33026       167.76773       894.29625
NODE  /    79494      -964.96515       161.17296       900.37639
NODE  /    79495      -964.96155       154.42664        900.3416
NODE  /    79496      -964.96521       167.92477       900.37364
NODE  /    79497      -962.96466       164.63206        882.1978
NODE  /    79498      -963.66321       161.65974       888.24681
NODE  /    79499      -962.91125       157.03477       881.75023
NODE  /    79500      -963.62714        155.6223       887.91692
NODE  /    79501      -963.66132       167.55136       888.23198
NODE  /    79502      -964.31165       134.50317       894.11394
NODE  /    79503      -964.31152        141.4381       894.11601
NODE  /    79504      -964.95557        133.7924       900.28209
NODE  /    79505      -964.95624       140.75298       900.28972
NODE  /    79506      -962.91559       135.97516       881.78734
NODE  /    79507      -963.63165       135.24316       887.94786
NODE  /    79508      -962.91449       142.94943       881.77837
NODE  /    79509      -963.63062       142.18771       887.94212
NODE  /    79510      -964.95459       105.78027       900.27702
NODE  /    79511      -964.31311       106.50094       894.11192
NODE  /    79512      -963.63379       107.22703       887.94951
NODE  /    79513       -962.9151       107.93313       881.78941
NODE  /    79514      -964.31268       113.51247       894.11229
NODE  /    79515      -964.31232       120.52401       894.11272
NODE  /    79516      -964.95471        112.7907       900.27739
NODE  /    79517      -964.95483       119.80114        900.2777
NODE  /    79518      -962.91547       114.94678       881.78984
NODE  /    79519      -963.63336       114.23969          887.95
NODE  /    79520      -962.91589       121.96044       881.79027
NODE  /    79521      -963.63293       121.25237       887.95049
NODE  /    79522      -964.31396       92.477867       894.11119
NODE  /    79523      -964.31354        99.48941       894.11156
NODE  /    79524      -964.95453       91.759407       900.27648
NODE  /    79525      -964.95453       98.769844       900.27672
NODE  /    79526      -962.91486       93.905823       881.78874
NODE  /    79527      -963.63477       93.201698       887.94872
NODE  /    79528      -962.91492       100.91949       881.78905
NODE  /    79529      -963.63428       100.21436       887.94908
NODE  /    79530      -964.95392       42.685715        900.2733
NODE  /    79531       -964.3175       43.392593       894.10698
NODE  /    79532      -963.63892       44.102745       887.94536
NODE  /    79533      -962.91364       44.805408       881.78691
NODE  /    79534      -964.95428        63.71767       900.27525
NODE  /    79535      -964.31598       64.431717       894.10967
NODE  /    79536      -963.63702       65.151016       887.94701
NODE  /    79537      -962.91443       65.851189       881.78734
NODE  /    79538      -964.31549        71.44326       894.11009
NODE  /    79539      -964.31494       78.454796       894.11046
NODE  /    79540      -964.95453       70.728096       900.27562
NODE  /    79541      -964.95441       77.738533       900.27586
NODE  /    79542      -962.91449       72.864853       881.78771
NODE  /    79543      -963.63641       72.163689        887.9475
NODE  /    79544      -962.91449        79.87851       881.78801
NODE  /    79545      -963.63586       79.176361       887.94786
NODE  /    79546      -964.31708       50.406666       894.10838
NODE  /    79547      -964.31653       57.420177       894.10924
NODE  /    79548      -964.95404       49.696255       900.27428
NODE  /    79549       -964.9541        56.70723       900.27483
NODE  /    79550      -962.91382       51.821854       881.78667
NODE  /    79551      -963.63824       51.122311       887.94591
NODE  /    79552      -962.91418       58.837524       881.78685
NODE  /    79553      -963.63763        58.13834       887.94646
NODE  /    79554       -964.9538       21.653555       900.27409
NODE  /    79555      -964.31976       22.350752       894.10973
NODE  /    79556      -963.64087       23.043268       887.94365
NODE  /    79557      -962.91248       23.758278       881.78179
NODE  /    79558      -964.31885       29.364559       894.10729
NODE  /    79559      -964.31793       36.374496       894.10484
NODE  /    79560       -964.9538       28.664612        900.2733
NODE  /    79561       -964.9538       35.674706       900.27245
NODE  /    79562      -962.91309       30.773514       881.78496
NODE  /    79563       -963.6402       30.011103       887.94426
NODE  /    79564      -962.91364       37.784992       881.78807
NODE  /    79565      -963.63953       37.068642       887.94481
NODE  /    79566       -964.3208       8.3373947       894.10607
NODE  /    79567      -964.32025       15.346168       894.10747
NODE  /    79568      -964.95349       7.6336336       900.27226
NODE  /    79569      -964.95367       14.643808       900.27324
NODE  /    79570      -962.91223       9.7400007       881.78313
NODE  /    79571      -963.64233       9.0463142       887.94249
NODE  /    79572      -962.91241       16.751019       881.78288
NODE  /    79573       -963.6416       16.052061       887.94304
NODE  /    79574      -964.96143       -335.8869       900.28191
NODE  /    79575      -964.31342      -335.23138       894.11998
NODE  /    79576      -963.63269      -334.57651       887.95812
NODE  /    79577      -962.92371      -333.93643       881.79656
NODE  /    79578      -964.95569      -167.63269       900.28032
NODE  /    79579      -964.31024      -166.96646       894.11449
NODE  /    79580      -963.63031      -166.27274       887.95043
NODE  /    79581       -962.9165      -165.59988       881.79149
NODE  /    79582      -964.95441       -83.50148       900.27586
NODE  /    79583      -964.31464      -82.810562       894.11064
NODE  /    79584      -963.63562      -82.115051       887.94786
NODE  /    79585      -962.91455      -81.435547       881.78819
NODE  /    79586      -964.95398      -41.438396       900.27391
NODE  /    79587      -964.31787      -40.736481       894.10802
NODE  /    79588      -963.63922      -39.985199       887.94493
NODE  /    79589      -962.91339      -39.348801       881.78557
NODE  /    79590      -964.95367       -20.40731       900.27281
NODE  /    79591       -964.3197      -19.705906       894.10668
NODE  /    79592       -963.6413       -18.99963       887.94322
NODE  /    79593       -962.9126      -18.311817       881.78392
NODE  /    79594      -964.32031       -12.69517         894.106
NODE  /    79595      -964.32098      -5.6836228       894.10558
NODE  /    79596      -964.95355      -13.397094       900.27232
NODE  /    79597      -964.95349      -6.3866601       900.27196
NODE  /    79598      -962.91235      -11.298973       881.78356
NODE  /    79599      -963.64203       -11.98832       887.94267
NODE  /    79600      -962.91211      -4.2853112       881.78313
NODE  /    79601      -963.64276      -4.9756389       887.94219
NODE  /    79602      -964.31866      -33.723942       894.10936
NODE  /    79603      -964.31909      -26.715931       894.10765
NODE  /    79604      -964.95398      -34.427925       900.27416
NODE  /    79605       -964.9538      -27.417637       900.27348
NODE  /    79606       -962.9129      -32.333767       881.78343
NODE  /    79607      -963.63989      -33.007751       887.94438
NODE  /    79608      -962.91278      -25.323832       881.78404
NODE  /    79609      -963.64056      -26.008408       887.94383
NODE  /    79610      -964.95422      -62.469933       900.27489
NODE  /    79611      -964.31616      -61.775116       894.10936
NODE  /    79612      -963.63739      -61.075676       887.94658
NODE  /    79613      -962.91431      -60.393791       881.78716
NODE  /    79614      -964.31665      -54.761944       894.10838
NODE  /    79615      -964.31708       -47.74659       894.10668
NODE  /    79616      -964.95404      -55.459301       900.27422
NODE  /    79617      -964.95398      -48.448658       900.27361
NODE  /    79618      -962.91394      -53.378571        881.7871
NODE  /    79619        -963.638      -54.059097       887.94603
NODE  /    79620      -962.91376      -46.361443       881.78777
NODE  /    79621      -963.63861      -47.033104       887.94548
NODE  /    79622      -964.31512      -75.799026       894.11028
NODE  /    79623      -964.31567      -68.787491       894.10991
NODE  /    79624      -964.95441      -76.491043       900.27562
NODE  /    79625      -964.95447      -69.480614       900.27532
NODE  /    79626      -962.91449      -74.421906       881.78789
NODE  /    79627      -963.63617      -75.102386        887.9475
NODE  /    79628      -962.91449      -67.408249       881.78752
NODE  /    79629      -963.63678      -68.089722       887.94707
NODE  /    79630      -964.95502      -125.56411       900.27757
NODE  /    79631      -964.31207      -124.87978        894.1129
NODE  /    79632      -963.63269      -124.19106       887.95043
NODE  /    79633      -962.91595      -123.51745       881.79051
NODE  /    79634      -964.95459      -104.53279       900.27666
NODE  /    79635      -964.31323      -103.84516       894.11168
NODE  /    79636      -963.63403      -103.15305       887.94908
NODE  /    79637      -962.91498      -102.47649       881.78929
NODE  /    79638      -964.31366      -96.833633       894.11138
NODE  /    79639      -964.31415      -89.822098       894.11101
NODE  /    79640      -964.95447      -97.522354       900.27641
NODE  /    79641      -964.95453      -90.511917       900.27617
NODE  /    79642      -962.91492      -95.462852       881.78893
NODE  /    79643      -963.63452      -96.140388       887.94866
NODE  /    79644      -962.91486      -88.449196       881.78856
NODE  /    79645      -963.63507      -89.127724       887.94829
NODE  /    79646      -964.31244      -117.86823       894.11247
NODE  /    79647      -964.31287       -110.8567       894.11211
NODE  /    79648      -964.95477      -118.55366       900.27727
NODE  /    79649      -964.95471      -111.54322       900.27696
NODE  /    79650      -962.91559      -116.50379       881.79009
NODE  /    79651      -963.63312      -117.17838       887.94994
NODE  /    79652      -962.91516      -109.49014       881.78966
NODE  /    79653      -963.63355      -110.16572       887.94951
NODE  /    79654      -964.95502      -146.59772       900.27763
NODE  /    79655      -964.31104      -145.91954       894.11363
NODE  /    79656      -963.63153      -145.23148       887.95189
NODE  /    79657      -962.91608      -144.55882       881.79167
NODE  /    79658      -964.31134       -138.9043       894.11345
NODE  /    79659      -964.31171      -131.89133       894.11321
NODE  /    79660      -964.95502      -139.58582       900.27782
NODE  /    79661      -964.95514      -132.57454       900.27782
NODE  /    79662      -962.91602      -137.54501       881.79118
NODE  /    79663      -963.63184      -138.21729       887.95116
NODE  /    79664      -962.91614      -130.53111       881.79088
NODE  /    79665      -963.63226      -131.20374       887.95079
NODE  /    79666      -964.31049      -159.98521       894.11418
NODE  /    79667      -964.31079      -152.94337       894.11388
NODE  /    79668       -964.9552      -160.62102       900.27855
NODE  /    79669      -964.95496      -153.61148       900.27678
NODE  /    79670      -962.91626      -158.58615        881.7918
NODE  /    79671       -963.6308      -159.25916       887.95183
NODE  /    79672       -962.9162      -151.57271        881.7921
NODE  /    79673      -963.63129      -152.24777       887.95323
NODE  /    79674      -964.95734      -251.75027        900.2802
NODE  /    79675      -964.30951      -251.08461       894.11675
NODE  /    79676      -963.62915      -250.41743       887.95494
NODE  /    79677      -962.91907      -249.76274       881.79472
NODE  /    79678      -964.95599      -209.68771       900.27989
NODE  /    79679      -964.30933      -209.01538       894.11559
NODE  /    79680      -963.62927      -208.34137       887.95317
NODE  /    79681      -962.91736      -207.68079       881.79314
NODE  /    79682      -964.95557      -188.65804       900.27916
NODE  /    79683      -964.30969       -187.9836       894.11498
NODE  /    79684      -963.62976      -187.30508       887.95274
NODE  /    79685      -962.91675      -186.64032       881.79265
NODE  /    79686      -964.30981      -180.97351       894.11479
NODE  /    79687      -964.31006       -173.9657       894.11467
NODE  /    79688      -964.95544      -181.64845       900.27916
NODE  /    79689      -964.95557      -174.63957       900.27947
NODE  /    79690      -962.91663      -179.62691       881.79241
NODE  /    79691      -963.62994      -180.29326       887.95244
NODE  /    79692      -962.91669      -172.61336       881.79192
NODE  /    79693      -963.63019      -173.28201       887.95177
NODE  /    79694      -964.30945      -202.00667        894.1154
NODE  /    79695      -964.30957      -194.99513       894.11516
NODE  /    79696      -964.95581      -202.67891       900.27947
NODE  /    79697      -964.95569      -195.66847       900.27928
NODE  /    79698      -962.91718      -200.66762       881.79308
NODE  /    79699      -963.62946      -201.33041       887.95323
NODE  /    79700      -962.91693      -193.65398       881.79289
NODE  /    79701      -963.62958      -194.31775       887.95299
NODE  /    79702       -964.9566      -230.71248       900.28008
NODE  /    79703      -964.30927      -229.98108        894.1162
NODE  /    79704      -963.62909      -229.37285       887.95409
NODE  /    79705      -962.91815      -228.72147       881.79393
NODE  /    79706      -964.30933      -223.01288       894.11601
NODE  /    79707      -964.30933       -216.0208       894.11583
NODE  /    79708       -964.9566      -223.70058       900.28233
NODE  /    79709      -964.95624      -216.69579       900.28069
NODE  /    79710      -962.91772      -221.70732       881.79265
NODE  /    79711      -963.62885      -222.35812       887.95122
NODE  /    79712      -962.91748      -214.69421       881.79283
NODE  /    79713      -963.62909      -215.35158       887.95256
NODE  /    79714      -964.30939      -244.06696       894.11656
NODE  /    79715      -964.30933      -237.03598       894.11638
NODE  /    79716      -964.95703      -244.73734       900.27947
NODE  /    79717       -964.9566      -237.72092       900.27782
NODE  /    79718      -962.91882      -242.74896       881.79503
NODE  /    79719      -963.62921      -243.40248       887.95555
NODE  /    79720      -962.91858      -235.73486       881.79521
NODE  /    79721      -963.62939      -236.38403       887.95696
NODE  /    79722      -964.95935      -293.81458        900.2813
NODE  /    79723      -964.31079      -293.15665       894.11772
NODE  /    79724      -963.63025      -292.49512       887.95586
NODE  /    79725      -962.92145      -291.84509        881.7957
NODE  /    79726      -964.95825      -272.78326       900.28093
NODE  /    79727         -964.31      -272.12204        894.1173
NODE  /    79728      -963.62952      -271.45709       887.95531
NODE  /    79729      -962.92017      -270.80414       881.79515
NODE  /    79730      -964.30981       -265.1105       894.11711
NODE  /    79731      -964.30963      -258.09897       894.11693
NODE  /    79732      -964.95795      -265.77283       900.28075
NODE  /    79733      -964.95764      -258.76239       900.28063
NODE  /    79734      -962.91974       -263.7905       881.79491
NODE  /    79735      -963.62939      -264.44443       887.95513
NODE  /    79736      -962.91937      -256.77682       881.79472
NODE  /    79737      -963.62921      -257.43176       887.95488
NODE  /    79738      -964.31049      -286.14511        894.1176
NODE  /    79739      -964.31024      -279.13358       894.11742
NODE  /    79740      -964.95898      -286.80414       900.28117
NODE  /    79741      -964.95862       -279.7937       900.28105
NODE  /    79742      -962.92102      -284.83145       881.79552
NODE  /    79743      -963.62994      -285.48242       887.95567
NODE  /    79744      -962.92059      -277.81781       881.79534
NODE  /    79745      -963.62976      -278.46976       887.95549
NODE  /    79746      -964.96033      -314.84595       900.28117
NODE  /    79747      -964.31171      -314.19232       894.11687
NODE  /    79748      -963.63086      -313.54358       887.95293
NODE  /    79749      -962.92249      -312.91599       881.79515
NODE  /    79750       -964.3114      -307.18033       894.11723
NODE  /    79751       -964.3111      -300.16864       894.11766
NODE  /    79752      -964.96002      -307.83548       900.28124
NODE  /    79753      -964.95966      -300.82507        900.2813
NODE  /    79754      -962.92218      -305.88165        881.7957
NODE  /    79755      -963.63068      -306.52475       887.95488
NODE  /    79756      -962.92188      -298.86136       881.79588
NODE  /    79757      -963.63049      -299.50949       887.95567
NODE  /    79758      -964.31287      -328.21744       894.11949
NODE  /    79759      -964.31226      -321.20361       894.11803
NODE  /    79760      -964.96106      -328.86948       900.28172
NODE  /    79761      -964.96069      -321.85626       900.28148
NODE  /    79762       -962.9234      -326.94357       881.79711
NODE  /    79763      -963.63239       -327.5701       887.95958
NODE  /    79764      -962.92291      -319.97852       881.79607
NODE  /    79765      -963.63159      -320.55463       887.95616
NODE  /    79766      -964.96503      -504.12762       900.27263
NODE  /    79767      -964.33472      -503.50278        894.1068
NODE  /    79768      -963.65411      -502.87524       887.94359
NODE  /    79769      -962.92328      -502.25488       881.78575
NODE  /    79770      -964.96094      -419.98746       900.27611
NODE  /    79771      -964.32153      -419.36234       894.11119
NODE  /    79772      -963.64063      -418.72299       887.94841
NODE  /    79773      -962.91888      -418.09097       881.78941
NODE  /    79774      -964.95886      -377.93982       900.27776
NODE  /    79775      -964.31653      -377.29474       894.11376
NODE  /    79776      -963.63568      -376.64471       887.95171
NODE  /    79777      -962.91901      -376.00372        881.7918
NODE  /    79778      -964.96246      -356.94061       900.27983
NODE  /    79779      -964.31445      -356.27148       894.11339
NODE  /    79780      -963.63385      -355.61029       887.95329
NODE  /    79781      -962.92175      -354.96811       881.79424
NODE  /    79782      -964.31427      -349.25818       894.11748
NODE  /    79783      -964.31415      -342.24969       894.12151
NODE  /    79784      -964.96216      -349.98654       900.28124
NODE  /    79785      -964.96185      -342.91995        900.2824
NODE  /    79786      -962.92255      -347.95438       881.79534
NODE  /    79787      -963.63348      -348.59741       887.95537
NODE  /    79788      -962.92383      -340.94351       881.79619
NODE  /    79789      -963.63312      -341.58701       887.95738
NODE  /    79790      -964.31586        -370.285        894.1143
NODE  /    79791      -964.31519      -363.27649       894.11449
NODE  /    79792      -964.95941      -370.93195       900.27867
NODE  /    79793      -964.96143       -363.9285       900.27953
NODE  /    79794      -962.91992      -368.99396       881.79259
NODE  /    79795      -963.63501        -369.634       887.95213
NODE  /    79796      -962.92108      -361.98172        881.7935
NODE  /    79797       -963.6344      -362.62247       887.95268
NODE  /    79798      -964.95837      -398.97043       900.27593
NODE  /    79799      -964.31866      -398.32852       894.11064
NODE  /    79800      -963.63763      -397.67856       887.94682
NODE  /    79801      -962.91736       -397.0321       881.78911
NODE  /    79802      -964.31793      -391.31769       894.11174
NODE  /    79803      -964.31726      -384.30603       894.11308
NODE  /    79804      -964.95807      -391.96072       900.27635
NODE  /    79805      -964.95831      -384.95023       900.27709
NODE  /    79806      -962.91724      -389.98706       881.79009
NODE  /    79807      -963.63702      -390.66742        887.9492
NODE  /    79808      -962.91809      -383.00494       881.79131
NODE  /    79809      -963.63647      -383.65375       887.95195
NODE  /    79810      -964.32043      -412.35007       894.11046
NODE  /    79811      -964.31952      -405.33978       894.11052
NODE  /    79812      -964.95984      -412.98563       900.27586
NODE  /    79813      -964.95898      -405.97943       900.27586
NODE  /    79814      -962.91834      -411.07581       881.78941
NODE  /    79815      -963.63959       -411.7092       887.94811
NODE  /    79816      -962.91779      -404.05829       881.78935
NODE  /    79817      -963.63861      -404.69507       887.94768
NODE  /    79818      -964.96198        -462.065       900.27379
NODE  /    79819      -964.32806      -461.43353       894.10845
NODE  /    79820      -963.64722      -460.79922       887.94554
NODE  /    79821      -962.92029      -460.17294       881.78722
NODE  /    79822      -964.96289      -441.03311       900.27574
NODE  /    79823      -964.32471       -440.3985       894.11083
NODE  /    79824       -963.6438      -439.76108       887.94798
NODE  /    79825      -962.92108      -439.13193       881.78917
NODE  /    79826      -964.32367      -433.38641       894.11125
NODE  /    79827      -964.32263      -426.37354       894.11174
NODE  /    79828      -964.96198      -434.02124       900.27605
NODE  /    79829      -964.96124      -427.00656       900.27623
NODE  /    79830      -962.92035      -432.11826       881.78935
NODE  /    79831      -963.64276      -432.74838       887.94835
NODE  /    79832      -962.91962      -425.10458       881.78941
NODE  /    79833      -963.64166      -425.73557       887.94859
NODE  /    79834       -964.3269        -454.422       894.10924
NODE  /    79835      -964.32581      -447.41046       894.11009
NODE  /    79836      -964.96216      -455.05457       900.27446
NODE  /    79837      -964.96252      -448.04413       900.27519
NODE  /    79838      -962.92078      -453.15927       881.78801
NODE  /    79839      -963.64606      -453.78656       887.94646
NODE  /    79840      -962.92108       -446.1456       881.78868
NODE  /    79841       -963.6449      -446.77386       887.94731
NODE  /    79842       -964.9632      -483.09631       900.27263
NODE  /    79843      -964.33191      -482.46814       894.10686
NODE  /    79844      -963.65112      -481.83719       887.94371
NODE  /    79845      -962.92072      -481.21387       881.78569
NODE  /    79846      -964.33057       -475.4566       894.10716
NODE  /    79847      -964.32928      -468.44507       894.10771
NODE  /    79848      -964.96252      -476.08588       900.27281
NODE  /    79849      -964.96204      -469.07544       900.27324
NODE  /    79850      -962.92023      -474.20023         881.786
NODE  /    79851      -963.64978      -474.82455       887.94408
NODE  /    79852      -962.92011      -467.18658       881.78648
NODE  /    79853      -963.64844      -467.81189       887.94469
NODE  /    79854      -964.33423      -496.49121       894.10674
NODE  /    79855      -964.33337      -489.47968       894.10674
NODE  /    79856      -964.96466      -497.11719       900.27257
NODE  /    79857      -964.96417      -490.10675       900.27257
NODE  /    79858      -962.92267      -495.24118       881.78563
NODE  /    79859      -963.65356      -495.86255       887.94353
NODE  /    79860      -962.92181      -488.22754       881.78557
NODE  /    79861      -963.65265      -488.84988       887.94353
NODE  /    79862      -964.97424      -588.25244       900.27397
NODE  /    79863      -964.34473      -587.63776       894.10771
NODE  /    79864      -963.66443      -587.01733        887.9456
NODE  /    79865      -962.93384      -586.41547       881.78893
NODE  /    79866      -964.96588      -546.19025       900.27281
NODE  /    79867      -964.33557      -545.57196       894.10704
NODE  /    79868      -963.65503      -544.95123       887.94383
NODE  /    79869      -962.92407      -544.33679         881.786
NODE  /    79870      -964.96558      -525.15894       900.27269
NODE  /    79871      -964.33514      -524.53741       894.10692
NODE  /    79872      -963.65454      -523.91327       887.94371
NODE  /    79873      -962.92365      -523.29584       881.78587
NODE  /    79874      -964.33502      -517.52588       894.10692
NODE  /    79875      -964.33484      -510.51431       894.10686
NODE  /    79876      -964.96545       -518.1485       900.27269
NODE  /    79877      -964.96527      -511.13806       900.27269
NODE  /    79878      -962.92352      -516.28217       881.78581
NODE  /    79879      -963.65442      -516.90057       887.94371
NODE  /    79880       -962.9234      -509.26852       881.78581
NODE  /    79881       -963.6543        -509.987       887.94365
NODE  /    79882      -964.33539      -538.56042       894.10698
NODE  /    79883      -964.33527      -531.54889       894.10692
NODE  /    79884      -964.96576      -539.17981       900.27275
NODE  /    79885      -964.96564      -532.16937       900.27275
NODE  /    79886      -962.92395      -537.32312       881.78594
NODE  /    79887      -963.65485       -537.9386       887.94377
NODE  /    79888      -962.92383      -530.30951       881.78587
NODE  /    79889      -963.65472      -530.92596       887.94371
NODE  /    79890      -964.96954      -567.22131       900.27361
NODE  /    79891      -964.33954      -566.60529       894.10802
NODE  /    79892      -963.65894      -565.98633        887.9445
NODE  /    79893      -962.92804      -565.37634       881.78655
NODE  /    79894      -964.33783      -559.59454       894.10747
NODE  /    79895      -964.33624       -552.5835       894.10722
NODE  /    79896      -964.96802      -560.21094       900.27318
NODE  /    79897      -964.96661      -553.20068       900.27294
NODE  /    79898      -962.92621      -558.36359       881.78636
NODE  /    79899      -963.65723      -558.97577        887.9442
NODE  /    79900      -962.92456       -551.3504       881.78618
NODE  /    79901      -963.65558      -551.96387       887.94402
NODE  /    79902      -964.34302      -580.62695       894.10832
NODE  /    79903      -964.34137      -573.61487       894.10899
NODE  /    79904      -964.97272      -581.24213       900.27397
NODE  /    79905      -964.97113      -574.23163       900.27403
NODE  /    79906      -962.93182       -579.4024       881.78758
NODE  /    79907       -963.6626      -579.98706       887.94524
NODE  /    79908      -962.92981        -572.388        881.7863
NODE  /    79909      -963.66071        -572.992       887.94487
NODE  /    79910      -964.98535      -630.31543       900.27654
NODE  /    79911      -964.35693      -629.71033       894.11113
NODE  /    79912        -963.677      -629.10321       887.94823
NODE  /    79913      -962.94696      -628.50055       881.79094
NODE  /    79914      -964.97961      -609.28412       900.27538
NODE  /    79915      -964.35065      -608.67572       894.10985
NODE  /    79916      -963.67047      -608.06519       887.94689
NODE  /    79917      -962.94012      -607.45959       881.78948
NODE  /    79918      -964.34863       -601.6637       894.10936
NODE  /    79919      -964.34668      -594.65131       894.10869
NODE  /    79920      -964.97778      -602.27356       900.27495
NODE  /    79921      -964.97601        -595.263        900.2744
NODE  /    79922      -962.93793       -600.4455       881.78905
NODE  /    79923       -963.6684      -601.05176        887.9464
NODE  /    79924      -962.93579      -593.43103       881.78874
NODE  /    79925      -963.66638      -594.03699       887.94597
NODE  /    79926       -964.3548      -622.69879        894.1107
NODE  /    79927      -964.35272      -615.68726       894.11028
NODE  /    79928      -964.98334      -623.30499       900.27611
NODE  /    79929      -964.98145      -616.29456       900.27574
NODE  /    79930      -962.94464      -621.48694       881.79045
NODE  /    79931      -963.67474      -622.09052        887.9478
NODE  /    79932      -962.94238      -614.47327       881.78996
NODE  /    79933      -963.67261      -615.07788       887.94731
NODE  /    79934      -964.99432      -651.12213        900.3076
NODE  /    79935      -964.36475      -650.37878       894.12242
NODE  /    79936      -963.68079      -649.84265       887.92076
NODE  /    79937      -962.95001      -649.45111       881.76079
NODE  /    79938      -964.36151      -643.61926       894.11272
NODE  /    79939      -964.35919      -636.68018       894.11192
NODE  /    79940      -964.99048      -644.25909       900.28801
NODE  /    79941      -964.98785      -637.29749        900.2805
NODE  /    79942      -962.95044      -642.47522       881.78282
NODE  /    79943      -963.68066      -643.04706       887.94035
NODE  /    79944      -962.94891      -635.49493        881.7885
NODE  /    79945      -963.67902      -636.08264       887.94621
NODE  /    79946      -964.39264      -669.79596       894.31523
NODE  /    79947      -964.38831      -663.45428       894.29625
NODE  /    79948      -964.37238      -657.02325       894.17143
NODE  /    79949      -965.01294       -664.6662       900.38713
NODE  /    79950      -965.01154      -671.36212       900.39757
NODE  /    79951      -965.00085      -657.94434       900.34337
NODE  /    79952       -963.0108      -664.26599       882.16924
NODE  /    79953       -963.7196      -662.51398       888.23235
NODE  /    79954      -963.72156      -668.28491       888.23113
NODE  /    79955      -962.95178      -656.57788       881.74919
NODE  /    79956      -963.68219      -656.48297       887.91222
NODE  /    79957      -881.49103      -586.80127        863.8756
NODE  /    79958       -878.4057      -584.81165       869.25798
NODE  /    79959      -875.10669       -582.8009       874.50621
NODE  /    79960      -871.80756      -580.79022        879.7545
NODE  /    79961       -871.8866       580.57056       879.57347
NODE  /    79962      -875.17737       582.58118        874.3792
NODE  /    79963      -878.44952       584.56146       869.16136
NODE  /    79964       -881.6059       586.59717        863.8944
NODE  /    79965      -881.52496      -2.8806627       863.81517
NODE  /    79966      -878.36786      -2.1930559       869.13005
NODE  /    79967      -875.21149      -1.4960625       874.44402
NODE  /    79968      -872.05542     -0.80363387       879.75762
NODE  /    79969      -881.41345       295.96057       863.78868
NODE  /    79970      -878.22992       295.28897       869.09679
NODE  /    79971      -875.04651        294.6308       874.40495
NODE  /    79972      -871.86304       293.96872       879.71355
NODE  /    79973      -881.35968       442.58679       863.77629
NODE  /    79974       -878.1618        441.9437       869.08147
NODE  /    79975      -874.96448       441.31268       874.38591
NODE  /    79976      -871.76642        440.6713       879.69182
NODE  /    79977      -881.34314       519.39423       863.77232
NODE  /    79978      -878.14032       518.76416        869.0764
NODE  /    79979      -874.93799       518.14496       874.37969
NODE  /    79980      -871.73468       517.51294       879.68462
NODE  /    79981      -881.35394       554.11829       863.75084
NODE  /    79982      -878.14252       553.36157       869.06859
NODE  /    79983      -874.92413       552.79059       874.39794
NODE  /    79984      -871.71844       552.31152       879.70628
NODE  /    79985      -878.14667       560.01154       869.05736
NODE  /    79986      -878.17303       566.55841       869.00945
NODE  /    79987      -878.28418       573.04266       868.92467
NODE  /    79988      -878.38452       579.43347       868.98357
NODE  /    79989      -881.37622       567.69086       863.70714
NODE  /    79990      -881.36261       560.95215       863.73296
NODE  /    79991      -881.42987       574.42963       863.69963
NODE  /    79992      -881.50842       581.12744       863.75353
NODE  /    79993      -871.70349       566.31421        879.7177
NODE  /    79994      -874.91003       565.96857       874.41063
NODE  /    79995      -871.70166       559.24329        879.7274
NODE  /    79996      -874.91138       559.51123       874.41356
NODE  /    79997       -871.9856       573.99524       879.29186
NODE  /    79998      -875.21515       577.85632       874.14842
NODE  /    79999      -875.12225       572.00452       874.11968
NODE  /    80000      -881.34436       540.31726       863.76933
NODE  /    80001      -878.14008       539.67706       869.07555
NODE  /    80002      -874.93604       539.06616       874.38133
NODE  /    80003      -871.73212        538.4516       879.68694
NODE  /    80004      -878.14081        546.6012        869.0739
NODE  /    80005      -881.34723       547.26184       863.76427
NODE  /    80006      -874.93298       545.99908       874.38585
NODE  /    80007      -871.72821        545.4082       879.69273
NODE  /    80008      -878.14008       525.74786       869.07634
NODE  /    80009      -878.13989       532.73157       869.07622
NODE  /    80010      -881.34296       526.37677       863.77226
NODE  /    80011      -881.34277       533.35925        863.7722
NODE  /    80012      -871.73431       524.49854       879.68456
NODE  /    80013      -874.93774       525.12976       874.37956
NODE  /    80014      -871.73401       531.48413       879.68443
NODE  /    80015      -874.93744        532.1145        874.3795
NODE  /    80016      -881.34399       484.48172       863.77263
NODE  /    80017      -878.14142       483.84573       869.07677
NODE  /    80018      -874.93939       483.22116       874.38011
NODE  /    80019      -871.73633       482.58487       879.68504
NODE  /    80020      -881.34344       505.42923       863.77245
NODE  /    80021      -878.14075       504.79678       869.07652
NODE  /    80022      -874.93854       504.17545       874.37987
NODE  /    80023      -871.73535       503.54172        879.6848
NODE  /    80024       -878.1405       511.78049       869.07646
NODE  /    80025      -881.34326       512.41174       863.77239
NODE  /    80026      -874.93823       511.16022       874.37975
NODE  /    80027      -871.73499       510.52731       879.68468
NODE  /    80028      -878.14117       490.82941       869.07671
NODE  /    80029      -878.14099       497.81311       869.07665
NODE  /    80030      -881.34381       491.46423       863.77257
NODE  /    80031      -881.34363       498.44675       863.77251
NODE  /    80032      -871.73602        489.5705       879.68498
NODE  /    80033      -874.93909       490.20593       874.38005
NODE  /    80034      -871.73572       496.55609       879.68486
NODE  /    80035      -874.93884        497.1907       874.37993
NODE  /    80036      -881.34479       463.53427       863.77226
NODE  /    80037      -878.14264       462.89468       869.07604
NODE  /    80038      -874.94086       462.26685       874.37926
NODE  /    80039      -871.73792       461.62799       879.68431
NODE  /    80040      -878.14197       469.87836       869.07671
NODE  /    80041      -878.14166         476.862       869.07683
NODE  /    80042      -881.34436       470.51675       863.77269
NODE  /    80043      -881.34418       477.49924       863.77269
NODE  /    80044      -871.73706       468.61353       879.68511
NODE  /    80045         -874.94       469.25159       874.38011
NODE  /    80046      -871.73669       475.59918       879.68511
NODE  /    80047      -874.93964       476.23636       874.38023
NODE  /    80048      -878.15863       448.92737       869.08128
NODE  /    80049      -878.14923       455.91107       869.07793
NODE  /    80050      -881.35724       449.56927       863.77611
NODE  /    80051      -881.34924       456.55176       863.77336
NODE  /    80052      -871.76202       447.65701       879.69133
NODE  /    80053      -874.96069       448.29749       874.38561
NODE  /    80054      -871.75018        454.6427       879.68791
NODE  /    80055      -874.94995       455.28229         874.382
NODE  /    80056      -881.38403       372.76166       863.78191
NODE  /    80057      -878.19269       372.10672       869.08861
NODE  /    80058      -875.00195         371.465       874.39452
NODE  /    80059      -871.81061       370.81516       879.70171
NODE  /    80060      -881.37103       407.67105       863.77977
NODE  /    80061      -878.17688       407.01541       869.08489
NODE  /    80062      -874.98328       406.38586       874.38921
NODE  /    80063      -871.78815       405.74301       879.69634
NODE  /    80064      -881.36432       428.62173       863.77727
NODE  /    80065      -878.16772       427.97626       869.08275
NODE  /    80066      -874.97174       427.34311       874.38744
NODE  /    80067      -871.77496       426.70004       879.69365
NODE  /    80068       -878.1648       434.95996       869.08208
NODE  /    80069        -881.362       435.60425       863.77672
NODE  /    80070      -874.96814       434.32788       874.38664
NODE  /    80071      -871.77069       433.68567       879.69267
NODE  /    80072      -878.17377       414.00629       869.08415
NODE  /    80073      -878.17072       420.99197       869.08342
NODE  /    80074      -881.36896       414.65549       863.77861
NODE  /    80075      -881.36664       421.63886       863.77788
NODE  /    80076      -871.78369       412.72867       879.69548
NODE  /    80077      -874.97919       413.37244        874.3889
NODE  /    80078      -871.77924       419.71436       879.69457
NODE  /    80079       -874.9754         420.358       874.38823
NODE  /    80080      -881.37689       393.70624       863.77934
NODE  /    80081      -878.18311       393.04803       869.08635
NODE  /    80082      -874.98981       392.41614       874.39263
NODE  /    80083      -871.79675       391.77173       879.69884
NODE  /    80084      -878.17993        400.0116       869.08562
NODE  /    80085      -881.37396        400.6893       863.77953
NODE  /    80086      -874.98651       399.40167       874.39092
NODE  /    80087      -871.79242       398.75739       879.69762
NODE  /    80088      -878.18945       379.08981       869.08782
NODE  /    80089      -878.18628       386.07153       869.08708
NODE  /    80090      -881.38147        379.7438        863.7813
NODE  /    80091      -881.37909       386.72549        863.7805
NODE  /    80092      -871.80597       377.80066       879.70073
NODE  /    80093      -874.99799        378.4494       874.39366
NODE  /    80094      -871.80133       384.78616       879.69982
NODE  /    80095      -874.99402       385.43332       874.39293
NODE  /    80096      -881.39709       337.84912       863.78496
NODE  /    80097      -878.20923       337.18826       869.09245
NODE  /    80098      -875.02191       336.54117       874.39916
NODE  /    80099      -871.83405       335.88708       879.70702
NODE  /    80100      -881.38916       358.79663       863.78313
NODE  /    80101      -878.19922       358.13934       869.09013
NODE  /    80102      -875.00983       357.49545       874.39635
NODE  /    80103      -871.81989       356.84393       879.70378
NODE  /    80104      -878.19592       365.12305       869.08934
NODE  /    80105       -881.3866       365.77914       863.78252
NODE  /    80106      -875.00586       364.48022       874.39543
NODE  /    80107      -871.81519       363.82953       879.70274
NODE  /    80108      -878.20587       344.17197       869.09166
NODE  /    80109      -878.20251       351.15564       869.09087
NODE  /    80110      -881.39447        344.8316       863.78435
NODE  /    80111      -881.39178       351.81412       863.78374
NODE  /    80112      -871.82928       342.87271       879.70592
NODE  /    80113      -875.01782       343.52594       874.39824
NODE  /    80114      -871.82459       349.85831       879.70488
NODE  /    80115      -875.01386       350.51068       874.39732
NODE  /    80116      -881.40485       316.92255        863.7874
NODE  /    80117       -878.2182       316.24454       869.09679
NODE  /    80118      -875.03369       315.58765       874.40276
NODE  /    80119      -871.84833        314.9303       879.71044
NODE  /    80120      -878.21552       323.22394       869.09477
NODE  /    80121      -878.21246       330.20581       869.09343
NODE  /    80122       -881.4024       323.89059       863.78636
NODE  /    80123      -881.39984       330.86844       863.78557
NODE  /    80124      -871.84357       321.91589       879.70928
NODE  /    80125      -875.02979       322.57208       874.40154
NODE  /    80126      -871.83881       328.90152       879.70812
NODE  /    80127      -875.02588       329.55673       874.40019
NODE  /    80128      -878.22736       302.27737       869.09453
NODE  /    80129      -878.22278       309.25977       869.09563
NODE  /    80130      -881.41101       302.95761       863.78758
NODE  /    80131       -881.4079       309.97336       863.78746
NODE  /    80132      -871.85828       300.95773       879.71221
NODE  /    80133      -875.04272       301.61734       874.40337
NODE  /    80134      -871.85327       307.94461       879.71135
NODE  /    80135      -875.03827       308.60269         874.403
NODE  /    80136      -881.48682       149.62212       863.77763
NODE  /    80137      -878.27936       148.88141       869.15343
NODE  /    80138      -875.12451       147.44415         874.442
NODE  /    80139      -871.99683       146.86671        879.6845
NODE  /    80140      -881.44141         226.129       863.79534
NODE  /    80141      -878.26465       225.44926       869.10539
NODE  /    80142       -875.0885       224.78496       874.41466
NODE  /    80143      -871.91211       224.11732        879.7246
NODE  /    80144      -881.42737        261.0415       863.79198
NODE  /    80145      -878.24713       260.36746       869.10118
NODE  /    80146      -875.06757       259.70786       874.40965
NODE  /    80147      -871.88751       259.04398        879.7191
NODE  /    80148      -881.41901       281.98911       863.79002
NODE  /    80149      -878.23663       281.31833        869.0988
NODE  /    80150      -875.05487       280.65851       874.40685
NODE  /    80151       -871.8728       279.96548       879.71575
NODE  /    80152      -878.23291       288.30301       869.09837
NODE  /    80153      -881.41608       288.97333        863.7896
NODE  /    80154      -875.04999       287.64255       874.40709
NODE  /    80155      -871.86768       286.97302       879.71501
NODE  /    80156      -878.24384       267.35107       869.10014
NODE  /    80157      -878.24042        274.3345       869.09911
NODE  /    80158      -881.42462       268.02402       863.79131
NODE  /    80159      -881.42188       275.00653       863.79057
NODE  /    80160      -871.88269       266.02625       879.71782
NODE  /    80161       -875.0636       266.69135       874.40825
NODE  /    80162      -871.87793       273.00186       879.71642
NODE  /    80163      -875.05988         273.673       874.40642
NODE  /    80164      -881.43298       247.07652       863.79332
NODE  /    80165      -878.25409       246.40033       869.10289
NODE  /    80166      -875.07587       245.73924       874.41173
NODE  /    80167      -871.89734       245.07416        879.7213
NODE  /    80168      -878.25061       253.38402        869.1021
NODE  /    80169      -881.43018       254.05902       863.79265
NODE  /    80170      -875.07172       252.72401       874.41075
NODE  /    80171      -871.89246       252.05977       879.72014
NODE  /    80172      -878.26117       232.43295        869.1046
NODE  /    80173      -878.25763       239.41664       869.10375
NODE  /    80174       -881.4386       233.11151       863.79466
NODE  /    80175      -881.43579       240.09401       863.79399
NODE  /    80176      -871.90723       231.10294        879.7235
NODE  /    80177      -875.08429       231.76971       874.41368
NODE  /    80178      -871.90228       238.08855        879.7224
NODE  /    80179      -875.08008       238.75449       874.41271
NODE  /    80180      -881.45544       191.21648       863.79857
NODE  /    80181       -878.2821       190.53082       869.10948
NODE  /    80182      -875.10944       189.86115       874.41954
NODE  /    80183      -871.93658       189.18927       879.73015
NODE  /    80184      -881.44702       212.16399       863.79662
NODE  /    80185      -878.27167       211.48189       869.10704
NODE  /    80186      -875.09692       210.81543       874.41661
NODE  /    80187      -871.92194        210.1461       879.72685
NODE  /    80188      -878.26813       218.46558       869.10619
NODE  /    80189      -881.44421        219.1465       863.79595
NODE  /    80190      -875.09271       217.80019       874.41564
NODE  /    80191      -871.91705       217.13171       879.72569
NODE  /    80192      -878.27863       197.51451       869.10863
NODE  /    80193      -878.27515        204.4982       869.10784
NODE  /    80194      -881.45264       198.19897        863.7979
NODE  /    80195      -881.44983       205.18149       863.79723
NODE  /    80196       -871.9317       196.17488       879.72905
NODE  /    80197      -875.10529        196.8459       874.41857
NODE  /    80198      -871.92682       203.16049       879.72795
NODE  /    80199      -875.10107       203.83066       874.41759
NODE  /    80200      -881.46387       170.26895       863.80052
NODE  /    80201      -878.29254       169.57976       869.11192
NODE  /    80202      -875.12189       168.90685       874.42247
NODE  /    80203      -871.95105       168.23244       879.73345
NODE  /    80204      -878.28906       176.56345       869.11113
NODE  /    80205      -878.28558       183.54713       869.11028
NODE  /    80206      -881.46106       177.25145       863.79991
NODE  /    80207      -881.45825       184.23396       863.79924
NODE  /    80208      -871.94623       175.21805       879.73235
NODE  /    80209      -875.11774       175.89162       874.42149
NODE  /    80210      -871.94141       182.20366       879.73125
NODE  /    80211      -875.11359       182.87637       874.42052
NODE  /    80212      -878.28357       155.66075          869.14
NODE  /    80213      -878.29199       162.60587       869.11937
NODE  /    80214      -881.46765       156.39523       863.80461
NODE  /    80215      -881.46661       163.31271       863.80119
NODE  /    80216      -871.96423       154.11082       879.72972
NODE  /    80217      -875.11707       154.78191       874.44634
NODE  /    80218      -871.95721       161.20247       879.73235
NODE  /    80219      -875.12256        161.8813       874.42912
NODE  /    80220      -881.50073       73.930824       863.80925
NODE  /    80221      -878.33746       74.629234       869.12273
NODE  /    80222      -875.17487       75.334976       874.43474
NODE  /    80223       -872.0119        76.03466       879.74724
NODE  /    80224      -881.48773       108.83956        863.8062
NODE  /    80225      -878.32147       109.54594       869.11888
NODE  /    80226      -875.15558       110.25951       874.43053
NODE  /    80227      -871.98956       110.96515       879.74217
NODE  /    80228      -881.49463        129.4863       863.77953
NODE  /    80229      -878.28827       130.24442       869.15569
NODE  /    80230      -875.13355        131.7229        874.4442
NODE  /    80231      -872.00659        132.3317       879.68675
NODE  /    80232      -878.45392       136.51865       868.87224
NODE  /    80233      -878.45111       142.60486       868.87132
NODE  /    80234      -881.54865       136.21915       863.68395
NODE  /    80235      -881.54608       142.88908       863.68334
NODE  /    80236      -875.37054       139.58194       874.03825
NODE  /    80237      -872.06024         139.599       879.58751
NODE  /    80238      -878.31421        116.5201       869.12468
NODE  /    80239      -878.29913       123.46523       869.14372
NODE  /    80240      -881.48511       115.79585       863.80559
NODE  /    80241      -881.48077       122.71329       863.80773
NODE  /    80242      -871.98621       117.99619       879.73894
NODE  /    80243      -875.14825       117.28583       874.43523
NODE  /    80244      -871.98376       125.08781       879.73418
NODE  /    80245      -875.13458       124.38529       874.45055
NODE  /    80246      -881.49298       94.874535       863.80748
NODE  /    80247      -878.32776         95.5783       869.12065
NODE  /    80248      -875.16278       96.286804       874.43321
NODE  /    80249      -871.99841       96.984367       879.74455
NODE  /    80250      -878.32459       102.56221        869.1198
NODE  /    80251      -881.49036       101.85706       863.80687
NODE  /    80252       -875.1593       103.27382       874.43175
NODE  /    80253      -871.99402        103.9771       879.74333
NODE  /    80254      -878.33459       81.611534       869.12151
NODE  /    80255      -878.33118       88.594727       869.12102
NODE  /    80256      -881.49829       80.910553       863.80852
NODE  /    80257      -881.49561       87.892075       863.80803
NODE  /    80258      -872.00769       83.013092       879.74596
NODE  /    80259      -875.17157        82.31723       874.43309
NODE  /    80260      -872.00311       89.983833       879.74523
NODE  /    80261      -875.16724       89.302559       874.43309
NODE  /    80262      -881.51312        39.01553       863.81218
NODE  /    80263      -878.35284       39.709866       869.12602
NODE  /    80264      -875.19299       40.412769       874.43907
NODE  /    80265      -872.03308       41.110149         879.752
NODE  /    80266      -881.50574        59.99361       863.81041
NODE  /    80267      -878.34375       60.663902       869.12401
NODE  /    80268      -875.18219        61.36721       874.43663
NODE  /    80269      -872.02051       62.066925       879.74919
NODE  /    80270      -878.34003         67.6483       869.12431
NODE  /    80271      -881.50311       66.956764       863.81017
NODE  /    80272      -875.17834       68.351448       874.43608
NODE  /    80273      -872.01611       69.051544       879.74834
NODE  /    80274       -878.3501       46.694626       869.12499
NODE  /    80275      -878.34747       53.680813       869.12358
NODE  /    80276      -881.51074       46.000774       863.81151
NODE  /    80277      -881.50842       52.991676       863.81065
NODE  /    80278      -872.02893       48.095741       879.75102
NODE  /    80279      -875.18958       47.397591       874.43804
NODE  /    80280      -872.02478       55.081364       879.75005
NODE  /    80281       -875.1861       54.382542       874.43706
NODE  /    80282       -881.5202       18.066923       863.81377
NODE  /    80283      -878.36151       18.758081       869.12816
NODE  /    80284      -875.20325       19.458298       874.44158
NODE  /    80285      -872.04504       20.153305       879.75475
NODE  /    80286      -878.35864       25.741768       869.12749
NODE  /    80287      -878.35571       32.725464       869.12682
NODE  /    80288      -881.51782       25.049433       863.81322
NODE  /    80289       -881.5155       32.031944       863.81267
NODE  /    80290      -872.04108       27.138906       879.75383
NODE  /    80291      -875.19989       26.443048       874.44078
NODE  /    80292      -872.03711       34.124516       879.75298
NODE  /    80293      -875.19641       33.427811       874.43993
NODE  /    80294      -878.36694        4.790678       869.12969
NODE  /    80295      -878.36432       11.774372       869.12889
NODE  /    80296       -881.5246       4.1018696       863.81499
NODE  /    80297      -881.52246       11.084393       863.81438
NODE  /    80298      -872.05273       6.1820903       879.75664
NODE  /    80299      -875.20984       5.4887614       874.44328
NODE  /    80300      -872.04895       13.167695       879.75566
NODE  /    80301       -875.2066       12.473525       874.44237
NODE  /    80302      -881.41223      -296.14618       863.79057
NODE  /    80303      -878.22827      -295.50824       869.09935
NODE  /    80304      -875.04492      -294.85608       874.40733
NODE  /    80305      -871.86218      -294.19916       879.71452
NODE  /    80306       -881.4715      -149.51341       863.80339
NODE  /    80307        -878.302      -148.85065        869.1154
NODE  /    80308      -875.13324      -148.17606       874.42656
NODE  /    80309       -871.9649      -147.50139       879.73717
NODE  /    80310      -881.50098       -72.70578       863.80974
NODE  /    80311      -878.33844      -72.029991       869.12328
NODE  /    80312      -875.17657      -71.343658        874.4359
NODE  /    80313      -872.01508      -70.659691       879.74822
NODE  /    80314      -881.51343      -37.793217       863.81242
NODE  /    80315      -878.35376      -37.111504       869.12663
NODE  /    80316      -875.19476      -36.419842       874.43987
NODE  /    80317      -872.03607      -35.731644       879.75285
NODE  /    80318      -881.52051      -16.845684       863.81395
NODE  /    80319      -878.36249      -16.160429       869.12846
NODE  /    80320      -875.20514      -15.465573       874.44206
NODE  /    80321      -872.04803      -14.774836       879.75548
NODE  /    80322       -878.3653      -9.1767311        869.1292
NODE  /    80323      -881.52283       -9.863162        863.8145
NODE  /    80324       -875.2085       -8.480814       874.44292
NODE  /    80325      -872.05188      -7.7892528       879.75633
NODE  /    80326      -878.35669      -30.127808       869.12724
NODE  /    80327      -878.35962       -23.14411       869.12785
NODE  /    80328      -881.51581      -30.810703       863.81291
NODE  /    80329      -881.51819       -23.82819       863.81346
NODE  /    80330      -872.04016      -28.746033       879.75371
NODE  /    80331       -875.1983       -29.43508        874.4406
NODE  /    80332      -872.04413      -21.760424       879.75456
NODE  /    80333      -875.20172      -22.450317       874.44133
NODE  /    80334      -881.50855      -51.758244       863.81139
NODE  /    80335      -878.34772      -51.078896       869.12529
NODE  /    80336      -875.18762       -50.38937       874.43834
NODE  /    80337      -872.02783      -49.702862       879.75102
NODE  /    80338      -878.35077        -44.0952       869.12596
NODE  /    80339      -881.51099       -44.77573       863.81194
NODE  /    80340      -875.19122      -43.404606       874.43907
NODE  /    80341      -872.03198      -42.717251       879.75194
NODE  /    80342      -878.34155      -65.046288       869.12395
NODE  /    80343      -878.34467      -58.062592       869.12462
NODE  /    80344      -881.50348      -65.723267       863.81029
NODE  /    80345      -881.50598      -58.740753       863.81084
NODE  /    80346      -872.01941       -63.67408       879.74913
NODE  /    80347       -875.1803      -64.358894       874.43675
NODE  /    80348      -872.02362      -56.688469       879.75011
NODE  /    80349      -875.18402       -57.37413       874.43755
NODE  /    80350      -881.48773      -107.61714       863.80711
NODE  /    80351      -878.32227      -106.94571        869.1198
NODE  /    80352      -875.15747       -106.2663       874.43157
NODE  /    80353      -871.99286      -105.58755       879.74321
NODE  /    80354      -881.49585      -86.670296       863.80852
NODE  /    80355      -878.33203      -85.996231       869.12187
NODE  /    80356      -875.16888      -85.312653       874.43443
NODE  /    80357      -872.00623      -84.630814       879.74638
NODE  /    80358      -878.33527      -79.013184       869.12261
NODE  /    80359      -881.49841      -79.688004       863.80913
NODE  /    80360      -875.17279      -78.328117       874.43517
NODE  /    80361      -872.01068       -77.64521       879.74724
NODE  /    80362      -878.32556      -99.961182       869.12053
NODE  /    80363       -878.3288      -92.978317        869.1212
NODE  /    80364      -881.49048      -100.63478       863.80748
NODE  /    80365      -881.49323      -93.652153       863.80791
NODE  /    80366      -871.99738      -98.602028       879.74431
NODE  /    80367      -875.16125      -99.281647        874.4326
NODE  /    80368      -872.00177      -91.616302       879.74541
NODE  /    80369      -875.16504      -92.296722       874.43364
NODE  /    80370      -881.47974      -128.56589       863.80516
NODE  /    80371      -878.31226      -127.89956        869.1176
NODE  /    80372      -875.14539      -127.22176       874.42919
NODE  /    80373        -871.979      -126.54456       879.74028
NODE  /    80374      -878.31561      -120.91536       869.11833
NODE  /    80375      -878.31891      -113.93102       869.11907
NODE  /    80376      -881.48242      -121.58308       863.80583
NODE  /    80377      -881.48511      -114.60032       863.80644
NODE  /    80378      -871.98364      -119.55888       879.74126
NODE  /    80379      -875.14948      -120.23671       874.43004
NODE  /    80380      -871.98828      -112.57327       879.74223
NODE  /    80381      -875.15344      -113.25173       874.43077
NODE  /    80382      -878.30542      -141.86694       869.11614
NODE  /    80383      -878.30884      -134.88326       869.11687
NODE  /    80384      -881.47424      -142.53091         863.804
NODE  /    80385      -881.47699       -135.5484       863.80461
NODE  /    80386       -871.9696      -140.51578       879.73821
NODE  /    80387      -875.13733      -141.19128       874.42742
NODE  /    80388       -871.9743      -133.53017       879.73924
NODE  /    80389      -875.14136      -134.20653       874.42833
NODE  /    80390       -881.4433      -219.33855       863.79729
NODE  /    80391      -878.26703      -218.68761       869.10777
NODE  /    80392      -875.09143      -218.02368       874.41747
NODE  /    80393      -871.91638      -217.35747       879.72649
NODE  /    80394      -881.45746      -184.42598        863.8004
NODE  /    80395      -878.28467      -183.76912       869.11162
NODE  /    80396      -875.11249      -183.09987       874.42204
NODE  /    80397      -871.94086      -182.42943       879.73186
NODE  /    80398      -881.46594      -163.47844       863.80217
NODE  /    80399      -878.29511      -162.81804       869.11394
NODE  /    80400        -875.125      -162.14558       874.42479
NODE  /    80401      -871.95532      -161.47261       879.73509
NODE  /    80402      -878.29858      -155.83434       869.11467
NODE  /    80403      -881.46869      -156.49593       863.80278
NODE  /    80404      -875.12909      -155.16081       874.42565
NODE  /    80405      -871.96014        -154.487       879.73613
NODE  /    80406      -878.28815      -176.78543       869.11241
NODE  /    80407      -878.29169      -169.80173       869.11315
NODE  /    80408      -881.46033      -177.44347       863.80101
NODE  /    80409      -881.46313      -170.46095       863.80162
NODE  /    80410      -871.94568      -175.44382       879.73296
NODE  /    80411       -875.1167       -176.1151       874.42296
NODE  /    80412       -871.9505      -168.45821       879.73399
NODE  /    80413      -875.12085      -169.13034       874.42388
NODE  /    80414      -881.45184      -198.39101       863.79912
NODE  /    80415      -878.27765      -197.73651       869.11009
NODE  /    80416      -875.10413       -197.0694       874.42021
NODE  /    80417      -871.93109      -196.40065       879.72972
NODE  /    80418      -878.28113      -190.75282       869.11089
NODE  /    80419      -881.45465      -191.40849       863.79979
NODE  /    80420      -875.10828      -190.08463       874.42113
NODE  /    80421      -871.93597      -189.41504       879.73082
NODE  /    80422      -878.27057       -211.7039       869.10857
NODE  /    80423      -878.27411      -204.72021        869.1093
NODE  /    80424      -881.44617      -212.35603        863.7979
NODE  /    80425      -881.44897      -205.37352       863.79851
NODE  /    80426      -871.92126      -210.37186       879.72759
NODE  /    80427       -875.0957      -211.03891       874.41838
NODE  /    80428      -871.92621      -203.38626       879.72868
NODE  /    80429      -875.09991      -204.05415        874.4193
NODE  /    80430      -881.42902      -254.25127       863.79436
NODE  /    80431      -878.24915      -253.60761        869.1043
NODE  /    80432      -875.07025      -252.95189       874.41289
NODE  /    80433      -871.89191      -252.28711       879.72075
NODE  /    80434      -881.43762      -233.30357       863.79607
NODE  /    80435      -878.26001        -232.655       869.10625
NODE  /    80436      -875.08295      -231.99321       874.41564
NODE  /    80437      -871.90649      -231.32869       879.72429
NODE  /    80438      -878.26355       -225.6713       869.10704
NODE  /    80439      -881.44049      -226.32104       863.79668
NODE  /    80440      -875.08722      -225.00844       874.41655
NODE  /    80441      -871.91144      -224.34308       879.72539
NODE  /    80442      -878.25281      -246.62299       869.10484
NODE  /    80443      -878.25641      -239.63895       869.10552
NODE  /    80444      -881.43188      -247.26868       863.79491
NODE  /    80445      -881.43475      -240.28615       863.79546
NODE  /    80446      -871.89673      -245.30055       879.72203
NODE  /    80447      -875.07446       -245.9641        874.4138
NODE  /    80448      -871.90161      -238.31458       879.72319
NODE  /    80449      -875.07874      -238.97842       874.41472
NODE  /    80450      -881.42072      -275.19876       863.79228
NODE  /    80451      -878.23889       -274.5578       869.10149
NODE  /    80452       -875.0575      -273.90314       874.41008
NODE  /    80453      -871.87683      -273.24295       879.71788
NODE  /    80454      -878.24255      -267.57507       869.10204
NODE  /    80455      -878.24585      -260.59103        869.1032
NODE  /    80456      -881.42358      -268.21634       863.79289
NODE  /    80457      -881.42633      -261.23373       863.79363
NODE  /    80458      -871.88165      -266.25824       879.71922
NODE  /    80459      -875.06177      -266.92142         874.411
NODE  /    80460      -871.88678      -259.27237       879.71996
NODE  /    80461      -875.06598      -259.94376       874.41197
NODE  /    80462      -878.23175      -288.52457       869.10008
NODE  /    80463      -878.23529      -281.54114       869.10082
NODE  /    80464      -881.41504      -289.16367       863.79118
NODE  /    80465      -881.41785      -282.18121       863.79173
NODE  /    80466      -871.86707      -287.21356       879.71562
NODE  /    80467      -875.04907      -287.87131       874.40825
NODE  /    80468      -871.87195      -280.22821       879.71672
NODE  /    80469      -875.05328      -280.88699       874.40917
NODE  /    80470      -881.35803      -442.77896       863.77886
NODE  /    80471      -878.15991      -442.16614        869.0844
NODE  /    80472      -874.96228      -441.53702       874.38933
NODE  /    80473      -871.76538      -440.89832       879.69328
NODE  /    80474      -881.38519      -365.97656       863.78465
NODE  /    80475      -878.19458      -365.34778       869.09136
NODE  /    80476      -875.00409      -364.70413       874.39812
NODE  /    80477      -871.81433      -364.05527        879.7039
NODE  /    80478       -881.3985      -331.05875       863.78764
NODE  /    80479        -878.211      -330.42673       869.09563
NODE  /    80480      -875.02411      -329.77988       874.40288
NODE  /    80481      -871.83795       -329.1272       879.70921
NODE  /    80482      -881.40668      -310.11121       863.78935
NODE  /    80483      -878.22131      -309.47565       869.09783
NODE  /    80484      -875.03656      -308.82559       874.40556
NODE  /    80485      -871.85242      -308.17038       879.71245
NODE  /    80486      -878.22479      -302.49194       869.09856
NODE  /    80487      -881.40948      -303.12869       863.78996
NODE  /    80488      -875.04071      -301.84082       874.40648
NODE  /    80489       -871.8573      -301.18478       879.71349
NODE  /    80490      -878.21442      -323.44302       869.09636
NODE  /    80491      -878.21783      -316.45935       869.09709
NODE  /    80492      -881.40118      -324.07623       863.78819
NODE  /    80493      -881.40393      -317.09372        863.7888
NODE  /    80494      -871.84277       -322.1416       879.71031
NODE  /    80495      -875.02826      -322.79511       874.40373
NODE  /    80496       -871.8476      -315.15598       879.71135
NODE  /    80497      -875.03241      -315.81036       874.40465
NODE  /    80498      -881.39307      -345.02374       863.78642
NODE  /    80499      -878.20422      -344.39413        869.0941
NODE  /    80500      -875.01599      -343.74939       874.40111
NODE  /    80501      -871.82837      -343.09842       879.70714
NODE  /    80502      -878.20758      -337.41043       869.09483
NODE  /    80503      -881.39581      -338.04126       863.78703
NODE  /    80504      -875.02002      -336.76465       874.40196
NODE  /    80505      -871.83313      -336.11282       879.70818
NODE  /    80506      -878.19763      -358.36249       869.09258
NODE  /    80507      -878.20087      -351.37781       869.09343
NODE  /    80508      -881.38776       -358.9902       863.78533
NODE  /    80509      -881.39044      -352.00626       863.78587
NODE  /    80510      -871.81897      -357.06967         879.705
NODE  /    80511      -875.00793      -357.71921       874.39922
NODE  /    80512      -871.82367      -350.08401        879.7061
NODE  /    80513       -875.0119      -350.73416       874.40019
NODE  /    80514      -881.37238      -400.88531       863.78197
NODE  /    80515      -878.17798      -400.26486       869.08867
NODE  /    80516      -874.98425      -399.62866       874.39446
NODE  /    80517      -871.79144      -398.98468       879.69896
NODE  /    80518      -881.37994      -379.98627       863.78362
NODE  /    80519      -878.18768      -379.31763       869.09056
NODE  /    80520      -874.99597      -378.67368       874.39678
NODE  /    80521      -871.80499      -378.02643       879.70195
NODE  /    80522      -878.19196      -372.33536       869.08959
NODE  /    80523      -881.38281      -372.97165       863.78374
NODE  /    80524      -875.00024      -371.68918       874.39702
NODE  /    80525      -871.80969      -371.04092       879.70287
NODE  /    80526      -878.18091      -393.28244       869.08971
NODE  /    80527      -878.18347      -386.30234       869.09148
NODE  /    80528      -881.37482      -393.90659       863.78264
NODE  /    80529      -881.37714      -386.93658       863.78349
NODE  /    80530      -871.79584      -391.99768       879.70006
NODE  /    80531      -874.98798       -392.6431       874.39537
NODE  /    80532      -871.80035      -385.01208        879.7011
NODE  /    80533      -874.99176      -385.65857       874.39647
NODE  /    80534      -881.36505      -421.83136       863.78038
NODE  /    80535      -878.16882      -421.21521       869.08641
NODE  /    80536      -874.97308      -420.58649       874.39177
NODE  /    80537      -871.77814      -419.98404       879.69603
NODE  /    80538      -878.17157      -414.23163       869.08763
NODE  /    80539       -878.1748      -407.24771       869.08812
NODE  /    80540      -881.36743      -414.84891       863.78105
NODE  /    80541      -881.36987      -407.86636       863.78154
NODE  /    80542      -871.78229      -412.97067       879.69743
NODE  /    80543      -874.97595      -413.60263       874.39409
NODE  /    80544      -871.78693      -405.97382       879.69811
NODE  /    80545      -874.98029      -406.61456       874.39397
NODE  /    80546      -878.16302      -435.18256       869.08476
NODE  /    80547      -878.16614      -428.19916       869.08525
NODE  /    80548      -881.36041      -435.79645       863.77928
NODE  /    80549      -881.36279      -428.81396       863.77977
NODE  /    80550      -871.76971      -433.91626       879.69408
NODE  /    80551      -874.96613      -434.55374       874.38963
NODE  /    80552      -871.77411      -426.94202       879.69469
NODE  /    80553      -874.97034      -427.57251       874.38951
NODE  /    80554      -881.34143        -512.604        863.7755
NODE  /    80555      -878.13837      -512.00281       869.08006
NODE  /    80556      -874.93573       -511.3837       874.38396
NODE  /    80557      -871.73395      -510.75299       879.68645
NODE  /    80558      -881.34705      -477.69147       863.77654
NODE  /    80559      -878.14581      -477.08435       869.08147
NODE  /    80560      -874.94507       -476.4599       874.38573
NODE  /    80561      -871.74518      -475.82498       879.68883
NODE  /    80562      -881.35352      -456.74396       863.77794
NODE  /    80563      -878.15411      -456.13324       869.08324
NODE  /    80564       -874.9552      -455.50562       874.38793
NODE  /    80565      -871.75714      -454.86816       879.69145
NODE  /    80566      -878.15692      -449.14957       869.08385
NODE  /    80567      -881.35577      -449.76144       863.77837
NODE  /    80568      -874.95868      -448.52084       874.38866
NODE  /    80569      -871.76123      -447.88254       879.69237
NODE  /    80570      -878.14856      -470.10065       869.08208
NODE  /    80571      -878.15131      -463.11694       869.08263
NODE  /    80572      -881.34918      -470.70895       863.77696
NODE  /    80573      -881.35132      -463.72644       863.77745
NODE  /    80574      -871.74915      -468.83939       879.68968
NODE  /    80575      -874.94843      -469.47513       874.38646
NODE  /    80576      -871.75311      -461.85376       879.69054
NODE  /    80577      -874.95178      -462.49039       874.38719
NODE  /    80578      -881.34332      -491.65649       863.77574
NODE  /    80579      -878.14087      -491.05173       869.08037
NODE  /    80580      -874.93884      -490.42941       874.38426
NODE  /    80581      -871.73761      -489.79617         879.687
NODE  /    80582      -878.14313      -484.06805       869.08086
NODE  /    80583      -881.34497      -484.67398       863.77605
NODE  /    80584      -874.94183      -483.44467         874.385
NODE  /    80585      -871.74133      -482.81061       879.68797
NODE  /    80586      -878.13934       -505.0191       869.08043
NODE  /    80587      -878.14038      -498.03543       869.08067
NODE  /    80588      -881.34198      -505.62152       863.77568
NODE  /    80589      -881.34271      -498.63901       863.77586
NODE  /    80590      -871.73499      -503.76736       879.68688
NODE  /    80591      -874.93701      -504.39893       874.38445
NODE  /    80592      -871.73621      -496.78177       879.68706
NODE  /    80593      -874.93823      -497.41418       874.38469
NODE  /    80594      -881.34125      -547.52234       863.77416
NODE  /    80595      -878.13702      -546.93829       869.08006
NODE  /    80596      -874.93329      -546.31299       874.38536
NODE  /    80597      -871.73181      -545.68158       879.68675
NODE  /    80598      -881.34076      -526.57123       863.77586
NODE  /    80599      -878.13788       -525.9751          869.08
NODE  /    80600      -874.93542      -525.35553       874.38341
NODE  /    80601       -871.7334      -524.72461       879.68602
NODE  /    80602      -878.13812      -518.98785       869.08006
NODE  /    80603      -881.34119      -519.58728       863.77556
NODE  /    80604      -874.93549      -518.36926       874.38384
NODE  /    80605      -871.73358      -517.73883       879.68633
NODE  /    80606      -878.13733      -539.98627          869.08
NODE  /    80607      -878.13757      -532.97089          869.08
NODE  /    80608      -881.34064      -540.53851       863.77544
NODE  /    80609      -881.34003      -533.55701       863.77678
NODE  /    80610      -871.73254      -538.69586       879.68627
NODE  /    80611      -874.93451      -539.32727       874.38384
NODE  /    80612      -871.73315      -531.71045       879.68578
NODE  /    80613      -874.93567      -532.34381       874.38243
NODE  /    80614      -881.35034      -568.17041       863.74968
NODE  /    80615      -878.10407      -567.62164       869.12285
NODE  /    80616      -874.91455      -567.81091       874.40172
NODE  /    80617      -871.75537      -567.10754       879.63097
NODE  /    80618      -878.11719      -560.83582       869.10558
NODE  /    80619      -878.13159      -553.89874       869.08635
NODE  /    80620      -881.33563      -561.39081       863.77739
NODE  /    80621      -881.33942      -554.47528       863.77471
NODE  /    80622      -871.73047      -559.80475       879.67912
NODE  /    80623      -874.91626      -560.42853       874.40477
NODE  /    80624      -871.73163       -552.7121       879.68401
NODE  /    80625      -874.92877      -553.33417       874.38976
NODE  /    80626      -878.42322      -579.98663       868.94756
NODE  /    80627      -878.32605      -573.93903       868.88616
NODE  /    80628      -881.51245      -581.50427       863.70793
NODE  /    80629      -881.44782      -574.89893       863.67906
NODE  /    80630      -875.22131      -575.87097       874.07945
NODE  /    80631       -871.8468       -574.5119       879.55071
NODE  /    80632      -952.50098       660.03821       873.49272
NODE  /    80633      -947.63867       655.04419       872.41777
NODE  /    80634      -942.77643       650.05023       871.34288
NODE  /    80635      -937.91443       645.05591       870.26811
NODE  /    80636      -933.05249       640.06158       869.19328
NODE  /    80637      -928.19012       635.06769       868.11839
NODE  /    80638      -923.32776       630.07379       867.04344
NODE  /    80639      -918.46478       625.08044       865.96843
NODE  /    80640      -913.60187       620.08716       864.89336
NODE  /    80641      -908.73816        615.0946       863.81816
NODE  /    80642      -903.87445       610.10205       862.74297
NODE  /    80643      -899.01007       605.11011       861.66759
NODE  /    80644      -894.14575       600.11829       860.59221
NODE  /    80645       -884.2063       597.19415       858.39494
NODE  /    80646      -887.16022       604.10248       859.04796
NODE  /    80647      -877.96326       597.26611       857.01482
NODE  /    80648      -898.59857       614.36243       861.57659
NODE  /    80649       -892.8634       609.68341       860.30876
NODE  /    80650      -911.12964       631.47845       864.34685
NODE  /    80651      -902.29321        620.2854       862.39336
NODE  /    80652      -871.21533       597.27454       855.52306
NODE  /    80653      -916.45496       636.50623       865.52409
NODE  /    80654      -928.47803       645.07642       868.18199
NODE  /    80655      -878.96918       604.40192       857.23717
NODE  /    80656      -922.42682       640.78577       866.84429
NODE  /    80657      -906.25763       626.14948       863.26976
NODE  /    80658      -892.67981       617.25598       860.26817
NODE  /    80659      -885.67999       611.28705       858.72075
NODE  /    80660       -864.3775       597.28058        854.0114
NODE  /    80661      -932.57941       652.09814       869.08867
NODE  /    80662      -871.69104       604.50409       855.62822
NODE  /    80663      -944.03192       661.95282       871.62047
NODE  /    80664      -878.87793       611.50275       857.21703
NODE  /    80665      -886.15063       618.35571       858.82475
NODE  /    80666      -925.02533       650.61963       867.41875
NODE  /    80667      -937.20636       659.21069       870.11156
NODE  /    80668      -857.54712       597.28101       852.50145
NODE  /    80669      -895.24707       624.05798       860.83574
NODE  /    80670      -918.08655       647.18372       865.88475
NODE  /    80671      -864.70441         604.539       854.08367
NODE  /    80672      -871.88324       611.71307        855.6707
NODE  /    80673      -929.31256       660.83533       868.36644
NODE  /    80674      -850.72339        597.2804       850.99291
NODE  /    80675      -879.19214       618.83063       857.28648
NODE  /    80676      -923.04535       656.48669         866.981
NODE  /    80677      -857.82581        604.5437       852.56304
NODE  /    80678      -910.55219       643.89093       864.21916
NODE  /    80679      -898.20612       631.43579       861.48985
NODE  /    80680      -887.60913       625.52539        859.1472
NODE  /    80681      -864.86157       611.78894       854.11846
NODE  /    80682      -904.32416       637.63293       862.84233
NODE  /    80683      -916.03101       654.52393       865.43034
NODE  /    80684        -843.909       597.28052        849.4865
NODE  /    80685      -872.21124       618.99493       855.74321
NODE  /    80686      -850.99469       604.54675        851.0529
NODE  /    80687      -880.02026       626.03668       857.46953
NODE  /    80688      -888.76184       632.59943       859.40202
NODE  /    80689      -858.07916       611.81018       852.61907
NODE  /    80690      -921.92743       663.04315       866.73381
NODE  /    80691      -837.09448       597.28082       847.98003
NODE  /    80692      -865.27295       619.06403        854.2094
NODE  /    80693      -895.73419       639.36462       860.94341
NODE  /    80694      -844.18091       604.54688       849.54662
NODE  /    80695      -872.71228       626.24512       855.85399
NODE  /    80696      -909.07776       653.21521       863.89324
NODE  /    80697      -851.26544       611.81354       851.11278
NODE  /    80698       -880.6106       633.22168       857.60008
NODE  /    80699      -915.07806       662.20905       865.21965
NODE  /    80700      -902.38623       646.06805       862.41393
NODE  /    80701       -830.2807       597.28137       846.47368
NODE  /    80702      -858.38641       619.08282       852.68694
NODE  /    80703      -888.07813       639.89246        859.2509
NODE  /    80704      -837.36786       604.54718       848.04045
NODE  /    80705      -865.63489       626.31744       854.28941
NODE  /    80706      -844.45404       611.81335       849.60698
NODE  /    80707      -873.08954       633.47528       855.93736
NODE  /    80708      -894.93677       646.85864       860.76714
NODE  /    80709      -908.24084        661.7016       863.70818
NODE  /    80710      -823.46576       597.28198       844.96709
NODE  /    80711      -851.54767       619.08075       851.17516
NODE  /    80712      -880.48657       640.43469       857.57262
NODE  /    80713      -901.84656       653.83234       862.29466
NODE  /    80714      -830.55603       604.54779       846.53453
NODE  /    80715       -858.6947       626.33832       852.75511
NODE  /    80716      -887.47882       647.46106       859.11839
NODE  /    80717       -837.6424       611.81342       848.10112
NODE  /    80718      -865.93494        633.5647        854.3557
NODE  /    80719      -894.48639       654.52283       860.66759
NODE  /    80720      -816.65051       597.28265        843.4605
NODE  /    80721      -844.72998       619.07916       849.66795
NODE  /    80722       -873.1756        640.6983       855.95641
NODE  /    80723      -901.33746       661.86688       862.18211
NODE  /    80724      -823.74237       604.54852       845.02825
NODE  /    80725      -851.83221       626.34235       851.23802
NODE  /    80726      -880.25183       647.80414       857.52074
NODE  /    80727      -830.83185       611.81384       846.59551
NODE  /    80728      -858.96899       633.59271       852.81578
NODE  /    80729      -887.30975       654.93774       859.08104
NODE  /    80730      -809.83502       597.28326       841.95378
NODE  /    80731      -837.91791       619.07886       848.16203
NODE  /    80732      -866.11353       640.80493       854.39519
NODE  /    80733      -894.32532       662.19904       860.63194
NODE  /    80734      -816.92792       604.54938       843.52178
NODE  /    80735      -845.00629       626.34271       849.72905
NODE  /    80736      -873.19092       647.99658       855.95982
NODE  /    80737      -824.01947       611.81458       845.08952
NODE  /    80738      -852.10321       633.60138       851.29796
NODE  /    80739      -880.24567       655.18427        857.5194
NODE  /    80740      -803.01965       597.28351       840.44713
NODE  /    80741      -831.10815       619.07922        846.6566
NODE  /    80742      -859.19733       640.84528       852.86626
NODE  /    80743      -887.34937       662.45007       859.08977
NODE  /    80744      -810.11237       604.55023       842.01512
NODE  /    80745      -838.19348       626.34302       848.22295
NODE  /    80746      -866.25897       648.07947       854.42735
NODE  /    80747      -817.20587       611.81537       843.58324
NODE  /    80748      -845.27814       633.60437       849.78911
NODE  /    80749      -873.31934       655.30627       855.98821
NODE  /    80750      -796.20435        597.2829       838.94042
NODE  /    80751      -824.29736        619.0799       845.15099
NODE  /    80752      -852.35669       640.86005       851.35399
NODE  /    80753      -880.41595       662.57825       857.55705
NODE  /    80754       -803.2962       604.55096       840.50829
NODE  /    80755      -831.38452       626.34357        846.7177
NODE  /    80756      -859.41528       648.11194       852.91441
NODE  /    80757       -810.3902       611.81592       842.07652
NODE  /    80758      -838.46777       633.60571       848.28356
NODE  /    80759      -866.46283       655.36053        854.4724
NODE  /    80760      -789.38916       597.28217       837.43382
NODE  /    80761      -817.48566       619.08051       843.64513
NODE  /    80762      -845.54504       640.86554       849.84813
NODE  /    80763      -873.56061       662.62018       856.04149
NODE  /    80764       -796.4823        604.5495       839.00188
NODE  /    80765      -824.57538       626.34436       845.21239
NODE  /    80766      -852.60736       648.12366       851.40941
NODE  /    80767      -803.57074       611.81604       840.56896
NODE  /    80768      -831.66052       633.60657       846.77873
NODE  /    80769      -859.66144       655.38202       852.96886
NODE  /    80770       -782.5741       597.28192       835.92723
NODE  /    80771      -810.67291       619.08075       842.13902
NODE  /    80772      -838.74078       640.86737       848.34392
NODE  /    80773      -866.73505       662.64197       854.53258
NODE  /    80774      -789.66821       604.54761       837.49553
NODE  /    80775      -817.76581       626.34503       843.70702
NODE  /    80776       -845.8125        648.1275       849.90727
NODE  /    80777      -824.85315       633.60761       845.27379
NODE  /    80778      -796.74237       611.81561       839.05943
NODE  /    80779       -852.8714       655.38886       851.46776
NODE  /    80780      -775.75903       597.28198       834.42064
NODE  /    80781      -803.85944       619.08026        840.6328
NODE  /    80782      -831.93677       640.86841       846.83977
NODE  /    80783      -859.94153       662.65094       853.03075
NODE  /    80784      -782.85638       604.54749       835.98961
NODE  /    80785      -810.95587       626.34534       842.20159
NODE  /    80786       -839.0152        648.1283       848.40459
NODE  /    80787      -789.94543        611.8147       837.55681
NODE  /    80788      -818.04547       633.60858       843.76885
NODE  /    80789      -846.08575       655.39014        849.9677
NODE  /    80790      -797.04822       619.08099       839.12706
NODE  /    80791      -768.94354       597.28204       832.91399
NODE  /    80792      -825.13135       640.86987       845.33531
NODE  /    80793      -853.15143       662.65277       851.52965
NODE  /    80794      -776.04376       604.54718       834.48357
NODE  /    80795      -804.14587       626.34534       840.69609
NODE  /    80796      -832.21503       648.12897       846.90129
NODE  /    80797      -783.13953        611.8136       836.05223
NODE  /    80798      -811.23743       633.60913       842.26378
NODE  /    80799       -839.2937       655.38953       848.46617
NODE  /    80800      -790.23688       619.08118       837.62126
NODE  /    80801      -818.32532       640.87128       843.83067
NODE  /    80802       -762.1272       597.28223       831.40709
NODE  /    80803      -846.36346       662.65216       850.02904
NODE  /    80804      -797.33588        626.3454        839.1906
NODE  /    80805      -769.22986       604.54688       832.97722
NODE  /    80806      -825.41168       648.13098       845.39726
NODE  /    80807      -776.32971       611.81256        834.5468
NODE  /    80808      -804.42908       633.60913       840.75871
NODE  /    80809      -832.49896       655.38843       846.96404
NODE  /    80810      -783.42767       619.07928       836.11595
NODE  /    80811      -811.51868       640.87183       842.32597
NODE  /    80812      -755.30914       597.28259       829.89977
NODE  /    80813      -839.57251       662.65131       848.52776
NODE  /    80814      -790.52594       626.34485       837.68517
NODE  /    80815      -818.60699       648.13306       843.89299
NODE  /    80816      -762.41418       604.54669       831.47051
NODE  /    80817       -769.5174       611.81165       833.04076
NODE  /    80818      -797.62054        633.6087       839.25353
NODE  /    80819       -825.6969       655.39136       845.46037
NODE  /    80820      -776.61768       619.07758       834.61046
NODE  /    80821      -804.71167       640.87158       840.82115
NODE  /    80822      -832.78589       662.65063       847.02745
NODE  /    80823      -748.48792       597.28363       828.39183
NODE  /    80824        -783.716       626.34332       836.17967
NODE  /    80825      -811.80139       648.13348       842.38847
NODE  /    80826      -755.59558       604.54675       829.96312
NODE  /    80827       -762.7027       611.81085       831.53429
NODE  /    80828      -790.81171       633.60779       837.74834
NODE  /    80829      -818.89423       655.39459       843.95647
NODE  /    80830      -826.01477       662.65118       845.53063
NODE  /    80831      -769.80597       619.07605        833.1046
NODE  /    80832      -797.90436       640.87085       839.31627
NODE  /    80833      -741.66205       597.28571       826.88286
NODE  /    80834      -776.90594       626.34155       834.67418
NODE  /    80835      -804.99512       648.13287       840.88384
NODE  /    80836       -748.7713       604.54755       828.45451
NODE  /    80837      -784.00281       633.60632       836.24309
NODE  /    80838      -755.88409       611.81024       830.02696
NODE  /    80839      -812.08661        655.3938       842.45152
NODE  /    80840      -791.09674       640.86975       837.81139
NODE  /    80841      -762.99213       619.07452       831.59831
NODE  /    80842      -819.18372       662.65265       844.02049
NODE  /    80843      -734.82867       597.28973       825.37224
NODE  /    80844      -770.09521       626.33972       833.16857
NODE  /    80845      -798.18866       648.13202       839.37914
NODE  /    80846      -741.93903       604.54956       826.94408
NODE  /    80847      -777.19379       633.60468       834.73784
NODE  /    80848       -805.2796       655.39301       840.94676
NODE  /    80849      -749.05804       611.80994       828.51787
NODE  /    80850      -784.28912       640.86847       836.30638
NODE  /    80851      -756.17377       619.07282       830.09099
NODE  /    80852      -812.36993       662.65253       842.51415
NODE  /    80853      -727.98749       597.29608       823.85985
NODE  /    80854      -791.38208       648.13092       837.87438
NODE  /    80855      -763.28302       626.33752       831.66258
NODE  /    80856      -735.09094       604.55408       825.43022
NODE  /    80857      -770.38489       633.60291       833.23259
NODE  /    80858      -798.47351       655.39221       839.44212
NODE  /    80859      -742.22089          611.81       827.00639
NODE  /    80860      -777.48145       640.86719       834.80144
NODE  /    80861      -805.56268       662.65222       841.00932
NODE  /    80862      -749.34717       619.07025       828.58177
NODE  /    80863       -721.1366        597.3045       822.34532
NODE  /    80864      -784.57544       648.12988       836.36968
NODE  /    80865      -756.46741       626.33423       830.15587
NODE  /    80866      -728.22705       604.56207       823.91283
NODE  /    80867      -791.66791       655.39136       837.93761
NODE  /    80868      -763.57587       633.60028       831.72734
NODE  /    80869      -735.36066       611.81116       825.48979
NODE  /    80870       -770.6748       640.86578       833.29668
NODE  /    80871      -798.75812       662.65192       839.50499
NODE  /    80872      -742.50647       619.06635       827.06957
NODE  /    80873      -714.27832       597.31519        820.8289
NODE  /    80874      -777.76874       648.12915       834.86492
NODE  /    80875      -749.64569        626.3288       828.64781
NODE  /    80876      -721.34009       604.57489       822.39031
NODE  /    80877      -784.86224       655.39069       836.43309
NODE  /    80878      -756.76685       633.59589       830.22209
NODE  /    80879      -728.47595       611.81549       823.96782
NODE  /    80880      -791.95447       662.65155        838.0009
NODE  /    80881      -763.86957        640.8634       831.79228
NODE  /    80882       -735.6405       619.06067       825.55168
NODE  /    80883      -707.41364       597.32678       819.31096
NODE  /    80884      -770.96344       648.12866       833.36052
NODE  /    80885      -742.81189       626.31976       827.13707
NODE  /    80886      -714.43787       604.59485       820.86418
NODE  /    80887      -778.05585       655.39038       834.92839
NODE  /    80888      -749.95709       633.58832       828.71666
NODE  /    80889       -721.5542       611.82861       822.43761
NODE  /    80890       -785.1507       662.65118       836.49687
NODE  /    80891      -757.06873       640.85876        830.2888
NODE  /    80892      -728.74133       619.05646       824.02654
NODE  /    80893      -700.54547       597.33478       817.79314
NODE  /    80894      -764.16101       648.12726       831.85668
NODE  /    80895      -735.95795       626.30591       825.62187
NODE  /    80896      -707.52203       604.62012       819.33495
NODE  /    80897      -771.24939       655.39075       833.42369
NODE  /    80898      -743.14526       633.57587       827.21074
NODE  /    80899      -714.60638       611.86011       820.90141
NODE  /    80900      -778.34576       662.65094       834.99248
NODE  /    80901      -750.27368       640.85132       828.78661
NODE  /    80902      -721.79474       619.06427       822.49083
NODE  /    80903       -693.6756       597.33398       816.27178
NODE  /    80904      -757.36597       648.12317       830.35448
NODE  /    80905      -729.07013       626.28986       824.09917
NODE  /    80906      -700.60126       604.63745       817.80547
NODE  /    80907      -764.44415       655.39191        831.9193
NODE  /    80908      -736.32794       633.55658       825.70366
NODE  /    80909      -707.63757       611.91193       819.36046
NODE  /    80910      -771.53784       662.65118       833.48747
NODE  /    80911      -743.49042       640.83984       827.28703
NODE  /    80912      -686.80548       597.32733       814.74779
NODE  /    80913      -714.80054       619.10822       820.94438
NODE  /    80914      -750.58167       648.11749       828.85472
NODE  /    80915      -722.12885       626.28448       822.56468
NODE  /    80916       -693.6767        604.6333       816.27202
NODE  /    80917      -757.65161         655.388       830.41765
NODE  /    80918      -729.49646       633.53131       824.19341
NODE  /    80919      -700.66309       611.95026       817.81914
NODE  /    80920       -764.7218       662.65186       831.98064
NODE  /    80921      -736.72125       640.82245       825.79064
NODE  /    80922      -679.93646       597.32007       813.22374
NODE  /    80923      -707.77332       619.20959       819.39049
NODE  /    80924      -743.81812       648.11127       827.35948
NODE  /    80925      -715.10419       626.32568       821.01152
NODE  /    80926      -686.74994       604.61798       814.73552
NODE  /    80927      -750.86841       655.38367       828.91808
NODE  /    80928      -722.63306       633.50983       822.67613
NODE  /    80929      -693.68219       611.93317       816.27318
NODE  /    80930      -729.97314       640.79907       824.29881
NODE  /    80931      -757.88275       662.65192       830.46874
NODE  /    80932      -673.07275       597.31317       811.70085
NODE  /    80933      -700.73621       619.29907       817.83525
NODE  /    80934      -737.08075       648.10254        825.8701
NODE  /    80935      -679.82404       604.60431       813.19884
NODE  /    80936      -707.97626       626.50128       819.43535
NODE  /    80937      -744.11096       655.38464       827.42424
NODE  /    80938      -715.69397       633.52441       821.14195
NODE  /    80939      -686.69446       611.89655       814.72319
NODE  /    80940      -723.25134       640.77698       822.81279
NODE  /    80941      -751.13782       662.65149       828.97765
NODE  /    80942      -666.21503       597.30566       810.17906
NODE  /    80943      -693.68732       619.23944       816.27434
NODE  /    80944      -730.38397       648.09167       824.38963
NODE  /    80945      -672.90887       604.59363       811.66454
NODE  /    80946      -700.83228       626.73871       817.85649
NODE  /    80947      -737.37628       655.38501       825.93541
NODE  /    80948      -708.56738       633.67206       819.56609
NODE  /    80949      -679.70825       611.87158       813.17314
NODE  /    80950      -716.57898       640.78345       821.33763
NODE  /    80951      -744.37756       662.65411        827.4832
NODE  /    80952       -659.3678       597.29681       808.65892
NODE  /    80953      -686.62396       619.15851       814.70751
NODE  /    80954      -723.73749       648.08661       822.92027
NODE  /    80955      -666.00409       604.58344       810.13219
NODE  /    80956       -693.6637       626.53656       816.26909
NODE  /    80957      -730.67664       655.38629       824.45433
NODE  /    80958      -700.94959       634.37421       817.88243
NODE  /    80959      -672.74017       611.85736       811.62712
NODE  /    80960      -710.04468       640.88916       819.89275
NODE  /    80961      -737.62109       662.65765       825.98955
NODE  /    80962      -652.52753       597.28784       807.14092
NODE  /    80963       -717.1651       648.11346       821.46727
NODE  /    80964      -679.57282       619.12006       813.14305
NODE  /    80965      -659.12469       604.57117       808.60497
NODE  /    80966      -686.47015       626.38452       814.67345
NODE  /    80967      -724.01465       655.39478       822.98155
NODE  /    80968      -704.01447       641.43475       818.55974
NODE  /    80969      -665.78937       611.84674       810.08452
NODE  /    80970       -730.8808       662.66272        824.4995
NODE  /    80971      -693.27686       633.70715       816.18334
NODE  /    80972       -645.6972       597.28058       805.62535
NODE  /    80973      -710.69238       648.24969         820.036
NODE  /    80974      -672.55695       619.10596       811.58641
NODE  /    80975       -698.0672       641.43915       817.24547
NODE  /    80976      -652.25946       604.55878       807.08147
NODE  /    80977      -717.39423       655.42859       821.51793
NODE  /    80978      -679.35742        626.3476       813.09526
NODE  /    80979      -658.87903       611.83643        808.5504
NODE  /    80980      -724.15771        662.6723       823.01323
NODE  /    80981      -686.04712       633.57892       814.57958
NODE  /    80982      -704.24744       648.50629       818.61125
NODE  /    80983      -638.87231       597.27478       804.11113
NODE  /    80984      -665.57483       619.09857       810.03691
NODE  /    80985      -691.94867       640.91248       815.88872
NODE  /    80986      -645.41852       604.54907       805.56352
NODE  /    80987      -710.79773        655.5141       820.05925
NODE  /    80988      -672.31244       626.34253       811.53215
NODE  /    80989      -651.99036       611.82599       807.02178
NODE  /    80990      -717.45056       662.69293       821.53038
NODE  /    80991      -697.77271       648.50281       817.18034
NODE  /    80992      -678.97534       633.56573       813.01048
NODE  /    80993      -632.05316       597.27008       802.59813
NODE  /    80994      -658.73145       619.09357       808.51763
NODE  /    80995      -704.19391       655.62042       818.59941
NODE  /    80996      -685.27563       640.81433       814.40843
NODE  /    80997      -638.58649       604.54144       804.04772
NODE  /    80998      -665.31805       626.34332       809.97991
NODE  /    80999      -710.74866       662.73114       820.04839
NODE  /    81000      -645.13959       611.81616       805.50163
NODE  /    81001      -691.25745        648.2453       815.73534
NODE  /    81002      -625.23627       597.26593       801.08562
NODE  /    81003      -671.96503       633.57605       811.45506
NODE  /    81004      -651.73212       619.08789       806.96446
NODE  /    81005      -697.59314       655.61157       817.14067
NODE  /    81006      -631.76544       604.53564       802.53429
NODE  /    81007       -678.4314       640.80731       812.88988
NODE  /    81008      -658.36993       626.34442       808.43742
NODE  /    81009      -704.03546       662.76923       818.56438
NODE  /    81010      -638.30096       611.80762       803.98436
NODE  /    81011      -684.64972       648.10938       814.26952
NODE  /    81012      -618.42102       597.26221       799.57347
NODE  /    81013      -664.99329       633.58606       809.90776
NODE  /    81014      -644.86548       619.08002       805.44084
NODE  /    81015      -690.90131       655.49225       815.65636
NODE  /    81016      -624.94763        604.5307       801.02159
NODE  /    81017      -671.52948       640.82129       811.35845
NODE  /    81018      -651.45654       626.34351       806.90331
NODE  /    81019      -697.30725       662.76178       817.07726
NODE  /    81020      -631.47821        611.8006       802.47057
NODE  /    81021      -677.90442       648.08136       812.77294
NODE  /    81022      -611.60638       597.25891       798.06151
NODE  /    81023      -658.05688       633.59314       808.36791
NODE  /    81024       -638.0177        619.0719       803.92149
NODE  /    81025      -684.20459       655.40015       814.17076
NODE  /    81026      -618.13269       604.52655       799.50951
NODE  /    81027      -664.61407       640.83459       809.82359
NODE  /    81028      -644.58044       626.33929       805.37755
NODE  /    81029      -690.56921       662.71124       815.58275
NODE  /    81030      -624.65942       611.79498       800.95763
NODE  /    81031      -671.07947       648.08374       811.25865
NODE  /    81032      -604.79218        597.2561       796.54961
NODE  /    81033      -651.15051       633.59674       806.83537
NODE  /    81034      -631.18988       619.06445        802.4066
NODE  /    81035      -677.45306       655.36383       812.67278
NODE  /    81036      -611.31873       604.52307       797.99773
NODE  /    81037      -657.70947       640.84454       808.29082
NODE  /    81038      -637.72778       626.33319       803.85716
NODE  /    81039      -683.81781       662.66571       814.08495
NODE  /    81040      -617.84467       611.79053       799.44566
NODE  /    81041      -664.21588       648.09241       809.73522
NODE  /    81042      -597.97815       597.25427       795.03752
NODE  /    81043       -644.2774       633.59613       805.31035
NODE  /    81044      -624.36938       619.05847        800.8933
NODE  /    81045      -670.65375       655.35602       811.16417
NODE  /    81046      -604.50549       604.52032       796.48601
NODE  /    81047      -650.82239       640.85077       806.76256
NODE  /    81048      -630.89716       626.32684        802.3416
NODE  /    81049      -677.04218       662.64111       812.58159
NODE  /    81050      -611.03137       611.78711       797.93395
NODE  /    81051      -657.34674       648.10132       808.21037
NODE  /    81052      -591.16425       597.25427       793.52501
NODE  /    81053      -637.42737       633.59296       803.79051
NODE  /    81054      -617.55493       619.05389       799.38133
NODE  /    81055      -663.82153       655.35828       809.64763
NODE  /    81056       -597.6925       604.51855       794.97417
NODE  /    81057      -643.96118       640.85321       805.24016
NODE  /    81058      -624.07678       626.32104       800.82836
NODE  /    81059       -670.2467       662.63159       811.07366
NODE  /    81060      -604.21918       611.78442       796.42247
NODE  /    81061      -650.48389       648.10809       806.68742
NODE  /    81062      -584.35022       597.25574       792.01244
NODE  /    81063      -630.59955       633.58856       802.27556
NODE  /    81064      -610.74237       619.05078        797.8698
NODE  /    81065      -656.98157       655.36395       808.12932
NODE  /    81066      -590.87964       604.51819       793.46184
NODE  /    81067      -637.11902       640.85272       803.72209
NODE  /    81068      -617.26367       626.31647       799.31676
NODE  /    81069      -663.43402       662.63025       809.56151
NODE  /    81070      -597.40717       611.78259       794.91081
NODE  /    81071      -643.63843       648.11176       805.16857
NODE  /    81072      -577.53595       597.25708       790.50017
NODE  /    81073      -623.78345       633.58362       800.76329
NODE  /    81074      -603.93134       619.04846       796.35863
NODE  /    81075       -650.1424       655.36932       806.61162
NODE  /    81076      -584.06659       604.51898       791.94951
NODE  /    81077      -630.29681       640.85065       802.20842
NODE  /    81078      -610.45264       626.31415       797.80553
NODE  /    81079      -656.61676       662.63232       808.04839
NODE  /    81080      -590.59528       611.78192       793.39867
NODE  /    81081      -636.80627       648.11273        803.6527
NODE  /    81082      -570.72168       597.25757       788.98827
NODE  /    81083      -616.97644       633.57819       799.25298
NODE  /    81084      -597.12036       619.04657       794.84715
NODE  /    81085      -643.31409       655.37244        805.0966
NODE  /    81086      -577.25342       604.52008       790.43749
NODE  /    81087      -623.48712       640.84753       800.69756
NODE  /    81088      -603.64258       626.31256       796.29454
NODE  /    81089      -649.79913       662.63495       806.53551
NODE  /    81090      -583.78326       611.78235       791.88658
NODE  /    81091      -629.98907       648.11249       802.14012
NODE  /    81092      -563.90753       597.25775       787.47637
NODE  /    81093      -610.16669       633.57709       797.74205
NODE  /    81094      -590.30957       619.04559       793.33525
NODE  /    81095      -636.49445       655.37299       803.58348
NODE  /    81096      -570.44019       604.52094       788.92583
NODE  /    81097      -616.69226       640.84369       799.18993
NODE  /    81098       -596.8324       626.31049       794.78319
NODE  /    81099      -642.98767       662.63611       805.02416
NODE  /    81100      -576.97113       611.78333       790.37486
NODE  /    81101      -623.17999       648.11121       800.62938
NODE  /    81102      -557.09338       597.25793       785.96446
NODE  /    81103      -603.35846       633.57672       796.23149
NODE  /    81104      -583.49854       619.04572       791.82335
NODE  /    81105      -629.68213       655.37372       802.07207
NODE  /    81106      -563.62708       604.52155       787.41417
NODE  /    81107      -609.91858       640.83984       797.68706
NODE  /    81108      -590.02203       626.30902       793.27147
NODE  /    81109      -636.18329       662.63568       803.51445
NODE  /    81110        -570.159       611.78442       788.86339
NODE  /    81111      -616.37732       648.10883       799.12004
NODE  /    81112      -550.27924       597.25806       784.45262
NODE  /    81113      -596.54553       633.57343       794.71953
NODE  /    81114      -576.68738       619.04669       790.31188
NODE  /    81115      -622.87463       655.37323       800.56163
NODE  /    81116      -556.81403       604.52209       785.90251
NODE  /    81117        -603.078       640.83661        796.1693
NODE  /    81118      -583.21167       626.30896       791.75969
NODE  /    81119      -629.39105       662.63495       802.00749
NODE  /    81120      -563.34686        611.7854       787.35198
NODE  /    81121      -609.57141       648.10211       797.61003
NODE  /    81122      -543.46515        597.2583       782.94078
NODE  /    81123      -589.73376       633.57196       793.20744
NODE  /    81124      -569.87628       619.04791       788.80065
NODE  /    81125      -616.06848       655.36938        799.0515
NODE  /    81126      -550.00092       604.52264       784.39086
NODE  /    81127      -596.25677       640.83459       794.65544
NODE  /    81128      -576.40143       626.30988        790.2484
NODE  /    81129      -622.57343       662.63293        800.4948
NODE  /    81130      -556.53479       611.78632       785.84056
NODE  /    81131      -602.76654       648.09613       796.10021
NODE  /    81132        -536.651       597.25848       781.42888
NODE  /    81133      -582.92328        633.5719       791.69566
NODE  /    81134      -563.06519       619.04913       787.28948
NODE  /    81135      -609.26361       655.36401       797.54173
NODE  /    81136      -543.18793       604.52313       782.87926
NODE  /    81137      -589.44336       640.83398       793.14299
NODE  /    81138      -569.59125       626.31116       788.73741
NODE  /    81139      -615.76532       662.62964       798.98424
NODE  /    81140      -549.72284       611.78711       784.32915
NODE  /    81141      -595.95679       648.09552       794.58885
NODE  /    81142      -576.11371       633.57282       790.18456
NODE  /    81143      -556.25421       619.05042       785.77831
NODE  /    81144      -602.45959        655.3595       796.03209
NODE  /    81145      -536.37488       604.52374        781.3676
NODE  /    81146       -582.6333       640.83447       791.63127
NODE  /    81147      -562.78101       626.31268       787.22643
NODE  /    81148       -608.9613       662.62561        797.4746
NODE  /    81149      -542.91089       611.78778        782.8178
NODE  /    81150      -589.14838       648.09595        793.0775
NODE  /    81151      -569.30432       633.57416       788.67375
NODE  /    81152      -549.44336       619.05139        784.2672
NODE  /    81153      -595.65582       655.35803       794.52202
NODE  /    81154      -575.82495       640.83557       790.12047
NODE  /    81155      -555.97083       626.31427       785.71544
NODE  /    81156      -602.15924       662.62225       795.96544
NODE  /    81157      -536.09894       611.78857       781.30638
NODE  /    81158      -582.34137       648.09705       791.56651
NODE  /    81159      -562.49457       633.57562       787.16289
NODE  /    81160      -542.63269         619.052       782.75603
NODE  /    81161      -588.85211        655.3587       793.01177
NODE  /    81162      -569.01678       640.83673       788.60997
NODE  /    81163      -549.16101       626.31549       784.20451
NODE  /    81164      -595.35791       662.62115       794.45592
NODE  /    81165       -575.5354       648.09827       790.05626
NODE  /    81166      -555.68402       633.57733       785.65178
NODE  /    81167      -535.82196       619.05273       781.24498
NODE  /    81168      -582.04865       655.36017       791.50157
NODE  /    81169      -562.20795       640.83789       787.09929
NODE  /    81170      -542.35156       626.31567       782.69365
NODE  /    81171      -588.55701       662.62207       792.94621
NODE  /    81172      -568.72961        648.0993       788.54625
NODE  /    81173      -548.87292       633.57928       784.14061
NODE  /    81174      -575.24554       655.36139       789.99193
NODE  /    81175      -555.39703       640.83899       785.58812
NODE  /    81176       -535.5426       626.31604       781.18297
NODE  /    81177      -581.75623       662.62402       791.43663
NODE  /    81178      -561.92346       648.09998       787.03618
NODE  /    81179      -542.06531       633.57874       782.63017
NODE  /    81180      -568.44244       655.36218       788.48253
NODE  /    81181      -548.58112       640.84009       784.07585
NODE  /    81182      -574.95557       662.62506        789.9276
NODE  /    81183      -555.11646        648.1004       785.52586
NODE  /    81184      -535.25787       633.57825        781.1198
NODE  /    81185      -561.63928       655.36255       786.97313
NODE  /    81186      -541.75287       640.84125       782.56084
NODE  /    81187      -568.15485       662.62543       788.41875
NODE  /    81188      -548.30896       648.10046       784.01549
NODE  /    81189      -554.83612       655.36279       785.46367
NODE  /    81190      -534.96942       640.84253       781.05577
NODE  /    81191      -561.35406       662.62561       786.90984
NODE  /    81192      -541.50476       648.10327       782.50578
NODE  /    81193      -548.03326        655.3634       783.95433
NODE  /    81194      -554.55341       662.62573       785.40093
NODE  /    81195      -534.70062        648.1062       780.99614
NODE  /    81196      -541.23071       655.36511       782.44499
NODE  /    81197      -547.75275        662.6261       783.89208
NODE  /    81198      -534.42859       655.36688       780.93578
NODE  /    81199      -540.95227       662.62683       782.38323
NODE  /    81200      -534.15167       662.62762       780.87438
NODE  /    81201      -472.63446      -669.90881       767.22533
NODE  /    81202      -479.43033      -669.90894       768.73314
NODE  /    81203       -486.2262        -669.909       770.24095
NODE  /    81204      -493.02206      -669.90912       771.74883
NODE  /    81205      -499.81793      -669.90918       773.25664
NODE  /    81206      -506.61377      -669.90924       774.76445
NODE  /    81207      -513.40967      -669.90936       776.27226
NODE  /    81208      -520.20551      -669.90942       777.78008
NODE  /    81209      -527.00134      -669.90955       779.28789
NODE  /    81210      -533.79724      -669.90961        780.7957
NODE  /    81211      -540.59308      -669.90967       782.30351
NODE  /    81212      -547.38898      -669.90979       783.81133
NODE  /    81213      -554.18481      -669.90985        785.3192
NODE  /    81214      -560.98065      -669.90997       786.82701
NODE  /    81215      -567.77655      -669.91003       788.33482
NODE  /    81216      -574.57239       -669.9101       789.84264
NODE  /    81217      -581.36823      -669.91064       791.35051
NODE  /    81218      -588.16394      -669.91425       792.85906
NODE  /    81219      -594.95966      -669.91986       794.36754
NODE  /    81220      -601.75543      -669.92554       795.87584
NODE  /    81221      -608.55127      -669.92853       797.38365
NODE  /    81222      -615.34717      -669.93152       798.89153
NODE  /    81223      -622.14301      -669.93451       800.39934
NODE  /    81224      -628.93884      -669.93756       801.90715
NODE  /    81225      -635.73474      -669.94055       803.41496
NODE  /    81226      -642.53058       -669.9436       804.92278
NODE  /    81227      -649.32648      -669.94525       806.43065
NODE  /    81228      -656.12225      -669.92914       807.93865
NODE  /    81229      -662.91803      -669.91302        809.4467
NODE  /    81230      -669.71381       -669.9068       810.95482
NODE  /    81231       -676.5094      -669.93988        812.4633
NODE  /    81232      -683.30524      -669.95001       813.97124
NODE  /    81233      -690.10114      -669.94611       815.47893
NODE  /    81234      -696.89709      -669.92798       816.98625
NODE  /    81235      -703.69403      -669.90442       818.48894
NODE  /    81236      -710.49103      -669.89026        819.9915
NODE  /    81237      -717.28796      -669.88757       821.49449
NODE  /    81238      -724.08496      -669.88684       822.99718
NODE  /    81239      -730.88196      -669.88678       824.49974
NODE  /    81240      -737.67902      -669.88666       826.00237
NODE  /    81241      -744.47601       -669.8866       827.50499
NODE  /    81242      -751.27307      -669.88647       829.00755
NODE  /    81243      -758.07007      -669.88641       830.51018
NODE  /    81244      -764.86707      -669.88635        832.0128
NODE  /    81245      -771.66412      -669.88623       833.51537
NODE  /    81246      -778.46112      -669.88617       835.01799
NODE  /    81247      -785.25812      -669.88605       836.52055
NODE  /    81248      -792.05518      -669.88593       838.02318
NODE  /    81249      -798.85217      -669.88586       839.52574
NODE  /    81250      -805.64917      -669.88574       841.02843
NODE  /    81251      -812.44623      -669.88568       842.53099
NODE  /    81252      -819.24323      -669.88556       844.03362
NODE  /    81253      -826.04022       -669.8855       845.53618
NODE  /    81254      -832.83728      -669.88544        847.0388
NODE  /    81255      -839.63428      -669.88532       848.54137
NODE  /    81256      -846.43134      -669.88525       850.04399
NODE  /    81257      -853.22833      -669.88513       851.54662
NODE  /    81258      -860.02533      -669.88507       853.04924
NODE  /    81259      -866.82233      -669.88501        854.5518
NODE  /    81260      -873.61932      -669.88489       856.05443
NODE  /    81261      -880.41608      -669.94403       857.55699
NODE  /    81262      -887.21259      -669.95874        859.0595
NODE  /    81263      -894.00928      -669.88715       860.56194
NODE  /    81264      -900.80621      -669.88513       862.06456
NODE  /    81265      -907.60327      -669.88525       863.56719
NODE  /    81266      -914.40027      -669.88538       865.06975
NODE  /    81267      -921.19727      -669.88556       866.57231
NODE  /    81268      -927.99432      -669.88568       868.07494
NODE  /    81269      -934.79132      -669.88586       869.57756
NODE  /    81270      -941.58832      -669.88605       871.08019
NODE  /    81271      -948.38532      -669.88617       872.58275
NODE  /    81272      -955.16492      -669.91779       874.15709
NODE  /    81273      -962.50073      -672.00372       881.97014
NODE  /    81274      -963.11652       -674.0058       888.08995
NODE  /    81275      -963.86749       -676.0022       894.19713
NODE  /    81276      -964.69128      -678.08118       900.26616
NODE  /    81277      -654.84186       -671.9552       813.69316
NODE  /    81278      -653.56274      -673.97815        819.4384
NODE  /    81279      -652.28644      -675.99591       825.16814
NODE  /    81280      -651.01276       -678.0127       830.88335
NODE  /    81281      -505.07361      -671.93024       780.46135
NODE  /    81282      -503.52075      -673.94812       786.14671
NODE  /    81283      -501.95386      -675.96045       791.81426
NODE  /    81284      -500.37866      -677.97394       797.45812
NODE  /    81285      -484.65085      -671.92993       775.92906
NODE  /    81286      -483.05942      -673.94763       781.60405
NODE  /    81287      -481.43976      -675.95966       787.25676
NODE  /    81288      -479.79544      -677.97211       792.88829
NODE  /    81289      -476.23904      -673.94818       780.09013
NODE  /    81290      -469.41901      -673.94897       778.57628
NODE  /    81291      -477.84317      -671.93011       774.41832
NODE  /    81292      -471.03558      -671.93048       772.90752
NODE  /    81293      -472.94577      -677.97235       791.36772
NODE  /    81294      -474.60516      -675.96069        785.7393
NODE  /    81295      -466.09717      -677.97284       789.84728
NODE  /    81296      -467.77145      -675.96222       784.22203
NODE  /    81297      -496.70087      -673.94782       784.63286
NODE  /    81298      -489.87979      -673.94751       783.11815
NODE  /    81299      -498.26614      -671.93005       778.95073
NODE  /    81300      -491.45847      -671.92993       777.43987
NODE  /    81301      -493.50568       -677.9729       795.93193
NODE  /    81302      -495.11423      -675.95947       790.29387
NODE  /    81303        -486.647      -677.97223       794.40923
NODE  /    81304      -488.27521      -675.95917       788.77458
NODE  /    81305      -579.95782      -671.93658        797.0764
NODE  /    81306      -578.54114      -673.95929       802.79112
NODE  /    81307      -577.11359      -675.97668       808.48705
NODE  /    81308      -575.67682       -677.9931       814.16557
NODE  /    81309        -539.112      -671.93213       788.01335
NODE  /    81310      -537.62054      -673.95123       793.71135
NODE  /    81311      -536.11078      -675.96448       799.38945
NODE  /    81312      -534.58521      -677.98053       805.04772
NODE  /    81313      -518.68915      -671.93048       783.48149
NODE  /    81314      -517.16193      -673.94794       789.17027
NODE  /    81315      -515.62384      -675.95905       794.83952
NODE  /    81316      -514.07678      -677.97534       800.49565
NODE  /    81317      -510.34213      -673.94788       787.65868
NODE  /    81318      -511.88141       -671.9303       781.97148
NODE  /    81319      -508.78891      -675.95953       793.32689
NODE  /    81320      -507.29193      -677.97437       798.99083
NODE  /    81321      -530.80084      -673.95007       792.19792
NODE  /    81322      -523.98212      -673.94885       790.68407
NODE  /    81323      -532.30438      -671.93152       786.50279
NODE  /    81324      -525.49695      -671.93091       784.99211
NODE  /    81325      -527.73932      -677.97876       803.52867
NODE  /    81326      -529.27875      -675.96277       797.87315
NODE  /    81327      -520.90082      -677.97705       802.01079
NODE  /    81328      -522.45068        -675.961       796.35686
NODE  /    81329      -559.53491      -671.93402       792.54466
NODE  /    81330      -558.08075      -673.95477       798.25096
NODE  /    81331      -556.61182      -675.97009       803.93791
NODE  /    81332      -555.13049      -677.98645       809.60631
NODE  /    81333       -551.2605      -673.95355       796.73778
NODE  /    81334      -544.44037      -673.95239        795.2246
NODE  /    81335      -552.72723      -671.93335       791.03423
NODE  /    81336      -545.91956      -671.93274       789.52379
NODE  /    81337      -548.28174      -677.98438       808.08672
NODE  /    81338      -549.77783      -675.96814       802.42174
NODE  /    81339      -541.43292      -677.98242       806.56712
NODE  /    81340      -542.94385      -675.96625       800.90556
NODE  /    81341      -571.72107      -673.95752       801.27739
NODE  /    81342      -564.90094      -673.95612       799.76409
NODE  /    81343      -573.15027      -671.93542        795.5656
NODE  /    81344      -566.34259      -671.93469        794.0551
NODE  /    81345      -568.82806      -677.99072       812.64555
NODE  /    81346      -570.27972      -675.97424       806.97032
NODE  /    81347      -561.97931      -677.98859        811.1259
NODE  /    81348      -563.44574      -675.97211       805.45409
NODE  /    81349      -613.99561      -671.95673        804.6306
NODE  /    81350      -612.64142      -673.97882       810.35961
NODE  /    81351      -611.28253      -675.99548        816.0714
NODE  /    81352      -609.91986      -678.01221       821.76695
NODE  /    81353      -593.57282      -671.94592       800.09837
NODE  /    81354      -592.18121      -673.96887       805.81859
NODE  /    81355      -590.78113      -675.98669        811.5208
NODE  /    81356      -589.37396      -678.00348       817.20647
NODE  /    81357      -585.36127      -673.96448       804.30449
NODE  /    81358      -586.76532      -671.94098       798.58721
NODE  /    81359      -583.94751      -675.98285       810.00334
NODE  /    81360      -582.52557      -677.99951       815.68547
NODE  /    81361      -605.82123      -673.97571       808.84636
NODE  /    81362      -599.00116      -673.97253       807.33275
NODE  /    81363      -607.18793      -671.95367       803.12016
NODE  /    81364      -600.38037      -671.95056       801.60936
NODE  /    81365      -603.07104      -678.00909       820.24742
NODE  /    81366      -604.44861      -675.99243        814.5551
NODE  /    81367      -596.22235      -678.00592       818.72759
NODE  /    81368      -597.61475       -675.9892       813.03844
NODE  /    81369      -634.41858      -671.96582       809.16179
NODE  /    81370      -633.10205      -673.98792       814.89903
NODE  /    81371      -631.78448      -676.00464       820.61992
NODE  /    81372      -630.46643       -678.0213        826.3253
NODE  /    81373       -626.2818      -673.98486       813.38597
NODE  /    81374      -619.46161      -673.98187       811.87279
NODE  /    81375       -627.6109      -671.96283       807.65148
NODE  /    81376      -620.80322      -671.95978       806.14104
NODE  /    81377      -623.61755      -678.01831       824.80589
NODE  /    81378       -624.9505      -676.00159       819.10381
NODE  /    81379      -616.76874      -678.01526       823.28642
NODE  /    81380      -618.11652      -675.99854       817.58763
NODE  /    81381      -646.74286      -673.99219       817.92357
NODE  /    81382      -639.92236      -673.99078       816.41179
NODE  /    81383      -648.03436      -671.97009       812.18126
NODE  /    81384      -641.22632      -671.96875       810.67192
NODE  /    81385      -644.16437      -678.02594       829.36284
NODE  /    81386      -645.45288      -676.00909        823.6505
NODE  /    81387      -637.31537      -678.02429       827.84453
NODE  /    81388      -638.61859      -676.00751       822.13567
NODE  /    81389      -804.62811      -671.90674       846.83989
NODE  /    81390      -803.62219      -673.92438       852.64525
NODE  /    81391      -802.63684      -675.93591       858.43926
NODE  /    81392      -801.60236      -677.95074       864.20561
NODE  /    81393       -729.7312      -671.91321       830.28264
NODE  /    81394      -728.58997      -673.93646       836.05815
NODE  /    81395      -727.46533      -675.95459       841.82103
NODE  /    81396      -726.35522      -677.97131       847.57231
NODE  /    81397         -688.88       -671.9707       821.24498
NODE  /    81398      -687.66376      -673.99243       827.00365
NODE  /    81399      -686.45636      -676.00903       832.74883
NODE  /    81400      -685.25684      -678.02576       838.48119
NODE  /    81401      -668.45709      -671.95117       816.71196
NODE  /    81402      -667.20416      -673.98877       822.45903
NODE  /    81403      -665.95551      -676.00562        828.1953
NODE  /    81404      -664.71112      -678.00995        833.9204
NODE  /    81405      -660.38354      -673.97931       820.94835
NODE  /    81406      -661.64972      -671.94861       815.20213
NODE  /    81407      -659.12103      -675.99689        826.6812
NODE  /    81408      -657.86188      -678.00714       832.40129
NODE  /    81409      -680.84344      -673.99664       825.49053
NODE  /    81410      -674.02356      -673.99298       823.97545
NODE  /    81411      -682.07214      -671.97473       819.73467
NODE  /    81412      -675.26447      -671.96808       818.22289
NODE  /    81413      -678.40808      -678.03046       836.96172
NODE  /    81414      -679.62231      -676.01349       831.23265
NODE  /    81415      -671.55975       -678.0246       835.44103
NODE  /    81416      -672.78876      -676.00983       829.71465
NODE  /    81417      -709.30457       -671.9165       825.76817
NODE  /    81418      -708.12567      -673.93927       831.53624
NODE  /    81419      -706.95959      -675.95679       837.29051
NODE  /    81420      -705.80493      -677.97345       843.03172
NODE  /    81421      -701.30457      -673.95148         830.028
NODE  /    81422      -694.48401      -673.97418       828.51665
NODE  /    81423      -702.49609      -671.92963        824.2628
NODE  /    81424      -695.68787      -671.95245       822.75505
NODE  /    81425      -698.95483      -677.98425       841.51756
NODE  /    81426      -700.12457       -675.9679       835.77947
NODE  /    81427      -692.10553      -678.00745       840.00041
NODE  /    81428      -693.29028      -675.99078       834.26494
NODE  /    81429      -721.76868      -673.93768       834.55016
NODE  /    81430      -714.94733      -673.93872       833.04253
NODE  /    81431      -722.92236      -671.91382       828.77745
NODE  /    81432      -716.11353      -671.91473       827.27245
NODE  /    81433      -719.50531      -677.97333       846.05803
NODE  /    81434      -720.63025      -675.95654       840.30998
NODE  /    81435      -712.65533      -677.97467       844.54411
NODE  /    81436      -713.79517      -675.95776       838.79936
NODE  /    81437      -763.77527      -671.90979       837.80888
NODE  /    81438      -762.69666      -673.92999       843.59831
NODE  /    81439      -761.64075      -675.94452       849.37682
NODE  /    81440      -760.60504      -677.96082       855.14378
NODE  /    81441      -743.34882       -671.9118       833.29314
NODE  /    81442      -742.23267      -673.93384        839.0742
NODE  /    81443       -741.1355      -675.95056       844.84337
NODE  /    81444      -740.05511       -677.9671       850.60088
NODE  /    81445      -735.41132      -673.93518       837.56615
NODE  /    81446      -736.54004      -671.91254       831.78789
NODE  /    81447      -734.30042      -675.95264        843.3322
NODE  /    81448       -733.2052      -677.96918       849.08659
NODE  /    81449      -755.87531      -673.93127       842.09032
NODE  /    81450      -749.05396      -673.93256       840.58226
NODE  /    81451      -756.96649      -671.91046       836.30364
NODE  /    81452      -750.15765      -671.91113       834.79839
NODE  /    81453      -753.75507      -677.96289        853.6295
NODE  /    81454      -754.80566      -675.94653       847.86571
NODE  /    81455      -746.90509      -677.96503       852.11516
NODE  /    81456      -747.97058      -675.94855       846.35454
NODE  /    81457      -784.20166       -671.9079       842.32433
NODE  /    81458      -783.15997      -673.92651       848.12169
NODE  /    81459      -782.14349      -675.93921       853.90898
NODE  /    81460        -781.151       -677.9552       859.68553
NODE  /    81461      -776.33899      -673.92767       846.61418
NODE  /    81462      -769.51794      -673.92877       845.10637
NODE  /    81463      -777.39288      -671.90857       840.81926
NODE  /    81464      -770.58411      -671.90918       839.31407
NODE  /    81465      -774.30396      -677.95697       858.17204
NODE  /    81466      -775.31006      -675.94092       852.39873
NODE  /    81467      -767.45502      -677.95886       856.65801
NODE  /    81468      -768.47583      -675.94269       850.88793
NODE  /    81469      -796.80188      -673.92444       851.13597
NODE  /    81470      -789.98029      -673.92529       849.62846
NODE  /    81471       -797.8194      -671.90692       845.33428
NODE  /    81472      -791.01044      -671.90735       843.82921
NODE  /    81473      -794.81659      -677.95172       862.70494
NODE  /    81474      -795.80237      -675.93549       856.92449
NODE  /    81475      -787.99097      -677.95343       861.19707
NODE  /    81476      -788.97327      -675.93744       855.41741
NODE  /    81477      -879.52509      -671.94708       863.39385
NODE  /    81478      -878.65912      -673.93665       869.23326
NODE  /    81479      -877.83893      -675.95422       875.05644
NODE  /    81480       -877.0567      -677.96716       880.87492
NODE  /    81481      -838.67261      -671.90656       854.36504
NODE  /    81482      -837.73187      -673.92462       860.18382
NODE  /    81483       -836.8277      -675.93713       865.99461
NODE  /    81484      -835.95544      -677.94879       871.79741
NODE  /    81485      -818.24567      -671.90649       849.85045
NODE  /    81486      -817.26538      -673.92419        855.6621
NODE  /    81487      -816.31342      -675.93591       861.46373
NODE  /    81488      -815.39099      -677.94934       867.25377
NODE  /    81489      -810.44409      -673.92456       854.15483
NODE  /    81490      -811.43695      -671.90668       848.34551
NODE  /    81491      -809.47144      -675.93689       859.95403
NODE  /    81492       -808.5163      -677.95032       865.73522
NODE  /    81493       -830.9101      -673.92407       858.67644
NODE  /    81494      -824.08813      -673.92389       857.16918
NODE  /    81495      -831.86365      -671.90637       852.86015
NODE  /    81496      -825.05469      -671.90631       851.35527
NODE  /    81497      -829.10431      -677.94855       870.28362
NODE  /    81498      -829.99152       -675.9361       864.48442
NODE  /    81499      -822.25128      -677.94873       868.76933
NODE  /    81500      -823.15442      -675.93561       862.97417
NODE  /    81501      -859.09912      -671.90802       858.87956
NODE  /    81502      -858.19617       -673.9281       864.70549
NODE  /    81503      -857.33362      -675.94342       870.52397
NODE  /    81504       -856.5061      -677.95422       876.33635
NODE  /    81505      -851.37482      -673.92651       863.19841
NODE  /    81506      -844.55334      -673.92535       861.69115
NODE  /    81507      -852.29034      -671.90735        857.3748
NODE  /    81508      -845.48145      -671.90686       855.86992
NODE  /    81509      -849.65576      -677.95026       874.82408
NODE  /    81510      -850.49835      -675.94067       869.01439
NODE  /    81511       -842.8056      -677.94928       873.31078
NODE  /    81512      -843.66302       -675.9386       867.50462
NODE  /    81513      -871.83801       -673.9328       867.72203
NODE  /    81514      -865.01727      -673.92999       866.21294
NODE  /    81515      -872.71539      -671.91229       861.89122
NODE  /    81516      -865.90771      -671.90887       860.38457
NODE  /    81517      -870.20654      -677.96527        879.3607
NODE  /    81518      -871.00372      -675.95087       873.54436
NODE  /    81519      -863.35632      -677.95929       877.84844
NODE  /    81520       -864.1687      -675.94623       872.03386
NODE  /    81521      -920.39349      -671.91296       872.42857
NODE  /    81522      -919.61206      -673.93616        878.2769
NODE  /    81523      -918.87256       -675.9541       884.11803
NODE  /    81524      -918.17072      -677.96796        889.9547
NODE  /    81525      -899.95172      -671.91199       867.90917
NODE  /    81526      -899.12488      -673.93567       873.74999
NODE  /    81527      -898.34576      -675.95404       879.58452
NODE  /    81528      -897.60803      -677.96771       885.41405
NODE  /    81529      -892.30334      -673.93646       872.24559
NODE  /    81530      -885.48108      -673.93744       870.74193
NODE  /    81531      -893.14313      -671.91302       866.40788
NODE  /    81532      -886.33453       -671.9389       864.90373
NODE  /    81533      -890.75775      -677.96771       883.90166
NODE  /    81534      -891.51038      -675.95447       878.07628
NODE  /    81535      -883.90717      -677.96765        882.3889
NODE  /    81536       -884.6745      -675.95477       876.56773
NODE  /    81537      -912.76764      -673.93573       876.76378
NODE  /    81538      -905.94623      -673.93555       875.25639
NODE  /    81539      -913.56946      -671.91211       870.91832
NODE  /    81540      -906.76056      -671.91193       869.41344
NODE  /    81541      -911.30811       -677.9682       888.44029
NODE  /    81542      -912.01611      -675.95422       882.60411
NODE  /    81543      -904.45807       -677.9679       886.92699
NODE  /    81544      -905.18097      -675.95398       881.09392
NODE  /    81545      -941.09375      -671.92139       877.02733
NODE  /    81546      -940.44977      -673.93457       882.87517
NODE  /    81547       -939.5733      -675.94537       888.66368
NODE  /    81548      -938.78088      -677.96411       894.49358
NODE  /    81549       -933.4256      -673.93646       881.32921
NODE  /    81550      -926.47766      -673.93689        879.7957
NODE  /    81551      -934.13251      -671.91736       875.47728
NODE  /    81552      -927.23132      -671.91461       873.94426
NODE  /    81553      -931.92792      -677.96478       892.98271
NODE  /    81554       -932.6673      -675.95013        887.1527
NODE  /    81555      -925.04462      -677.96674       891.46874
NODE  /    81556      -925.74817      -675.95325       885.63396
NODE  /    81557      -955.33722      -674.10944       886.68382
NODE  /    81558      -947.66766      -673.94708       884.50682
NODE  /    81559      -955.29987      -672.01239       880.42015
NODE  /    81560      -948.18262      -671.94562       878.66576
NODE  /    81561      -952.05182      -678.03125        897.6234
NODE  /    81562      -952.42096       -676.0705       891.87303
NODE  /    81563      -958.43945      -678.07135       899.07744
NODE  /    81564      -958.18317       -676.0871       893.19463
NODE  /    81565      -945.47864      -677.98145       896.02403
NODE  /    81566      -946.29523      -675.95099       890.16478
NODE  /    81567      -356.87128      -662.99493         741.541
NODE  /    81568      -356.90771      -585.82214       741.54875
NODE  /    81569      -475.57535      -590.01202       767.87792
NODE  /    81570      -482.38812      -590.01227       769.38951
NODE  /    81571       -489.2009      -590.01251       770.90105
NODE  /    81572       -496.0137       -590.0127       772.41258
NODE  /    81573      -502.82651        -590.013       773.92412
NODE  /    81574      -509.63928      -590.01318       775.43572
NODE  /    81575      -516.45209      -590.01343       776.94731
NODE  /    81576      -523.26489      -590.01367       778.45885
NODE  /    81577      -530.07764      -590.01392       779.97044
NODE  /    81578      -536.89044      -590.01416       781.48204
NODE  /    81579      -543.70325       -590.0144       782.99358
NODE  /    81580      -550.51599      -590.01459       784.50517
NODE  /    81581       -557.3288      -590.01483       786.01677
NODE  /    81582       -564.1416      -590.01501       787.52831
NODE  /    81583      -570.95441      -590.01526        789.0399
NODE  /    81584      -577.76715      -590.01544       790.55144
NODE  /    81585       -584.5799      -590.01776        792.0634
NODE  /    81586      -591.39252      -590.02197       793.57561
NODE  /    81587      -598.20514      -590.02856       795.08788
NODE  /    81588      -605.01788      -590.03259       796.59966
NODE  /    81589      -611.83069      -590.03558       798.11125
NODE  /    81590      -618.64349      -590.03864       799.62279
NODE  /    81591      -625.45624      -590.04163       801.13439
NODE  /    81592      -632.26904      -590.04462       802.64598
NODE  /    81593      -639.08185      -590.04761       804.15758
NODE  /    81594      -645.89459       -590.0506       805.66911
NODE  /    81595       -652.7074      -590.04321       807.18083
NODE  /    81596      -659.52008      -590.03052       808.69267
NODE  /    81597      -666.33264      -590.04449       810.20513
NODE  /    81598      -673.14539      -590.05103       811.71697
NODE  /    81599      -679.95819      -590.05402       813.22856
NODE  /    81600      -686.77094      -590.05701        814.7401
NODE  /    81601       -693.5838      -590.04254       816.25139
NODE  /    81602      -700.39716      -590.02161       817.76036
NODE  /    81603      -707.21112      -589.99719       819.26616
NODE  /    81604      -714.02502      -589.99451       820.77287
NODE  /    81605      -720.83887      -589.99255       822.27947
NODE  /    81606      -727.65283      -589.99231       823.78587
NODE  /    81607       -734.4668      -589.99213       825.29222
NODE  /    81608       -741.2807      -589.99188       826.79857
NODE  /    81609      -748.09467       -589.9917       828.30492
NODE  /    81610      -754.90863      -589.99146       829.81127
NODE  /    81611      -761.72253      -589.99121       831.31761
NODE  /    81612       -768.5365      -589.99103       832.82396
NODE  /    81613      -775.35046      -589.99078       834.33031
NODE  /    81614      -782.16437      -589.99054       835.83672
NODE  /    81615      -788.97833       -589.9903       837.34306
NODE  /    81616       -795.7923      -589.99005       838.84935
NODE  /    81617      -802.60626      -589.98987        840.3557
NODE  /    81618      -809.42017      -589.98962       841.86205
NODE  /    81619      -816.23413      -589.98938       843.36839
NODE  /    81620       -823.0481      -589.98914        844.8748
NODE  /    81621        -829.862      -589.98895       846.38115
NODE  /    81622      -836.67596      -589.98865        847.8875
NODE  /    81623      -843.48993      -589.98846       849.39385
NODE  /    81624      -850.30389      -589.98822       850.90019
NODE  /    81625       -857.1178      -589.98798       852.40654
NODE  /    81626      -863.93176      -589.98773       853.91283
NODE  /    81627      -870.74567      -589.98755       855.41924
NODE  /    81628      -877.55157      -590.05798       856.95647
NODE  /    81629        -889.151      -595.26379       859.54094
NODE  /    81630      -893.96924      -600.29376       860.55321
NODE  /    81631      -898.82355      -605.27637       861.62633
NODE  /    81632      -903.67786      -610.25903       862.69951
NODE  /    81633      -908.53204      -615.24182       863.77257
NODE  /    81634      -913.38617      -620.22455       864.84569
NODE  /    81635      -918.23962      -625.20807       865.91863
NODE  /    81636      -923.09302      -630.19165       866.99156
NODE  /    81637      -927.94592      -635.17578       868.06438
NODE  /    81638      -932.79877      -640.15991       869.13719
NODE  /    81639      -937.65125      -645.14447       870.20989
NODE  /    81640      -942.50366      -650.12897       871.28264
NODE  /    81641      -947.35681      -655.11279       872.35545
NODE  /    81642       -952.2099      -660.09662       873.42833
NODE  /    81643      -957.06348      -665.04871       874.63658
NODE  /    81644      -949.64551      -664.51471       872.86144
NODE  /    81645      -943.62494      -661.53436       871.53044
NODE  /    81646      -935.75043      -664.94714       869.78966
NODE  /    81647      -937.24597        -659.987       870.12029
NODE  /    81648      -929.06207      -663.30469       868.31108
NODE  /    81649      -939.53882      -654.89771       870.62718
NODE  /    81650      -931.21875       -656.9212       868.78789
NODE  /    81651      -922.33337      -661.75568       866.82359
NODE  /    81652      -934.09222      -650.79187       869.42314
NODE  /    81653      -925.05774      -654.07343       867.42589
NODE  /    81654      -915.18121      -659.66608       865.24248
NODE  /    81655      -928.49323      -646.77917       868.18535
NODE  /    81656       -908.3172      -663.19891       863.72508
NODE  /    81657      -901.70642      -664.01276       862.26366
NODE  /    81658      -918.77209      -651.00275        866.0363
NODE  /    81659       -904.5238      -658.42792       862.88652
NODE  /    81660      -908.88519      -653.46808       863.85069
NODE  /    81661      -922.53613      -642.57459       866.86846
NODE  /    81662      -895.34735      -662.96454       860.85784
NODE  /    81663      -912.07282      -647.38391       864.55534
NODE  /    81664       -897.9425      -656.22314       861.43163
NODE  /    81665      -888.63159       -662.2113       859.37322
NODE  /    81666      -914.88727       -641.1286       865.17754
NODE  /    81667       -901.3468      -649.81769       862.18419
NODE  /    81668      -918.65155      -635.48279       866.00969
NODE  /    81669      -904.52673      -643.39868       862.88713
NODE  /    81670      -890.82715      -654.62927       859.85863
NODE  /    81671      -881.67194      -661.69727        857.8347
NODE  /    81672      -908.05359      -636.96191        863.6668
NODE  /    81673      -893.57239      -647.24451        860.4655
NODE  /    81674      -912.73071      -630.92102       864.70079
NODE  /    81675      -874.66852      -661.47778       856.28642
NODE  /    81676      -883.39008       -653.5448       858.21452
NODE  /    81677      -900.49255      -632.84418       861.99535
NODE  /    81678      -896.57758      -639.98706       861.12987
NODE  /    81679      -867.52667      -661.58057       854.70757
NODE  /    81680      -906.52783      -626.51123       863.32951
NODE  /    81681      -885.56879      -645.41321       858.69615
NODE  /    81682      -875.89166      -653.11505       856.55687
NODE  /    81683      -891.67584      -628.60724       860.04625
NODE  /    81684      -860.45874      -661.87988       853.14507
NODE  /    81685      -868.31158      -653.33423       854.88115
NODE  /    81686        -900.552      -621.99585       862.00847
NODE  /    81687      -853.40338       -662.2066       851.58537
NODE  /    81688      -888.12036      -637.12006       859.26024
NODE  /    81689      -877.49579      -644.71545       856.91148
NODE  /    81690      -860.87122         -653.94       853.23631
NODE  /    81691      -846.42212      -662.43829       850.04204
NODE  /    81692      -869.30176      -645.10828       855.10002
NODE  /    81693      -853.51929      -654.58716       851.61101
NODE  /    81694      -839.48926      -662.55865       848.50939
NODE  /    81695      -861.36707      -646.05988       853.34587
NODE  /    81696      -887.58588      -620.86792       859.14208
NODE  /    81697       -896.2243      -616.34143       861.05174
NODE  /    81698      -879.33057       -636.1532       857.31706
NODE  /    81699      -846.36084       -655.0329       850.02849
NODE  /    81700      -853.64966      -647.02228       851.63982
NODE  /    81701      -870.28546      -636.94727       855.31749
NODE  /    81702      -832.62115      -662.60541       846.99107
NODE  /    81703      -839.31244      -655.25488       848.47032
NODE  /    81704      -861.75842      -638.33319       853.43242
NODE  /    81705      -846.28949      -647.66046       850.01274
NODE  /    81706      -880.26831      -627.27484        857.5244
NODE  /    81707      -825.78638      -662.62054       845.48009
NODE  /    81708      -853.68988      -639.57996       851.64873
NODE  /    81709      -832.39075      -655.33606       846.94011
NODE  /    81710       -892.7594      -609.77661       860.28575
NODE  /    81711      -870.17285      -629.05963       855.29259
NODE  /    81712      -839.12231      -647.96735       848.42827
NODE  /    81713      -886.45996      -612.59229       858.89317
NODE  /    81714      -818.97485      -662.62451       843.97429
NODE  /    81715       -861.4693      -630.86761       853.36852
NODE  /    81716      -846.15668      -640.35553       849.98338
NODE  /    81717      -880.34674      -615.38239       857.54167
NODE  /    81718      -825.52704      -655.35968       845.42278
NODE  /    81719      -853.36865      -632.29755       851.57768
NODE  /    81720       -874.6015      -618.91974       856.27159
NODE  /    81721       -832.1524        -648.073       846.88744
NODE  /    81722      -888.49536      -603.43353       859.34313
NODE  /    81723      -812.17108      -662.62543        842.4702
NODE  /    81724      -882.71063      -605.71716       858.06432
NODE  /    81725      -867.64197      -621.54077       854.73308
NODE  /    81726      -838.89905      -640.70703       848.37895
NODE  /    81727      -818.70508      -655.36493       843.91466
NODE  /    81728      -860.10376      -623.72522       853.06664
NODE  /    81729       -845.8371      -633.11969       849.91271
NODE  /    81730      -876.46069       -607.2995        856.6826
NODE  /    81731      -825.26367      -648.10065       845.36455
NODE  /    81732      -805.37073      -662.62531       840.96684
NODE  /    81733      -852.51837      -625.19696        851.3897
NODE  /    81734      -831.89795      -640.81836       846.83122
NODE  /    81735      -811.89587      -655.36578       842.40941
NODE  /    81736      -870.49884      -609.98755       855.36467
NODE  /    81737      -881.46497      -597.90204       857.80467
NODE  /    81738      -838.59277      -633.46954        848.3112
NODE  /    81739       -818.4342      -648.10565       843.85478
NODE  /    81740      -798.57117      -662.62488       839.46367
NODE  /    81741      -864.86414      -613.94824         854.119
NODE  /    81742      -845.25323      -625.94568       849.78362
NODE  /    81743      -824.99384      -640.84314       845.30492
NODE  /    81744      -858.29663      -616.87183       852.66716
NODE  /    81745      -805.09265       -655.3653       840.90538
NODE  /    81746      -851.34332       -618.1925       851.12993
NODE  /    81747      -831.60773      -633.56989       846.76708
NODE  /    81748      -873.49994      -598.77679       856.02812
NODE  /    81749      -811.62054      -648.10596        842.3485
NODE  /    81750      -791.77179      -662.62439       837.96056
NODE  /    81751      -838.17578      -626.24371       848.21904
NODE  /    81752      -818.16119      -640.84601       843.79442
NODE  /    81753      -856.43915      -610.47907       852.25652
NODE  /    81754      -798.29053      -655.36432       839.40166
NODE  /    81755      -844.50531      -618.76294       849.61827
NODE  /    81756      -824.71228      -633.58606       845.24266
NODE  /    81757      -861.87817      -607.06305       853.45891
NODE  /    81758      -866.08063      -600.26349       854.38793
NODE  /    81759      -804.81488      -648.10504       840.84398
NODE  /    81760      -850.28241      -611.13702       850.89543
NODE  /    81761      -784.97253      -662.62408       836.45744
NODE  /    81762      -831.27191      -626.32074        846.6928
NODE  /    81763      -811.34485      -640.84552       842.28752
NODE  /    81764      -791.48871      -655.36328         837.898
NODE  /    81765      -837.69885      -618.99408       848.11363
NODE  /    81766      -856.51776      -603.89624       852.27385
NODE  /    81767       -817.8844      -633.58557        843.7332
NODE  /    81768      -798.01025      -648.10376       839.33971
NODE  /    81769       -843.8606      -611.53076       849.47575
NODE  /    81770      -778.17377      -662.62402       834.95445
NODE  /    81771      -824.41986      -626.32556       845.17803
NODE  /    81772      -804.53754       -640.8443       840.78264
NODE  /    81773      -850.16583      -604.00702       850.86968
NODE  /    81774      -784.68713      -655.36249        836.3944
NODE  /    81775      -830.91644      -619.05713       846.61424
NODE  /    81776      -857.96484      -597.38367        852.5938
NODE  /    81777       -811.0686      -633.58398       842.22649
NODE  /    81778      -791.20569      -648.10223       837.83544
NODE  /    81779      -837.25775       -611.7168        848.0161
NODE  /    81780      -771.37573      -662.62421       833.45165
NODE  /    81781        -817.604      -626.32336       843.67125
NODE  /    81782      -797.73077      -640.84277       839.27794
NODE  /    81783      -843.64099      -604.28021       849.42723
NODE  /    81784      -777.88654      -655.36224       834.89098
NODE  /    81785      -824.12744      -619.06238       845.11339
NODE  /    81786      -804.26068      -633.58252       840.72148
NODE  /    81787      -850.59424      -596.97894        850.9644
NODE  /    81788      -784.40106      -648.10077        836.3311
NODE  /    81789       -830.5697      -611.78125       846.53758
NODE  /    81790      -764.57977      -662.62488       831.94927
NODE  /    81791      -810.79205      -626.32104       842.16533
NODE  /    81792      -790.92358      -640.84125       837.77306
NODE  /    81793      -837.00659      -604.44244       847.96056
NODE  /    81794       -771.0874      -655.36237       833.38793
NODE  /    81795      -817.32214      -619.05908       843.60893
NODE  /    81796      -797.45282      -633.58099       839.21648
NODE  /    81797      -843.65771      -597.10773       849.43096
NODE  /    81798      -777.59888      -648.10046       834.82738
NODE  /    81799      -823.81982      -611.79315        845.0454
NODE  /    81800      -757.88275      -662.62518       830.46874
NODE  /    81801      -803.98419      -626.31958       840.66033
NODE  /    81802      -784.11469      -640.83978       836.26787
NODE  /    81803      -830.30322      -604.50629       846.47868
NODE  /    81804       -764.2923      -655.36292       831.88573
NODE  /    81805      -810.51514       -619.0567       842.10411
NODE  /    81806      -790.64471      -633.57947       837.71141
NODE  /    81807      -836.86884      -597.19873       847.93016
NODE  /    81808      -770.79846      -648.10059       833.32402
NODE  /    81809      -817.03839      -611.79163       843.54625
NODE  /    81810      -750.99829      -662.62885       828.94682
NODE  /    81811      -797.17554      -626.31805       839.15514
NODE  /    81812      -777.30115       -640.8385       834.76158
NODE  /    81813      -823.54907      -604.51801       844.98552
NODE  /    81814       -757.5022      -655.36456       830.38463
NODE  /    81815      -803.70782      -619.05524       840.59923
NODE  /    81816      -783.83655      -633.57813       836.20635
NODE  /    81817      -830.09088       -597.2395       846.43175
NODE  /    81818      -764.00482       -648.1004       831.82213
NODE  /    81819      -810.23798      -611.79065       842.04289
NODE  /    81820      -744.21509      -662.63275       827.44725
NODE  /    81821       -790.3667      -626.31647       837.64995
NODE  /    81822      -770.50922      -640.83752       833.26006
NODE  /    81823      -816.76532      -604.52216       843.48589
NODE  /    81824      -750.72205      -655.36804       828.88573
NODE  /    81825      -796.89838      -619.05389       839.09392
NODE  /    81826      -777.03107      -633.57599       834.70183
NODE  /    81827      -823.30963      -597.25012        844.9326
NODE  /    81828       -757.2179      -648.10156       830.32176
NODE  /    81829      -803.43152      -611.78979       840.53819
NODE  /    81830      -737.43945       -662.6377       825.94939
NODE  /    81831      -783.55798      -626.31488       836.14476
NODE  /    81832      -763.71796      -640.83704       831.75871
NODE  /    81833      -809.96368      -604.52332       841.98222
NODE  /    81834      -743.95172       -655.3736       827.38902
NODE  /    81835      -790.08856      -619.05243       837.58843
NODE  /    81836      -770.22791      -633.57397       833.19786
NODE  /    81837      -816.50128      -597.25446       843.42748
NODE  /    81838      -750.44495      -648.10461       828.82445
NODE  /    81839       -796.6214      -611.78876       839.03264
NODE  /    81840      -730.66998      -662.64313       824.45287
NODE  /    81841      -776.75079      -626.31293       834.63988
NODE  /    81842      -756.93329      -640.83734       830.25884
NODE  /    81843      -803.15594      -604.52338       840.47728
NODE  /    81844      -737.19672      -655.38086       825.89574
NODE  /    81845      -783.27856       -619.0509       836.08293
NODE  /    81846      -763.43329      -633.57306       831.69579
NODE  /    81847      -809.69196       -597.2561       841.92217
NODE  /    81848      -743.68616      -648.10974       827.33031
NODE  /    81849      -789.81049       -611.7876       837.52696
NODE  /    81850      -723.90808       -662.6485       822.95805
NODE  /    81851      -769.94598      -626.31097       833.13555
NODE  /    81852      -750.16528      -640.83887       828.76268
NODE  /    81853      -796.34473      -604.52289       838.97148
NODE  /    81854      -730.45416      -655.38904       824.40514
NODE  /    81855      -776.46985      -619.04919       834.57774
NODE  /    81856      -756.64758       -633.5722       830.19573
NODE  /    81857      -802.88104      -597.25659       840.41649
NODE  /    81858      -736.94983      -648.11682       825.84111
NODE  /    81859      -782.99927      -611.78632       836.02123
NODE  /    81860      -717.15118      -662.65472       821.46416
NODE  /    81861      -763.14819      -626.30914        831.6328
NODE  /    81862      -743.41492      -640.84186       827.27037
NODE  /    81863      -789.53284      -604.52209       837.46556
NODE  /    81864      -723.72723      -655.39752       822.91802
NODE  /    81865      -769.66296      -619.04736       833.07298
NODE  /    81866      -749.88031      -633.57147       828.69969
NODE  /    81867      -796.06848      -597.25653       838.91039
NODE  /    81868      -730.23218      -648.12518       824.35613
NODE  /    81869      -776.18903      -611.78497       834.51567
NODE  /    81870      -710.39911      -662.66425       819.97112
NODE  /    81871      -756.35913      -626.30701       830.13194
NODE  /    81872      -736.69244      -640.84656       825.78423
NODE  /    81873      -782.72052       -604.5213       835.95958
NODE  /    81874      -717.01068      -655.40747       821.43309
NODE  /    81875      -762.86194      -619.04523        831.5695
NODE  /    81876      -743.13245      -633.57123       827.20793
NODE  /    81877      -789.25555      -597.25623       837.40428
NODE  /    81878      -723.53827      -648.13458       822.87627
NODE  /    81879      -769.38013      -611.78339       833.01042
NODE  /    81880      -703.64899       -662.6814       818.47899
NODE  /    81881      -749.58759      -626.30389       828.63493
NODE  /    81882      -729.99426      -640.85284       824.30345
NODE  /    81883      -775.90887      -604.52032       834.45378
NODE  /    81884      -710.30469      -655.42188       819.95024
NODE  /    81885      -756.06793      -619.04218       830.06755
NODE  /    81886      -736.41522      -633.57196       825.72295
NODE  /    81887      -782.44238      -597.25592       835.89812
NODE  /    81888      -716.86108      -648.14673       821.40001
NODE  /    81889      -762.57556      -611.78131       831.50621
NODE  /    81890      -696.90063      -662.70361       816.98705
NODE  /    81891      -742.83466      -626.29987       827.14208
NODE  /    81892      -723.32733      -640.86096       822.82964
NODE  /    81893      -703.60352      -655.44385       818.46892
NODE  /    81894      -769.09814      -604.51923       832.94811
NODE  /    81895      -749.28784      -619.03748       828.56865
NODE  /    81896      -729.72571      -633.57465       824.24413
NODE  /    81897      -710.20172      -648.16553       819.92748
NODE  /    81898      -775.62952      -597.25555       834.39201
NODE  /    81899       -690.1532      -662.72058       815.49046
NODE  /    81900      -755.77612       -611.7782       830.00304
NODE  /    81901      -736.11133      -626.29614       825.65575
NODE  /    81902      -716.68506      -640.87311       821.36107
NODE  /    81903      -696.90527      -655.47076       816.98808
NODE  /    81904      -762.29034      -604.51752       831.44316
NODE  /    81905      -742.52167      -619.03082       827.07292
NODE  /    81906      -723.07269      -633.57928       822.77336
NODE  /    81907      -703.55157      -648.19568       818.45744
NODE  /    81908      -768.81714      -597.25494       832.88603
NODE  /    81909      -683.40442      -662.72321       813.99321
NODE  /    81910      -748.98602      -611.77338       828.50194
NODE  /    81911      -729.41553      -626.29504       824.17552
NODE  /    81912      -710.07129      -640.89502       819.89861
NODE  /    81913      -690.20654      -655.49133       815.50224
NODE  /    81914      -755.48602      -604.51495       829.93889
NODE  /    81915       -735.7774      -619.02203       825.58196
NODE  /    81916      -716.45337      -633.58771       821.30986
NODE  /    81917      -696.90723      -648.23535       816.98851
NODE  /    81918      -762.00635      -597.25403       831.38036
NODE  /    81919      -676.65375      -662.70966       812.49541
NODE  /    81920      -742.20294      -611.76678       827.00243
NODE  /    81921       -722.7561      -626.29492       822.70336
NODE  /    81922      -703.47681       -640.9361        818.4409
NODE  /    81923      -683.50464      -655.49298       814.01543
NODE  /    81924      -748.68811      -604.51111       828.43608
NODE  /    81925      -729.06293      -619.01923       824.09758
NODE  /    81926      -709.87744      -633.60724       819.85576
NODE  /    81927      -690.26025       -648.2677       815.51421
NODE  /    81928      -755.19739       -597.2525       829.87511
NODE  /    81929      -669.89758      -662.68701        810.9962
NODE  /    81930      -735.42371      -611.75897       825.50377
NODE  /    81931      -716.13428      -626.29517        821.2393
NODE  /    81932      -696.89624      -641.00073       816.98613
NODE  /    81933      -676.79834      -655.47449       812.52751
NODE  /    81934      -741.89606      -604.50623       826.93462
NODE  /    81935       -722.3728       -619.0163       822.61864
NODE  /    81936      -703.34399      -633.65668       818.41155
NODE  /    81937      -683.60828      -648.26837       814.03844
NODE  /    81938      -748.39197      -597.25024       828.37065
NODE  /    81939      -663.13574      -662.67944       809.49529
NODE  /    81940      -728.62305      -611.75092       824.00035
NODE  /    81941       -709.5658      -626.30316       819.78685
NODE  /    81942      -690.31189       -641.0611       815.52562
NODE  /    81943      -670.08386      -655.44873       811.03771
NODE  /    81944       -735.1123      -604.50153       825.43492
NODE  /    81945      -696.84686      -633.76086       816.97514
NODE  /    81946      -715.71533      -619.00665       821.14665
NODE  /    81947      -676.94928      -648.23645       812.56096
NODE  /    81948      -741.59021      -597.24725       826.86699
NODE  /    81949      -656.36774       -662.6828       807.99309
NODE  /    81950      -721.94922       -611.7428       822.52495
NODE  /    81951      -703.07233      -626.34332       818.35155
NODE  /    81952      -683.72034      -641.06049       814.06334
NODE  /    81953      -663.35925      -655.43237       809.54503
NODE  /    81954      -728.34296      -604.49084       823.93846
NODE  /    81955      -690.35272      -633.88403       815.53471
NODE  /    81956      -709.08594      -619.00037       819.68071
NODE  /    81957      -670.27966      -648.19727       811.08116
NODE  /    81958      -734.79358      -597.24341       825.36449
NODE  /    81959      -649.59436      -662.68756       806.49004
NODE  /    81960      -715.24158       -611.7348       821.04192
NODE  /    81961      -696.68945      -626.49091       816.94023
NODE  /    81962      -677.11823      -640.99854        812.5985
NODE  /    81963         -656.62      -655.42712       808.04906
NODE  /    81964      -721.57306      -604.48163       822.44182
NODE  /    81965      -683.84778      -633.88239        814.0916
NODE  /    81966      -702.51038      -619.01849       818.22734
NODE  /    81967      -663.59271      -648.17139       809.59685
NODE  /    81968      -727.99969      -597.23816       823.86253
NODE  /    81969      -690.35095      -626.75604       815.53429
NODE  /    81970      -708.49762      -611.73071       819.55065
NODE  /    81971       -642.8136      -662.68585       804.98558
NODE  /    81972      -670.50153      -640.93341       811.13036
NODE  /    81973      -649.86755      -655.42645       806.55065
NODE  /    81974      -677.32794      -633.75604       812.64501
NODE  /    81975      -714.80096      -604.48175        820.9445
NODE  /    81976       -696.0769      -619.12866       816.80437
NODE  /    81977      -656.88202      -648.16132       808.10722
NODE  /    81978      -684.00818      -626.75385       814.12718
NODE  /    81979      -721.20471      -597.23492        822.3604
NODE  /    81980      -701.68817      -611.75555       818.04564
NODE  /    81981       -636.0271      -662.68164       803.47984
NODE  /    81982      -663.85303      -640.89679       809.65465
NODE  /    81983      -643.09985      -655.42438       805.04906
NODE  /    81984       -670.7804      -633.65125       811.19225
NODE  /    81985      -707.98914      -604.49158       819.43822
NODE  /    81986      -690.14844      -619.67224       815.48937
NODE  /    81987      -677.63385      -626.48724       812.71282
NODE  /    81988      -650.14838      -648.15967       806.61296
NODE  /    81989      -714.40216      -597.23761       820.85631
NODE  /    81990       -694.6925      -611.90167        816.4973
NODE  /    81991      -657.16772       -640.8855       808.17058
NODE  /    81992      -629.23553      -662.67725       801.97295
NODE  /    81993      -684.32495      -619.67322       814.19743
NODE  /    81994      -636.32153      -655.42047       803.54515
NODE  /    81995      -664.16937      -633.60761       809.72484
NODE  /    81996      -701.11115      -604.54028       817.91814
NODE  /    81997      -671.18121      -626.34119       811.28117
NODE  /    81998      -643.39172      -648.15918       805.11382
NODE  /    81999      -678.25134      -619.13562       812.84984
NODE  /    82000      -707.57855      -597.25208        819.3474
NODE  /    82001      -650.44617       -640.8869       806.67906
NODE  /    82002      -622.44141      -662.67316        800.4655
NODE  /    82003      -687.22595      -612.59613       814.84111
NODE  /    82004      -657.49854      -633.60181         808.244
NODE  /    82005      -629.53345      -655.41595       802.03905
NODE  /    82006      -694.12897      -604.71222        816.3723
NODE  /    82007      -664.58069       -626.3089       809.81621
NODE  /    82008      -636.61908      -648.15717       803.61113
NODE  /    82009      -700.72809       -597.2984       817.83348
NODE  /    82010      -671.82007       -619.0293        811.4229
NODE  /    82011      -643.69489       -640.8905       805.18108
NODE  /    82012      -615.64532      -662.66937       798.95763
NODE  /    82013      -679.70782      -611.91827       813.17302
NODE  /    82014      -650.77399      -633.61066       806.75182
NODE  /    82015      -622.74054      -655.41156       800.53185
NODE  /    82016      -687.14038      -604.94122       814.82213
NODE  /    82017      -657.89081      -626.31757        808.3311
NODE  /    82018      -629.83313      -648.15363       802.10552
NODE  /    82019      -693.85278      -597.38995       816.31108
NODE  /    82020      -665.10706      -619.02118       809.93303
NODE  /    82021      -636.92279      -640.89178       803.67851
NODE  /    82022      -608.84857      -662.66571       797.44963
NODE  /    82023      -672.61981      -611.78546       811.60039
NODE  /    82024      -644.01642      -633.62024       805.25243
NODE  /    82025      -615.94397      -655.40735       799.02391
NODE  /    82026      -680.10797      -604.73474       813.26183
NODE  /    82027      -651.13739      -626.33685       806.83244
NODE  /    82028      -623.04047      -648.14954       800.59844
NODE  /    82029      -686.97644      -597.46912       814.78575
NODE  /    82030      -658.33191      -619.04547         808.429
NODE  /    82031      -630.13605       -640.8902       802.17272
NODE  /    82032      -602.05151      -662.66174       795.94151
NODE  /    82033      -665.65656      -611.77618       810.05504
NODE  /    82034       -637.2359      -633.62555       803.74803
NODE  /    82035      -609.14624       -655.4032       797.51567
NODE  /    82036      -673.04993       -604.5863       811.69585
NODE  /    82037      -644.35657      -626.35217       805.32793
NODE  /    82038      -616.24304       -648.1452       799.09026
NODE  /    82039      -680.07648      -597.41302       813.25481
NODE  /    82040      -651.51831      -619.07233       806.91698
NODE  /    82041      -623.34167      -640.88696       800.66527
NODE  /    82042      -595.25452      -662.65674       794.43297
NODE  /    82043      -658.73578      -611.79608        808.5186
NODE  /    82044      -630.44348      -633.62622       802.24095
NODE  /    82045      -602.34772      -655.39874       796.00725
NODE  /    82046      -666.04944       -604.5575       810.14226
NODE  /    82047      -637.55792      -626.36023       803.81944
NODE  /    82048      -609.44403      -648.14075       797.58177
NODE  /    82049      -673.15967      -597.34619       811.72014
NODE  /    82050      -644.70233      -619.08911       805.40465
NODE  /    82051       -588.4574      -662.65179       792.92412
NODE  /    82052       -616.5426      -640.88275       799.15672
NODE  /    82053      -651.88068      -611.81689       806.99742
NODE  /    82054      -623.64453      -633.62384       800.73247
NODE  /    82055      -595.54926       -655.3938       794.49834
NODE  /    82056      -659.11511      -604.55902       808.60283
NODE  /    82057      -630.75482       -626.3623       802.31004
NODE  /    82058      -602.64404      -648.13593       796.07305
NODE  /    82059      -666.24219      -597.31879       810.18504
NODE  /    82060      -637.88196      -619.09741       803.89134
NODE  /    82061      -581.66022      -662.64844       791.41533
NODE  /    82062      -609.74188      -640.87799       797.64781
NODE  /    82063       -645.0365      -611.83069       805.47881
NODE  /    82064      -616.84253      -633.61987       799.22325
NODE  /    82065      -588.75073      -655.38922       792.98924
NODE  /    82066      -652.21552      -604.56683        807.0717
NODE  /    82067      -623.94855      -626.36053       800.79991
NODE  /    82068      -595.84406      -648.13098       794.56383
NODE  /    82069      -659.35321      -597.30969       808.65563
NODE  /    82070      -631.06647      -619.09924        802.3792
NODE  /    82071      -574.86298      -662.64716       789.90709
NODE  /    82072      -602.94031      -640.87292       796.13878
NODE  /    82073      -638.19965      -611.83655       803.96184
NODE  /    82074      -610.03931      -633.61493       797.71385
NODE  /    82075      -581.95215      -655.38593       791.48015
NODE  /    82076      -645.35205      -604.57459       805.54881
NODE  /    82077      -617.14221      -626.35663       799.28978
NODE  /    82078      -589.04407      -648.12653       793.05437
NODE  /    82079      -652.48413      -597.31274       807.13127
NODE  /    82080       -568.0658      -662.64697       788.39897
NODE  /    82081      -624.25232      -619.09735        800.8673
NODE  /    82082      -596.13873      -640.86792       794.62926
NODE  /    82083      -631.37476      -611.83679       802.44762
NODE  /    82084      -575.15356       -655.3844       789.97154
NODE  /    82085      -603.23584       -633.6095       796.20433
NODE  /    82086       -638.5069      -604.57642       804.03002
NODE  /    82087      -610.33527       -626.3515       797.77947
NODE  /    82088      -582.24408      -648.12341       791.54491
NODE  /    82089      -645.63556      -597.31622       805.61168
NODE  /    82090      -561.26862      -662.64716       786.89092
NODE  /    82091      -617.44104      -619.09351       799.35607
NODE  /    82092      -589.33728      -640.86377       793.11943
NODE  /    82093      -624.55505      -611.83417        800.9345
NODE  /    82094       -568.3551      -655.38416       788.46312
NODE  /    82095      -596.43237      -633.60449       794.69444
NODE  /    82096      -631.67816      -604.57434       802.51494
NODE  /    82097      -575.44415      -648.12177       790.03606
NODE  /    82098       -603.5285      -626.34558       796.26927
NODE  /    82099      -554.47137      -662.64746       785.38274
NODE  /    82100       -638.7998      -597.31439       804.09502
NODE  /    82101      -610.62909      -619.08844       797.84471
NODE  /    82102      -582.53571       -640.8609       791.60961
NODE  /    82103      -561.55682      -655.38458       786.95482
NODE  /    82104      -617.74005      -611.83044       799.42241
NODE  /    82105      -589.62927      -633.60095       793.18425
NODE  /    82106      -624.85669      -604.57086       801.00145
NODE  /    82107      -568.64447      -648.12146       788.52733
NODE  /    82108      -596.72241      -626.34033       794.75877
NODE  /    82109      -547.67413      -662.64777       783.87462
NODE  /    82110      -631.97589      -597.31067       802.58098
NODE  /    82111       -603.8161      -619.08246       796.33305
NODE  /    82112      -575.73438      -640.85925       790.10039
NODE  /    82113      -554.75848      -655.38538       785.44646
NODE  /    82114      -610.92407      -611.82617       797.91014
NODE  /    82115      -582.82605      -633.59869       791.67412
NODE  /    82116       -561.8454      -648.12201       787.01885
NODE  /    82117      -618.04077       -604.5672       799.48912
NODE  /    82118      -589.91711      -626.33795       793.24815
NODE  /    82119      -540.87677      -662.64777        782.3665
NODE  /    82120      -625.15717      -597.30676        801.0681
NODE  /    82121      -568.93335      -640.85876       788.59142
NODE  /    82122      -597.00189       -619.0755       794.82085
NODE  /    82123      -547.96002      -655.38605        783.9381
NODE  /    82124      -604.10455      -611.82147       796.39708
NODE  /    82125      -576.02332      -633.59705       790.16448
NODE  /    82126      -555.04694      -648.12305       785.51048
NODE  /    82127       -611.2251      -604.56372       797.97691
NODE  /    82128      -583.11273      -626.33679       791.73772
NODE  /    82129      -534.07947      -662.64789       780.85832
NODE  /    82130      -562.13336      -640.85907       787.08269
NODE  /    82131      -618.34235      -597.30322       799.55602
NODE  /    82132      -590.19531      -619.07489       793.30986
NODE  /    82133      -541.16138      -655.38611       782.42961
NODE  /    82134      -569.22083      -633.59619        788.6552
NODE  /    82135      -597.27399      -611.81647       794.88121
NODE  /    82136      -548.24884      -648.12451       784.00212
NODE  /    82137      -604.40881      -604.56042       796.46459
NODE  /    82138       -576.3092       -626.3349       790.22795
NODE  /    82139      -527.28198      -662.64825       779.35014
NODE  /    82140      -555.33484      -640.85992       785.57433
NODE  /    82141      -611.52832      -597.29999       798.04418
NODE  /    82142      -583.38879       -619.0755         791.799
NODE  /    82143      -534.36237      -655.38623       780.92113
NODE  /    82144      -562.41907      -633.59613        787.1461
NODE  /    82145      -590.41559      -611.81171       793.35881
NODE  /    82146      -541.44855      -648.12439       782.49333
NODE  /    82147      -569.50629       -626.3335       788.71855
NODE  /    82148      -597.59125      -604.55737       794.95165
NODE  /    82149      -520.48474      -662.64886       777.84203
NODE  /    82150      -548.53967      -640.86096       784.06664
NODE  /    82151      -604.71509      -597.29694       796.53252
NODE  /    82152      -576.59015      -619.07178       790.29033
NODE  /    82153      -527.56305      -655.38715       779.41252
NODE  /    82154       -555.6178       -633.5965       785.63707
NODE  /    82155      -583.65808      -611.80811       791.85881
NODE  /    82156      -534.64813      -648.12433       780.98454
NODE  /    82157      -562.70343      -626.33313       787.20921
NODE  /    82158      -590.78186      -604.54852       793.44011
NODE  /    82159      -513.68787      -662.64941       776.33403
NODE  /    82160      -541.75287       -640.8623       782.56084
NODE  /    82161      -597.90265      -597.29248       795.02074
NODE  /    82162      -569.78992      -619.07007       788.78148
NODE  /    82163      -520.76392      -655.38837       777.90398
NODE  /    82164      -548.81689      -633.59711       784.12816
NODE  /    82165      -576.87244      -611.80603       790.35295
NODE  /    82166      -527.84534       -648.1261       779.47514
NODE  /    82167       -555.8999      -626.33344       785.69969
NODE  /    82168       -583.9726      -604.54071       791.92864
NODE  /    82169       -506.8941      -662.65033       774.82665
NODE  /    82170      -534.93585      -640.86371       781.04833
NODE  /    82171      -562.98761      -619.06976       787.27226
NODE  /    82172      -591.09119      -597.28528       793.50877
NODE  /    82173      -513.96552       -655.3894       776.39562
NODE  /    82174      -542.01343      -633.59973       782.61864
NODE  /    82175      -570.07532      -611.80542       788.84483
NODE  /    82176      -521.04334      -648.12775       777.96599
NODE  /    82177      -549.09589      -626.33447       784.19005
NODE  /    82178      -577.17065      -604.54041       790.41911
NODE  /    82179      -500.10501      -662.65179       773.32036
NODE  /    82180      -528.12714      -640.86523       779.53764
NODE  /    82181      -556.18329      -619.07019       785.76256
NODE  /    82182       -584.2807      -597.27936         791.997
NODE  /    82183      -507.17236      -655.39032       774.88841
NODE  /    82184       -535.2099      -633.60248       781.10918
NODE  /    82185      -563.27313      -611.80566       787.33562
NODE  /    82186      -514.24274      -648.12897       776.45714
NODE  /    82187       -542.2912      -626.33649       782.68028
NODE  /    82188      -570.36707      -604.54077       788.90959
NODE  /    82189      -493.33179      -662.65564       771.81755
NODE  /    82190      -521.32214      -640.86676       778.02782
NODE  /    82191      -549.37787      -619.07117       784.25267
NODE  /    82192       -577.4707      -597.27728        790.4857
NODE  /    82193      -500.38654       -655.3913        773.3828
NODE  /    82194      -528.40411      -633.60364       779.59911
NODE  /    82195       -556.4679      -611.80634       785.82573
NODE  /    82196      -507.44803      -648.12958       774.94957
NODE  /    82197      -535.48608      -626.33875       781.17046
NODE  /    82198      -563.56152       -604.5415       787.39958
NODE  /    82199      -486.57385      -662.66357       770.31816
NODE  /    82200      -514.51923      -640.86804       776.51848
NODE  /    82201      -542.57172      -619.07275       782.74254
NODE  /    82202      -570.66107       -597.2774       788.97484
NODE  /    82203       -493.6275      -655.39343       771.88323
NODE  /    82204        -521.599      -633.60492       778.08928
NODE  /    82205      -549.66119      -611.80719       784.31548
NODE  /    82206      -500.66092      -648.12933       773.44371
NODE  /    82207      -528.68066      -626.34033       779.66051
NODE  /    82208      -556.75397      -604.54218       785.88921
NODE  /    82209      -479.84607      -662.68231       768.82543
NODE  /    82210      -507.72159      -640.86853        775.0103
NODE  /    82211      -535.76532       -619.0744       781.23241
NODE  /    82212      -563.85138      -597.27783       787.46391
NODE  /    82213      -486.89731      -655.39893       770.38994
NODE  /    82214      -514.79498       -633.6062       776.57964
NODE  /    82215      -542.85364      -611.80835        782.8051
NODE  /    82216      -493.90115      -648.12738       771.94389
NODE  /    82217      -521.87549      -626.34174       778.15062
NODE  /    82218      -549.94543      -604.54291       784.37859
NODE  /    82219      -473.11691      -662.72186       767.33238
NODE  /    82220      -500.92929      -640.86755       773.50328
NODE  /    82221      -528.95874      -619.07593       779.72221
NODE  /    82222      -557.04108      -597.27826       785.95287
NODE  /    82223      -480.23007       -655.4184       768.91063
NODE  /    82224      -507.99487      -633.60693       775.07091
NODE  /    82225      -536.04578      -611.80951        781.2946
NODE  /    82226      -487.16895       -648.1239       770.45018
NODE  /    82227       -515.0708      -626.34308       776.64086
NODE  /    82228      -543.13623      -604.54364       782.86778
NODE  /    82229      -494.15601      -640.86346       772.00047
NODE  /    82230      -522.15253      -619.07727       778.21208
NODE  /    82231      -550.23047      -597.27856       784.44182
NODE  /    82232      -473.61932      -655.48901       767.44389
NODE  /    82233      -501.19797      -633.60669       773.56285
NODE  /    82234      -529.23773      -611.81073        779.7841
NODE  /    82235      -480.50455      -648.12598       768.97154
NODE  /    82236      -508.26984      -626.34418       775.13188
NODE  /    82237      -536.32678      -604.54437       781.35698
NODE  /    82238      -487.39651      -640.85327       770.50072
NODE  /    82239      -515.34705      -619.07855       776.70213
NODE  /    82240      -543.41943      -597.27887       782.93065
NODE  /    82241       -494.4118      -633.60431       772.05718
NODE  /    82242      -522.43011      -611.81189       778.27367
NODE  /    82243      -473.89203      -648.19031       767.50444
NODE  /    82244      -501.47293      -626.34503       773.62389
NODE  /    82245      -529.51727      -604.54517       779.84612
NODE  /    82246      -480.67752      -640.83386       769.00993
NODE  /    82247       -508.5459      -619.07965       775.19316
NODE  /    82248      -536.60834      -597.27911       781.41942
NODE  /    82249      -487.62561      -633.59613        770.5515
NODE  /    82250      -515.62335      -611.81287       776.76347
NODE  /    82251      -494.68875      -626.34546       772.11864
NODE  /    82252      -522.70801       -604.5459       778.33531
NODE  /    82253      -473.99704      -640.81995       767.52776
NODE  /    82254       -501.7514      -619.08063       773.68565
NODE  /    82255      -529.79718      -597.27942       779.90819
NODE  /    82256      -480.83698      -633.57007       769.04534
NODE  /    82257      -508.82132      -611.81354       775.25426
NODE  /    82258      -487.91446      -626.34174       770.61559
NODE  /    82259       -515.8996      -604.54651       776.82475
NODE  /    82260      -494.97656       -619.0813       772.18254
NODE  /    82261      -522.98627      -597.27966       778.39708
NODE  /    82262       -473.9783      -633.50201       767.52361
NODE  /    82263      -502.02725      -611.81348       773.74687
NODE  /    82264      -481.16452      -626.31555       769.11797
NODE  /    82265      -509.09518      -604.54651       775.31505
NODE  /    82266      -488.22827      -619.07684       770.68523
NODE  /    82267      -516.17578      -597.27979       776.88603
NODE  /    82268      -495.25629      -611.81183       772.24455
NODE  /    82269      -474.44498      -626.21259       767.62712
NODE  /    82270      -502.29788      -604.54529       773.80687
NODE  /    82271      -481.53809      -619.04401       769.20085
NODE  /    82272      -509.36771      -597.27936       775.37547
NODE  /    82273      -488.51941      -611.80249        770.7498
NODE  /    82274      -495.52075       -604.5412       772.30321
NODE  /    82275      -474.92853      -618.89862       767.73436
NODE  /    82276      -502.56396      -597.27777       773.86589
NODE  /    82277      -481.85257      -611.76123       769.27062
NODE  /    82278      -488.77444      -604.52869       770.80644
NODE  /    82279      -495.77222      -597.27356       772.35899
NODE  /    82280      -475.27347      -611.62268        767.8109
NODE  /    82281      -482.08939      -604.48907       769.32317
NODE  /    82282      -488.99927      -597.26306       770.85631
NODE  /    82283      -475.48199      -604.38135       767.85716
NODE  /    82284      -482.26251       -597.2359       769.36162
NODE  /    82285      -475.57016      -597.17218       767.87676
NODE  /    82286      -871.49823      -581.99689       879.54778
NODE  /    82287      -874.80493      -584.03229       874.34374
NODE  /    82288      -878.10211      -586.03339       869.12023
NODE  /    82289      -881.23975       -588.1181       863.83287
NODE  /    82290      -657.80713      -588.06836       814.30681
NODE  /    82291      -656.15375      -586.08679       819.96782
NODE  /    82292      -654.10974      -584.03241       825.62084
NODE  /    82293      -651.43903       -582.0249       831.01262
NODE  /    82294      -773.49878      -588.00885       839.96837
NODE  /    82295      -771.62158      -586.02307       845.58428
NODE  /    82296      -769.69989      -583.99695       851.16393
NODE  /    82297      -767.74396       -581.9845       856.72197
NODE  /    82298      -828.06946      -588.00586       852.03282
NODE  /    82299      -826.23145      -586.01862       857.65813
NODE  /    82300      -824.31897      -583.99005        863.2412
NODE  /    82301      -822.35748      -581.97455       868.79906
NODE  /    82302      -855.12799      -588.01953       857.97795
NODE  /    82303      -853.12354      -586.02808       863.58672
NODE  /    82304      -851.22156      -583.98364       869.22752
NODE  /    82305      -849.54034      -581.96136       874.85643
NODE  /    82306      -859.54132      -586.04852       864.95049
NODE  /    82307      -865.82159      -586.09186       866.21593
NODE  /    82308      -872.01935      -586.09082       867.59599
NODE  /    82309      -868.30377      -588.04694       860.81847
NODE  /    82310      -861.75977      -588.03442        859.4063
NODE  /    82311      -874.81329      -588.07367       862.27928
NODE  /    82312      -856.46564      -581.96497       876.39171
NODE  /    82313      -857.58301      -583.98358       870.64317
NODE  /    82314       -864.0329      -582.11823       877.59776
NODE  /    82315      -869.16925      -584.10724       872.85967
NODE  /    82316      -863.49878      -584.09967       871.61504
NODE  /    82317      -833.05792      -586.01892       859.16783
NODE  /    82318      -839.84052       -586.0199       860.66698
NODE  /    82319      -846.56885      -586.02258       862.14983
NODE  /    82320      -841.68433      -588.00726       855.03948
NODE  /    82321      -834.89081      -588.00586       853.54112
NODE  /    82322      -848.45239      -588.01093       856.52586
NODE  /    82323      -835.98871      -581.97357       871.81773
NODE  /    82324       -837.9353      -583.99097       866.25572
NODE  /    82325      -829.18445      -581.97449       870.30913
NODE  /    82326      -831.14691      -583.99066       864.75151
NODE  /    82327      -842.77673      -581.97003       873.33153
NODE  /    82328      -844.66418      -583.98932       867.75389
NODE  /    82329      -800.78455       -588.0069        845.9998
NODE  /    82330      -798.92816      -586.01984        851.6201
NODE  /    82331      -797.01233      -583.99127       857.20238
NODE  /    82332      -795.05182      -581.97766       862.76103
NODE  /    82333      -805.75299       -586.0191       853.12962
NODE  /    82334      -812.57855      -586.01868       854.63902
NODE  /    82335      -819.40503      -586.01855       856.14855
NODE  /    82336      -814.42676       -588.0061        849.0164
NODE  /    82337      -807.60571      -588.00641       847.50823
NODE  /    82338      -821.24811      -588.00592       850.52458
NODE  /    82339      -808.70355      -581.97571       865.77934
NODE  /    82340      -810.66296      -583.98993       860.22093
NODE  /    82341      -801.87744      -581.97656       864.26994
NODE  /    82342      -803.83649      -583.99042       858.71135
NODE  /    82343      -815.53052      -581.97504       867.28917
NODE  /    82344      -817.49097      -583.98981         861.731
NODE  /    82345       -778.4516      -586.02161       847.09538
NODE  /    82346       -785.2774      -586.02118       848.60265
NODE  /    82347      -792.10577      -586.02094       850.11052
NODE  /    82348      -787.14178      -588.00775       842.98406
NODE  /    82349      -780.32037      -588.00812       841.47667
NODE  /    82350       -793.9635      -588.00745       844.49156
NODE  /    82351      -781.40039      -581.98077       859.74193
NODE  /    82352      -783.40527      -583.99365       854.19389
NODE  /    82353      -774.57513      -581.98303       858.23125
NODE  /    82354       -776.5412      -583.99524       852.67638
NODE  /    82355      -788.22815       -581.9787       861.25328
NODE  /    82356      -790.19739      -583.99237        855.6956
NODE  /    82357      -718.92743      -588.01495       827.90361
NODE  /    82358       -717.0069      -586.03357       833.50963
NODE  /    82359       -715.0694       -584.0127        839.0869
NODE  /    82360      -713.12463      -582.00006       844.64653
NODE  /    82361      -746.21295      -588.01196       833.93584
NODE  /    82362      -744.31311      -586.02838       839.54649
NODE  /    82363      -742.38196      -584.00488       845.12499
NODE  /    82364      -740.43298      -581.99243       850.68443
NODE  /    82365      -751.13965      -586.02704       841.05565
NODE  /    82366      -757.96625      -586.02576       842.56474
NODE  /    82367       -764.7937      -586.02441       844.07427
NODE  /    82368      -759.85577      -588.01044       836.95183
NODE  /    82369      -753.03436      -588.01117       835.44383
NODE  /    82370      -766.67737      -588.00964       838.46001
NODE  /    82371      -754.08716      -581.98828       853.70311
NODE  /    82372      -756.03821      -584.00079       848.14378
NODE  /    82373      -747.26007      -581.99036       852.19377
NODE  /    82374      -749.21008      -584.00281       846.63439
NODE  /    82375      -760.91522      -581.98633       855.21263
NODE  /    82376      -762.86792      -583.99878       849.65361
NODE  /    82377      -723.83344      -586.03229       835.01903
NODE  /    82378      -730.65997      -586.03101       836.52818
NODE  /    82379      -737.48651      -586.02972       838.03734
NODE  /    82380      -732.57019      -588.01343       830.91985
NODE  /    82381      -725.74878      -588.01422       829.41179
NODE  /    82382       -739.3916       -588.0127       832.42784
NODE  /    82383      -726.77881      -581.99646        847.6657
NODE  /    82384      -728.72565      -584.00891       842.10613
NODE  /    82385      -719.95172      -581.99847       846.15624
NODE  /    82386      -721.89752      -584.01086        840.5966
NODE  /    82387       -733.6059      -581.99445       849.17503
NODE  /    82388      -735.55377       -584.0069       843.61553
NODE  /    82389      -691.64258      -588.06458       821.86833
NODE  /    82390       -689.7016       -586.0827        827.4691
NODE  /    82391      -687.75812       -584.0611       833.04399
NODE  /    82392      -685.81763      -582.05042       838.60417
NODE  /    82393      -696.52753      -586.06329       828.98021
NODE  /    82394      -703.35455       -586.0387        830.4879
NODE  /    82395       -710.1806      -586.03381       831.99901
NODE  /    82396      -705.28503      -588.01996       824.88506
NODE  /    82397      -698.46338      -588.04443        823.3784
NODE  /    82398       -712.1062      -588.01624       826.39482
NODE  /    82399      -699.47107      -582.00751       841.62456
NODE  /    82400      -701.41388      -584.01758       836.06383
NODE  /    82401      -692.64398      -582.03223       840.11638
NODE  /    82402      -694.58569       -584.0423       834.55571
NODE  /    82403      -706.29791      -581.99878       843.13506
NODE  /    82404       -708.2417      -584.01141       837.57524
NODE  /    82405      -677.99921      -588.07391       818.84148
NODE  /    82406      -676.04889      -586.09009        824.4395
NODE  /    82407      -674.10376      -584.06635       830.01384
NODE  /    82408      -672.16571      -582.05359       835.57457
NODE  /    82409      -682.87604      -586.09265       825.95567
NODE  /    82410      -684.82227      -588.07666       820.35625
NODE  /    82411      -680.93109      -584.06903       831.52983
NODE  /    82412      -678.99158       -582.0564       837.08983
NODE  /    82413      -662.57532      -586.08191       821.44231
NODE  /    82414       -669.2818      -586.08734       822.93724
NODE  /    82415      -664.45215      -588.07019       815.81566
NODE  /    82416      -671.21527      -588.07269       817.33074
NODE  /    82417       -658.4657       -582.0318       832.56285
NODE  /    82418      -660.59845      -584.04553       827.04588
NODE  /    82419      -665.32336      -582.04846       834.06249
NODE  /    82420      -667.31458      -584.06042        828.5161
NODE  /    82421      -549.82159       -588.0332       790.39916
NODE  /    82422      -549.15863      -586.04797        796.2838
NODE  /    82423      -548.54852       -584.0224       802.15447
NODE  /    82424      -547.97144      -582.00989       808.01817
NODE  /    82425      -604.38483      -588.05341        802.5053
NODE  /    82426      -603.77368      -586.07056       808.39885
NODE  /    82427      -603.19678      -584.04633       814.27953
NODE  /    82428      -602.59064      -582.03333       820.13835
NODE  /    82429      -631.41699      -588.07459        808.4749
NODE  /    82430      -630.68982      -586.08392       814.36681
NODE  /    82431      -630.15637      -584.04889       820.28972
NODE  /    82432      -629.78333      -582.03577       826.20073
NODE  /    82433      -637.15656      -586.10236       815.75554
NODE  /    82434      -643.46594      -586.14587       817.03453
NODE  /    82435      -649.75824      -586.14075       818.42949
NODE  /    82436      -644.61414      -588.10193       811.33727
NODE  /    82437      -637.99933       -588.0882       809.90263
NODE  /    82438      -651.19452      -588.09491       812.79955
NODE  /    82439        -644.159      -582.18353       828.96776
NODE  /    82440      -642.53754      -584.15973       822.72417
NODE  /    82441      -636.68182      -582.03528       827.74217
NODE  /    82442      -636.60223      -584.04999       821.72521
NODE  /    82443      -648.26544      -584.14966       824.01085
NODE  /    82444      -610.59259        -586.073       809.91356
NODE  /    82445       -617.3714      -586.07605       811.41753
NODE  /    82446      -624.12042      -586.07971       812.91295
NODE  /    82447      -617.99603      -588.06036       805.52245
NODE  /    82448      -611.20453      -588.05627       804.01878
NODE  /    82449      -624.76788      -588.06573       807.01769
NODE  /    82450      -616.21204      -582.03906       823.16173
NODE  /    82451      -616.78381      -584.05164       817.29662
NODE  /    82452      -609.41046      -582.03699       821.64983
NODE  /    82453      -610.00238      -584.04944       815.78954
NODE  /    82454      -623.00012      -582.03943       824.67571
NODE  /    82455      -623.54285      -584.05255        818.8026
NODE  /    82456      -577.10327      -588.03625       796.45213
NODE  /    82457      -576.46295      -586.05322       802.34178
NODE  /    82458      -575.86084      -584.03052       808.21434
NODE  /    82459      -575.27808      -582.01819       814.07597
NODE  /    82460      -583.29071      -586.05737       803.85814
NODE  /    82461      -590.12225      -586.06165       805.37608
NODE  /    82462      -596.94604      -586.06641       806.88707
NODE  /    82463      -590.74414      -588.04401        799.4807
NODE  /    82464      -583.92358      -588.03937       797.96642
NODE  /    82465      -597.56409      -588.04956       800.99315
NODE  /    82466      -588.93896       -582.0296       817.10491
NODE  /    82467       -589.5426      -584.04095       811.25084
NODE  /    82468      -582.10657      -582.02472       815.59093
NODE  /    82469      -582.69427      -584.03638       809.73131
NODE  /    82470      -595.76294      -582.03113        818.6209
NODE  /    82471      -596.41797      -584.04327       812.77568
NODE  /    82472      -555.98499      -586.04932        797.7982
NODE  /    82473      -562.81036       -586.0506       799.31255
NODE  /    82474       -569.6358      -586.05194       800.82689
NODE  /    82475      -563.46234      -588.03473       793.42552
NODE  /    82476      -556.64209        -588.034       791.91234
NODE  /    82477      -570.28259      -588.03552       794.93877
NODE  /    82478      -561.62433      -582.01392       811.04723
NODE  /    82479      -562.20404      -584.02637       805.18437
NODE  /    82480      -554.79834      -582.01184       809.53288
NODE  /    82481      -555.37708      -584.02435        803.6696
NODE  /    82482      -568.45032      -582.01599       812.56163
NODE  /    82483      -569.03094      -584.02844       806.69908
NODE  /    82484       -495.2598      -588.02948       778.29411
NODE  /    82485      -494.55597      -586.04218        784.1704
NODE  /    82486      -493.93393      -584.01343       790.03899
NODE  /    82487       -493.3642       -581.9986       795.90514
NODE  /    82488      -522.54034      -588.03101       784.34563
NODE  /    82489      -521.85181      -586.04449       790.22356
NODE  /    82490      -521.22357      -584.01593       796.09209
NODE  /    82491      -520.66205      -582.00226       801.96159
NODE  /    82492      -528.67834      -586.04474       791.73979
NODE  /    82493      -535.50232      -586.04517        793.2556
NODE  /    82494      -542.33167      -586.04663       794.76958
NODE  /    82495      -536.18066      -588.03174       787.37322
NODE  /    82496      -529.36066      -588.03131       785.85942
NODE  /    82497      -543.00122      -588.03247       788.88622
NODE  /    82498      -534.31433      -582.00659       804.98686
NODE  /    82499      -534.87756       -584.0188       799.12126
NODE  /    82500      -527.48944      -582.00433       803.47447
NODE  /    82501      -528.01459      -584.01721       797.59868
NODE  /    82502      -541.14398      -582.00812        806.5031
NODE  /    82503      -541.71771      -584.02057        800.6389
NODE  /    82504      -501.38147       -586.0423       785.68437
NODE  /    82505      -508.20602      -586.04266       787.19805
NODE  /    82506      -515.03003       -586.0434       788.71135
NODE  /    82507      -508.90012      -588.02997       781.32005
NODE  /    82508      -502.08008      -588.02966       779.80711
NODE  /    82509      -515.72028      -588.03046       782.83281
NODE  /    82510      -507.01541      -582.00012       798.93303
NODE  /    82511      -507.58652      -584.01398         793.067
NODE  /    82512      -500.19028      -581.99927       797.41905
NODE  /    82513      -500.76102      -584.01349       791.55315
NODE  /    82514      -513.83984      -582.00122       800.44719
NODE  /    82515      -514.40973      -584.01483       794.58055
NODE  /    82516      -474.17493      -586.04407       779.64745
NODE  /    82517      -480.94028      -586.04279       781.14971
NODE  /    82518      -487.73047      -586.04224       782.65648
NODE  /    82519      -481.64273      -588.03046       775.27037
NODE  /    82520      -474.86212      -588.03253        773.7603
NODE  /    82521      -488.43951      -588.02942       776.78111
NODE  /    82522      -479.72894      -581.99707       792.88414
NODE  /    82523      -480.31042      -584.01355       787.01982
NODE  /    82524      -472.93051      -581.99518       791.38316
NODE  /    82525      -473.53433        -584.013       785.52251
NODE  /    82526      -486.53812      -581.99817       794.39128
NODE  /    82527      -487.10678      -584.01361       788.52495
NODE  /    82528      -962.02673       669.76685       875.94164
NODE  /    82529      -957.33362       664.89417       874.69548
NODE  /    82530      -884.65607       589.94257       858.63402
NODE  /    82531       -889.4234       594.97174       859.59935
NODE  /    82532      -884.43146       -588.9162       858.58598
NODE  /    82533      -889.27515      -593.98944       859.56731
NODE  /    82534      -961.89545      -668.64148       875.91002
NODE  /    82535      -957.19067      -663.78156        874.6624
NODE  /    82536      -889.53571       593.69922       859.62511
NODE  /    82537      -894.34723        598.7381       860.63677
NODE  /    82538      -899.20258        603.7218       861.71013
NODE  /    82539      -904.05798       608.70557       862.78349
NODE  /    82540      -908.91321       613.68939       863.85686
NODE  /    82541      -913.76849       618.67328       864.93022
NODE  /    82542      -942.89233       648.58417       871.36852
NODE  /    82543      -947.74615       653.56946       872.44158
NODE  /    82544      -955.14569       557.70923       874.07738
NODE  /    82545      -948.06976       557.60632       872.51311
NODE  /    82546      -955.13593       564.51227       874.07518
NODE  /    82547      -941.07343       557.02863       870.96642
NODE  /    82548      -948.05035       564.46112       872.50877
NODE  /    82549      -955.22308       571.34296       874.09447
NODE  /    82550       -934.1087       556.57611       869.42674
NODE  /    82551       -941.0791       564.17944        870.9677
NODE  /    82552      -948.13239       571.36322        872.5269
NODE  /    82553      -955.53534       578.23553        874.1635
NODE  /    82554      -927.07208       556.64337        867.8712
NODE  /    82555       -934.0683       563.33752       869.41783
NODE  /    82556      -940.83484       571.77466       870.91368
NODE  /    82557       -948.8551       578.32941       872.68669
NODE  /    82558      -920.01733       556.89276       866.31163
NODE  /    82559      -955.96313       585.20642       874.25804
NODE  /    82560      -926.94959       563.43518        867.8441
NODE  /    82561      -933.83887       569.56873       869.36711
NODE  /    82562      -942.32971       579.29059       871.24419
NODE  /    82563      -949.72748       585.39124       872.87956
NODE  /    82564      -912.96289       557.01349       864.75206
NODE  /    82565         -956.44       592.37561       874.36351
NODE  /    82566      -919.91992       563.90015       866.29009
NODE  /    82567      -934.45819       575.60376       869.50401
NODE  /    82568      -927.00537       570.20782       867.85643
NODE  /    82569       -943.5249       586.45593       871.50841
NODE  /    82570      -905.92749       556.84149       863.19682
NODE  /    82571      -950.80096       592.59009       873.11687
NODE  /    82572      -935.89423       581.64276       869.82146
NODE  /    82573      -912.89685       564.29077       864.73747
NODE  /    82574      -954.52472       599.97235       873.94011
NODE  /    82575      -920.12042       571.00629        866.3344
NODE  /    82576      -927.74701       576.97089       868.02037
NODE  /    82577      -945.01837       593.63525       871.83855
NODE  /    82578      -898.87677       556.37238       861.63811
NODE  /    82579      -905.92438       564.41901       863.19609
NODE  /    82580      -937.30475       588.25989       870.13329
NODE  /    82581      -913.12677       571.79205       864.78832
NODE  /    82582      -929.16376       583.58209        868.3336
NODE  /    82583      -920.91235       578.22729       866.50945
NODE  /    82584      -891.75562       555.66968       860.06389
NODE  /    82585       -947.0202       600.41608       872.28111
NODE  /    82586      -898.93292       563.98218       861.65056
NODE  /    82587      -938.79077       595.09698       870.46184
NODE  /    82588      -906.14612       572.40717        863.2451
NODE  /    82589      -954.82898        609.0415       874.00737
NODE  /    82590      -930.90039        590.1662       868.71752
NODE  /    82591      -913.86292       579.50531        864.9511
NODE  /    82592      -922.35681       585.26196       866.82878
NODE  /    82593      -947.93262       607.03833       872.48277
NODE  /    82594      -891.82062       562.90558       860.07823
NODE  /    82595        -939.836       601.80731       870.69292
NODE  /    82596       -899.1839       572.04541       861.70604
NODE  /    82597      -932.79828       596.68817       869.13707
NODE  /    82598      -906.64929       580.79608       863.35637
NODE  /    82599      -924.43085       592.16925       867.28728
NODE  /    82600      -915.35211       587.00568       865.28026
NODE  /    82601      -891.99536       570.12793       860.11687
NODE  /    82602      -941.36145       607.94782       871.03014
NODE  /    82603      -932.48035       604.21582       869.06676
NODE  /    82604      -927.09418       598.71777       867.87602
NODE  /    82605      -899.23248       581.37506       861.71672
NODE  /    82606      -908.02606       588.89618       863.66075
NODE  /    82607      -917.88715       594.30341       865.84068
NODE  /    82608       -891.8161        576.7934       860.07726
NODE  /    82609      -935.52759       611.18903        869.7404
NODE  /    82610      -921.48181       601.17792       866.63536
NODE  /    82611      -892.01898       583.32831       860.12792
NODE  /    82612      -925.93134       607.73871         867.619
NODE  /    82613      -911.17554       596.44843       864.35698
NODE  /    82614      -915.30536       603.33142       865.26994
NODE  /    82615      -929.19739       614.54102       868.34099
NODE  /    82616      -900.19922         591.755       861.93083
NODE  /    82617      -892.48303       589.47888       860.24754
NODE  /    82618      -919.76727       609.81696       866.25633
NODE  /    82619      -904.65753        599.5401       862.91606
NODE  /    82620      -909.36066       606.06775       863.95574
NODE  /    82621      -921.66614       617.05988       866.67607
NODE  /    82622      -914.21503       612.11572       865.02892
NODE  /    82623      -952.09589       644.56097       873.40312
NODE  /    82624      -954.51538       651.21698       873.93804
NODE  /    82625      -918.62299        623.6579        866.0034
NODE  /    82626      -923.47742       628.64252       867.07659
NODE  /    82627      -928.33136       633.62769       868.14958
NODE  /    82628       -933.1853       638.61292       869.22264
NODE  /    82629      -938.03882       643.59857       870.29558
NODE  /    82630      -933.97253       629.22839       869.39665
NODE  /    82631      -940.08167        625.0545       870.74718
NODE  /    82632      -946.84882       622.54535       872.24321
NODE  /    82633      -954.00812       615.11755       873.82585
NODE  /    82634      -937.35925       618.50409       870.14537
NODE  /    82635      -929.02521       622.67419       868.30296
NODE  /    82636      -945.43073       614.96271       871.92967
NODE  /    82637      -945.57751       639.03693       871.96214
NODE  /    82638      -945.82343       630.37408       872.01647
NODE  /    82639      -939.00012       634.76483        870.5081
NODE  /    82640      -953.94708       629.24518       873.81236
NODE  /    82641      -953.98865       636.46295       873.82158
NODE  /    82642      -954.22333       621.97229       873.87346
NODE  /    82643      -1053.4829           -680.       862.59013
NODE  /    82644      -1059.4133           -680.       866.29588
NODE  /    82645      -1065.3438           -680.       870.00163
NODE  /    82646      -1071.2742           -680.       873.70732
NODE  /    82647      -1077.2046           -680.       877.41307
NODE  /    82648       -1083.135           -680.       881.11882
NODE  /    82649      -1089.0653           -680.       884.82451
NODE  /    82650      -1094.9957           -680.       888.53026
NODE  /    82651      -1100.9261           -680.       892.23601
NODE  /    82652      -1106.8566           -680.        895.9417
NODE  /    82653       -1112.787           -680.       899.64745
NODE  /    82654      -1118.7174           -680.        903.3532
NODE  /    82655      -1124.6478           -680.       907.05888
NODE  /    82656      -1130.5782           -680.       910.76463
NODE  /    82657      -1136.5087           -680.       914.47038
NODE  /    82658       -1142.439           -680.       918.17607
NODE  /    82659      -1148.3694           -680.       921.88182
NODE  /    82660      -1154.2998           -680.       925.58757
NODE  /    82661      -1160.2302           -680.       929.29326
NODE  /    82662       -1201.743           -680.       955.23338
NODE  /    82663      -1207.6735           -680.       958.93913
NODE  /    82664      -1213.6039           -680.       962.64482
NODE  /    82665      -1219.5343           -680.       966.35057
NODE  /    82666      -1225.4647           -680.       970.05632
NODE  /    82667      -1231.3951           -680.       973.76201
NODE  /    82668      -1237.3256           -680.       977.46776
NODE  /    82669       -1243.256           -680.       981.17351
NODE  /    82670      -1249.1863           -680.        984.8792
NODE  /    82671      -1255.1167           -680.       988.58495
NODE  /    82672      -1261.0471           -680.        992.2907
NODE  /    82673      -1266.9775           -680.       995.99638
NODE  /    82674       -1272.908           -680.       999.70213
NODE  /    82675      -1278.8384           -680.       1003.4079
NODE  /    82676      -1284.7688           -680.       1007.1136
NODE  /    82677      -1290.6992           -680.       1010.8193
NODE  /    82678      -1296.6296           -680.       1014.5251
NODE  /    82679      -1302.5599           -680.       1018.2308
NODE  /    82680      -1308.4904           -680.       1021.9365
NODE  /    82681      -1314.4208           -680.       1025.6423
NODE  /    82682      -1320.3512           -680.       1029.3479
NODE  /    82683      -1326.2816           -680.       1033.0536
NODE  /    82684       -1332.212           -680.       1036.7594
NODE  /    82685      -1338.1425           -680.       1040.4651
NODE  /    82686      -1344.0729           -680.       1044.1708
NODE  /    82687      -1350.0033           -680.       1047.8766
NODE  /    82688      -1355.9336           -680.       1051.5823
NODE  /    82689       -1361.864           -680.        1055.288
NODE  /    82690      -1367.7944           -680.       1058.9938
NODE  /    82691      -1373.7249           -680.       1062.6995
NODE  /    82692      -1379.6553           -680.       1066.4052
NODE  /    82693      -1385.5857           -680.        1070.111
NODE  /    82694      -1391.5161           -680.       1073.8167
NODE  /    82695      -1397.4465           -680.       1077.5224
NODE  /    82696       -1403.377           -680.       1081.2282
NODE  /    82697      -1409.3073           -680.       1084.9339
NODE  /    82698      -1415.2377           -680.       1088.6396
NODE  /    82699      -1456.7506           -680.       1114.5798
NODE  /    82700      -1462.6809           -680.       1118.2854
NODE  /    82701      -1468.6113           -680.       1121.9911
NODE  /    82702      -1474.5417           -680.       1125.6969
NODE  /    82703      -1480.4722           -680.       1129.4026
NODE  /    82704      -1486.4026           -680.       1133.1083
NODE  /    82705       -1492.333           -680.       1136.8141
NODE  /    82706      -1498.2634           -680.       1140.5198
NODE  /    82707      -1504.1938           -680.       1144.2255
NODE  /    82708      -1510.1243           -680.       1147.9313
NODE  /    82709      -1516.0546           -680.        1151.637
NODE  /    82710       -1521.985           -680.       1155.3427
NODE  /    82711      -1527.9154           -680.       1159.0485
NODE  /    82712      -1533.8458           -680.       1162.7542
NODE  /    82713      -1539.7762           -680.       1166.4599
NODE  /    82714      -1545.7067           -680.       1170.1657
NODE  /    82715      -1551.6371           -680.       1173.8714
NODE  /    82716      -1557.5675           -680.       1177.5771
NODE  /    82717      -1563.4978           -680.       1181.2829
NODE  /    82718      -1569.4282           -680.       1184.9886
NODE  /    82719      -1575.3586           -680.       1188.6943
NODE  /    82720      -1581.2891           -680.       1192.4001
NODE  /    82721      -1587.2195           -680.       1196.1058
NODE  /    82722      -1593.1499           -680.       1199.8114
NODE  /    82723      -1599.0803           -680.       1203.5173
NODE  /    82724      -1605.0107           -680.       1207.2229
NODE  /    82725      -1610.9412           -680.       1210.9286
NODE  /    82726      -1616.8715           -680.       1214.6344
NODE  /    82727      -1622.8019           -680.       1218.3401
NODE  /    82728      -1628.7323           -680.       1222.0458
NODE  /    82729      -1634.6627           -680.       1225.7516
NODE  /    82730      -1640.5931           -680.       1229.4573
NODE  /    82731      -1646.5236           -680.        1233.163
NODE  /    82732       -1652.454           -680.       1236.8688
NODE  /    82733      -1658.3844           -680.       1240.5745
NODE  /    82734      -1664.3148           -680.       1244.2802
NODE  /    82735      -1670.2451           -680.        1247.986
NODE  /    82736      -1711.7581           -680.       1273.9261
NODE  /    82737      -1717.6885           -680.       1277.6318
NODE  /    82738      -1723.6188           -680.       1281.3376
NODE  /    82739      -1729.5492           -680.       1285.0433
NODE  /    82740      -1735.4796           -680.       1288.7489
NODE  /    82741        -1741.41           -680.       1292.4548
NODE  /    82742      -1747.3405           -680.       1296.1604
NODE  /    82743      -1753.2709           -680.       1299.8661
NODE  /    82744      -1759.2013           -680.       1303.5719
NODE  /    82745      -1765.1317           -680.       1307.2776
NODE  /    82746      -1771.0621           -680.       1310.9833
NODE  /    82747      -1776.9924           -680.       1314.6891
NODE  /    82748      -1782.9229           -680.       1318.3948
NODE  /    82749      -1788.8533           -680.       1322.1005
NODE  /    82750      -1794.7837           -680.       1325.8063
NODE  /    82751      -1800.7141           -680.        1329.512
NODE  /    82752      -1806.6445           -680.       1333.2177
NODE  /    82753       -1812.575           -680.       1336.9235
NODE  /    82754      -1818.5054           -680.       1340.6292
NODE  /    82755      -1824.4358           -680.       1344.3349
NODE  /    82756      -1830.3661           -680.       1348.0407
NODE  /    82757      -1836.2965           -680.       1351.7464
NODE  /    82758      -1842.2269           -680.       1355.4521
NODE  /    82759      -1848.1573           -680.       1359.1579
NODE  /    82760      -1854.0878           -680.       1362.8636
NODE  /    82761      -1860.0182           -673.       1366.5693
NODE  /    82762      -1860.0182           -666.       1366.5693
NODE  /    82763      -1860.0182           -659.       1366.5693
NODE  /    82764      -1860.0182           -652.       1366.5693
NODE  /    82765      -1860.0182           -645.       1366.5693
NODE  /    82766      -1860.0182           -638.       1366.5693
NODE  /    82767      -1860.0182           -631.       1366.5693
NODE  /    82768      -1860.0182           -624.       1366.5693
NODE  /    82769      -1860.0182           -617.       1366.5693
NODE  /    82770      -1860.0182           -610.       1366.5693
NODE  /    82771      -1860.0182           -603.       1366.5693
NODE  /    82772      -1860.0182           -596.       1366.5693
NODE  /    82773      -1860.0182           -589.       1366.5693
NODE  /    82774      -1860.0182           -582.       1366.5693
NODE  /    82775      -1860.0182           -575.       1366.5693
NODE  /    82776      -1860.0182           -568.       1366.5693
NODE  /    82777      -1860.0182           -561.       1366.5693
NODE  /    82778      -1860.0182           -554.       1366.5693
NODE  /    82779      -1860.0182           -547.       1366.5693
NODE  /    82780      -1860.0182           -540.       1366.5693
NODE  /    82781      -1860.0182           -533.       1366.5693
NODE  /    82782      -1860.0182           -526.       1366.5693
NODE  /    82783      -1860.0182       -476.9697       1366.5693
NODE  /    82784      -1860.0182      -469.93939       1366.5693
NODE  /    82785      -1860.0182      -462.90909       1366.5693
NODE  /    82786      -1860.0182      -455.87878       1366.5693
NODE  /    82787      -1860.0182      -448.84848       1366.5693
NODE  /    82788      -1860.0182      -441.81818       1366.5693
NODE  /    82789      -1860.0182      -434.78787       1366.5693
NODE  /    82790      -1860.0182      -427.75757       1366.5693
NODE  /    82791      -1860.0182      -420.72726       1366.5693
NODE  /    82792      -1860.0182      -413.69696       1366.5693
NODE  /    82793      -1860.0182      -406.66666       1366.5693
NODE  /    82794      -1860.0182      -399.63635       1366.5693
NODE  /    82795      -1860.0182      -392.60605       1366.5693
NODE  /    82796      -1860.0182      -385.57574       1366.5693
NODE  /    82797      -1860.0182      -378.54544       1366.5693
NODE  /    82798      -1860.0182      -371.51514       1366.5693
NODE  /    82799      -1860.0182      -364.48486       1366.5693
NODE  /    82800      -1860.0182      -357.45456       1366.5693
NODE  /    82801      -1860.0182      -350.42426       1366.5693
NODE  /    82802      -1860.0182      -343.39395       1366.5693
NODE  /    82803      -1860.0182      -336.36365       1366.5693
NODE  /    82804      -1860.0182      -329.33334       1366.5693
NODE  /    82805      -1860.0182      -322.30304       1366.5693
NODE  /    82806      -1860.0182      -315.27274       1366.5693
NODE  /    82807      -1860.0182      -308.24243       1366.5693
NODE  /    82808      -1860.0182      -301.21213       1366.5693
NODE  /    82809      -1860.0182      -294.18182       1366.5693
NODE  /    82810      -1860.0182      -287.15152       1366.5693
NODE  /    82811      -1860.0182      -280.12122       1366.5693
NODE  /    82812      -1860.0182      -273.09091       1366.5693
NODE  /    82813      -1860.0182      -266.06061       1366.5693
NODE  /    82814      -1860.0182       -259.0303       1366.5693
NODE  /    82815      -1860.0182           -252.       1366.5693
NODE  /    82816      -1860.0182       -244.9697       1366.5693
NODE  /    82817      -1860.0182      -237.93939       1366.5693
NODE  /    82818      -1860.0182      -230.90909       1366.5693
NODE  /    82819      -1860.0182      -223.87878       1366.5693
NODE  /    82820      -1860.0182      -216.84848       1366.5693
NODE  /    82821      -1860.0182      -209.81818       1366.5693
NODE  /    82822      -1860.0182      -202.78787       1366.5693
NODE  /    82823      -1860.0182      -195.75757       1366.5693
NODE  /    82824      -1860.0182      -188.72728       1366.5693
NODE  /    82825      -1860.0182      -181.69698       1366.5693
NODE  /    82826      -1860.0182      -174.66667       1366.5693
NODE  /    82827      -1860.0182      -167.63637       1366.5693
NODE  /    82828      -1860.0182      -160.60606       1366.5693
NODE  /    82829      -1860.0182      -153.57576       1366.5693
NODE  /    82830      -1860.0182      -146.54546       1366.5693
NODE  /    82831      -1860.0182      -139.51515       1366.5693
NODE  /    82832      -1860.0182      -132.48485       1366.5693
NODE  /    82833      -1860.0182      -125.45454       1366.5693
NODE  /    82834      -1860.0182      -118.42424       1366.5693
NODE  /    82835      -1860.0182      -111.39394       1366.5693
NODE  /    82836      -1860.0182      -104.36364       1366.5693
NODE  /    82837      -1860.0182      -97.333336       1366.5693
NODE  /    82838      -1860.0182      -90.303032       1366.5693
NODE  /    82839      -1860.0182      -83.272728       1366.5693
NODE  /    82840      -1860.0182      -76.242424       1366.5693
NODE  /    82841      -1860.0182       -69.21212       1366.5693
NODE  /    82842      -1860.0182       -62.18182       1366.5693
NODE  /    82843      -1860.0182      -55.151516       1366.5693
NODE  /    82844      -1860.0182      -48.121212       1366.5693
NODE  /    82845      -1860.0182      -41.090908       1366.5693
NODE  /    82846      -1860.0182      -34.060608       1366.5693
NODE  /    82847      -1860.0182      -27.030304       1366.5693
NODE  /    82848      -1860.0182             22.       1366.5693
NODE  /    82849      -1860.0182             29.       1366.5693
NODE  /    82850      -1860.0182             36.       1366.5693
NODE  /    82851      -1860.0182             43.       1366.5693
NODE  /    82852      -1860.0182             50.       1366.5693
NODE  /    82853      -1860.0182             57.       1366.5693
NODE  /    82854      -1860.0182             64.       1366.5693
NODE  /    82855      -1860.0182             71.       1366.5693
NODE  /    82856      -1860.0182             78.       1366.5693
NODE  /    82857      -1860.0182             85.       1366.5693
NODE  /    82858      -1860.0182             92.       1366.5693
NODE  /    82859      -1860.0182             99.       1366.5693
NODE  /    82860      -1860.0182            106.       1366.5693
NODE  /    82861      -1860.0182            113.       1366.5693
NODE  /    82862      -1860.0182            120.       1366.5693
NODE  /    82863      -1860.0182            127.       1366.5693
NODE  /    82864      -1860.0182            134.       1366.5693
NODE  /    82865      -1860.0182            141.       1366.5693
NODE  /    82866      -1860.0182            148.       1366.5693
NODE  /    82867      -1860.0182            155.       1366.5693
NODE  /    82868      -1860.0182            162.       1366.5693
NODE  /    82869      -1860.0182            169.       1366.5693
NODE  /    82870      -1860.0182            176.       1366.5693
NODE  /    82871      -1860.0182            183.       1366.5693
NODE  /    82872      -1860.0182            190.       1366.5693
NODE  /    82873      -1860.0182            197.       1366.5693
NODE  /    82874      -1860.0182            204.       1366.5693
NODE  /    82875      -1860.0182            211.       1366.5693
NODE  /    82876      -1860.0182            218.       1366.5693
NODE  /    82877      -1860.0182            225.       1366.5693
NODE  /    82878      -1860.0182            232.       1366.5693
NODE  /    82879      -1860.0182            239.       1366.5693
NODE  /    82880      -1860.0182            246.       1366.5693
NODE  /    82881      -1860.0182            253.       1366.5693
NODE  /    82882      -1860.0182            260.       1366.5693
NODE  /    82883      -1860.0182            267.       1366.5693
NODE  /    82884      -1860.0182            274.       1366.5693
NODE  /    82885      -1860.0182            281.       1366.5693
NODE  /    82886      -1860.0182            288.       1366.5693
NODE  /    82887      -1860.0182            295.       1366.5693
NODE  /    82888      -1860.0182            302.       1366.5693
NODE  /    82889      -1860.0182            309.       1366.5693
NODE  /    82890      -1860.0182            316.       1366.5693
NODE  /    82891      -1860.0182            323.       1366.5693
NODE  /    82892      -1860.0182            330.       1366.5693
NODE  /    82893      -1860.0182            337.       1366.5693
NODE  /    82894      -1860.0182            344.       1366.5693
NODE  /    82895      -1860.0182            351.       1366.5693
NODE  /    82896      -1860.0182            358.       1366.5693
NODE  /    82897      -1860.0182            365.       1366.5693
NODE  /    82898      -1860.0182            372.       1366.5693
NODE  /    82899      -1860.0182            379.       1366.5693
NODE  /    82900      -1860.0182            386.       1366.5693
NODE  /    82901      -1860.0182            393.       1366.5693
NODE  /    82902      -1860.0182            400.       1366.5693
NODE  /    82903      -1860.0182            407.       1366.5693
NODE  /    82904      -1860.0182            414.       1366.5693
NODE  /    82905      -1860.0182            421.       1366.5693
NODE  /    82906      -1860.0182            428.       1366.5693
NODE  /    82907      -1860.0182            435.       1366.5693
NODE  /    82908      -1860.0182            442.       1366.5693
NODE  /    82909      -1860.0182            449.       1366.5693
NODE  /    82910      -1860.0182            456.       1366.5693
NODE  /    82911      -1860.0182            463.       1366.5693
NODE  /    82912      -1860.0182            470.       1366.5693
NODE  /    82913      -1860.0182            477.       1366.5693
NODE  /    82914      -1860.0182            526.       1366.5693
NODE  /    82915      -1860.0182            533.       1366.5693
NODE  /    82916      -1860.0182            540.       1366.5693
NODE  /    82917      -1860.0182            547.       1366.5693
NODE  /    82918      -1860.0182            554.       1366.5693
NODE  /    82919      -1860.0182            561.       1366.5693
NODE  /    82920      -429.72882      -664.69952       758.53978
NODE  /    82921      -361.38516      -664.58606       743.43114
NODE  /    82922      -429.73331      -594.46143       758.54076
NODE  /    82923      -361.38318      -594.58557       743.43077
NODE  /    82924      -422.89444      -664.69562       757.02892
NODE  /    82925      -416.06006      -664.68951       755.51805
NODE  /    82926      -409.22571      -664.67657       754.00719
NODE  /    82927      -402.39133      -664.66376       752.49632
NODE  /    82928      -395.55698        -664.651       750.98546
NODE  /    82929       -388.7226      -664.63818        749.4746
NODE  /    82930      -381.88824      -664.62543       747.96373
NODE  /    82931      -375.05386      -664.61255       746.45287
NODE  /    82932      -368.21951      -664.59949         744.942
NODE  /    82933      -361.38507        -657.586       743.43114
NODE  /    82934       -361.3848        -650.586       743.43114
NODE  /    82935      -361.38446      -643.58594       743.43102
NODE  /    82936      -361.38385      -636.58588       743.43089
NODE  /    82937      -361.38324      -629.58582       743.43077
NODE  /    82938      -361.38312      -622.58575       743.43071
NODE  /    82939      -361.38321      -615.58575       743.43071
NODE  /    82940       -361.3833      -608.58569       743.43077
NODE  /    82941      -361.38324      -601.58563       743.43077
NODE  /    82942       -368.2182      -594.57263       744.94176
NODE  /    82943      -375.05322      -594.56018       746.45274
NODE  /    82944      -381.88821      -594.54803       747.96373
NODE  /    82945      -388.72324      -594.53607       749.47472
NODE  /    82946      -395.55826      -594.52417       750.98576
NODE  /    82947      -402.39325      -594.51233       752.49675
NODE  /    82948      -409.22827      -594.50024       754.00774
NODE  /    82949      -416.06329      -594.48718       755.51872
NODE  /    82950      -422.89828      -594.47424       757.02971
NODE  /    82951      -429.73199      -601.48523       758.54045
NODE  /    82952      -429.73068      -608.50903       758.54021
NODE  /    82953      -429.72775      -615.53284       758.53954
NODE  /    82954      -429.72467      -622.55664       758.53887
NODE  /    82955      -429.72189      -629.58044       758.53825
NODE  /    82956      -429.72018      -636.60431       758.53783
NODE  /    82957      -429.72061      -643.62811       758.53795
NODE  /    82958      -429.72287      -650.65192       758.53844
NODE  /    82959      -429.72583      -657.67572       758.53911
NODE  /    82960      -368.22018      -629.66144       744.94219
NODE  /    82961      -375.05252      -629.66022       746.45262
NODE  /    82962      -381.88538      -629.65912       747.96312
NODE  /    82963       -388.7164      -629.65808       749.47325
NODE  /    82964      -395.55051       -629.6571       750.98406
NODE  /    82965      -402.38739      -629.65613       752.49547
NODE  /    82966      -409.22128      -629.65515       754.00621
NODE  /    82967      -416.05444      -629.65387       755.51677
NODE  /    82968      -422.88953      -629.64966       757.02782
NODE  /    82969      -395.55203      -636.65564       750.98436
NODE  /    82970      -395.55334       -643.6543       750.98467
NODE  /    82971      -395.55472      -650.65314       750.98497
NODE  /    82972      -395.55618      -657.65204       750.98528
NODE  /    82973      -375.05255      -636.65082       746.45262
NODE  /    82974      -375.05222      -643.64148       746.45256
NODE  /    82975      -375.05273      -650.63202       746.45268
NODE  /    82976      -375.05353      -657.62238       746.45281
NODE  /    82977      -368.21747      -643.63721       744.94158
NODE  /    82978      -368.21716      -636.64929       744.94151
NODE  /    82979      -368.21802      -650.62494        744.9417
NODE  /    82980      -368.21848      -657.61237       744.94182
NODE  /    82981      -388.71967      -643.64996       749.47398
NODE  /    82982      -381.88599      -643.64575       747.96324
NODE  /    82983      -388.71829      -636.65399       749.47368
NODE  /    82984      -381.88483      -636.65234         747.963
NODE  /    82985      -388.72211      -657.64215       749.47453
NODE  /    82986      -388.72089      -650.64606       749.47423
NODE  /    82987      -381.88803      -657.63226       747.96373
NODE  /    82988      -381.88705      -650.63904       747.96349
NODE  /    82989      -409.22049      -636.65894       754.00597
NODE  /    82990      -409.22089      -643.66296       754.00609
NODE  /    82991      -409.22238      -650.66724       754.00646
NODE  /    82992      -409.22433      -657.67181       754.00688
NODE  /    82993      -402.38702      -643.65863       752.49535
NODE  /    82994      -402.38599      -636.65729        752.4951
NODE  /    82995      -402.38855      -650.66016       752.49571
NODE  /    82996      -402.39026      -657.66187       752.49608
NODE  /    82997      -422.88886      -643.66724       757.02763
NODE  /    82998       -416.0549      -643.66724       755.51689
NODE  /    82999      -422.88852      -636.65839       757.02757
NODE  /    83000      -416.05432      -636.66046       755.51677
NODE  /    83001      -422.89069      -650.67645       757.02806
NODE  /    83002      -416.05655      -650.67438       755.51726
NODE  /    83003      -422.89319      -657.68591       757.02861
NODE  /    83004      -416.05865      -657.68176       755.51775
NODE  /    83005      -395.55804      -601.59271        750.9857
NODE  /    83006      -395.55765      -608.66235       750.98564
NODE  /    83007      -395.55954      -615.66052       750.98607
NODE  /    83008      -395.55573      -622.65875       750.98522
NODE  /    83009      -388.72296      -608.67145       749.47466
NODE  /    83010      -381.88828      -608.68054       747.96373
NODE  /    83011      -375.05328      -608.68988       746.45274
NODE  /    83012      -368.22058      -608.69946       744.94225
NODE  /    83013      -381.88831      -601.61377       747.96373
NODE  /    83014      -388.72318      -601.60321       749.47472
NODE  /    83015      -375.05484      -601.62445       746.45311
NODE  /    83016      -368.22342      -601.62531       744.94292
NODE  /    83017      -381.88718      -622.66608       747.96355
NODE  /    83018      -381.88806      -615.67322       747.96373
NODE  /    83019      -388.72153      -622.66235       749.47435
NODE  /    83020      -388.72537      -615.66681       749.47521
NODE  /    83021      -375.05212      -622.66986        746.4525
NODE  /    83022      -375.05191      -615.67975       746.45244
NODE  /    83023      -368.21692      -622.67383       744.94145
NODE  /    83024      -368.21359      -615.68652       744.94072
NODE  /    83025      -422.89459      -608.62329       757.02892
NODE  /    83026      -416.06192      -608.63397       755.51848
NODE  /    83027      -409.22705      -608.64404       754.00749
NODE  /    83028      -402.39236      -608.65332       752.49657
NODE  /    83029      -416.06146         -601.56       755.51836
NODE  /    83030      -422.89325      -601.53973       757.02861
NODE  /    83031      -409.22778      -601.57147       754.00762
NODE  /    83032      -402.39291      -601.58228       752.49669
NODE  /    83033      -416.05658      -622.64734       755.51726
NODE  /    83034      -416.06061      -615.64069       755.51817
NODE  /    83035      -422.89178      -622.64099       757.02831
NODE  /    83036      -422.89514       -615.6322       757.02904
NODE  /    83037      -409.22302      -622.65149       754.00658
NODE  /    83038      -409.22528      -615.64777       754.00707
NODE  /    83039      -402.38965      -622.65515       752.49596
NODE  /    83040      -402.39102      -615.65424       752.49626
NODE  /    83041      -388.72324       665.46393       749.47472
NODE  /    83042      -409.22827       665.49976       754.00774
NODE  /    83043      -416.06329       665.51282       755.51872
NODE  /    83044      -429.73199       658.51477       758.54045
NODE  /    83045      -429.72775       644.46716       758.53954
NODE  /    83046      -429.72882       595.30048       758.53978
NODE  /    83047      -361.38516       595.41394       743.43114
NODE  /    83048      -368.22018       630.33856       744.94219
NODE  /    83049      -429.72061       616.37189       758.53795
NODE  /    83050      -429.72287       609.34808       758.53844
NODE  /    83051      -429.72583       602.32428       758.53911
NODE  /    83052      -429.72467       637.44336       758.53887
NODE  /    83053      -429.73068       651.49097       758.54021
NODE  /    83054      -429.72189       630.41956       758.53825
NODE  /    83055      -429.72018       623.39569       758.53783
NODE  /    83056      -381.88821       665.45197       747.96373
NODE  /    83057      -361.38324       630.41418       743.43077
NODE  /    83058      -361.38507         602.414       743.43114
NODE  /    83059      -395.55826       665.47583       750.98576
NODE  /    83060      -395.55698         595.349       750.98546
NODE  /    83061      -422.89828       665.52576       757.02971
NODE  /    83062      -375.05322       665.43982       746.45274
NODE  /    83063      -429.73331       665.53857       758.54076
NODE  /    83064      -416.05444       630.34613       755.51677
NODE  /    83065      -375.05252       630.33978       746.45262
NODE  /    83066       -368.2182       665.42737       744.94176
NODE  /    83067      -381.88824       595.37457       747.96373
NODE  /    83068      -402.38739       630.34387       752.49547
NODE  /    83069      -361.38446       616.41406       743.43102
NODE  /    83070      -395.55051        630.3429       750.98406
NODE  /    83071      -361.38324       658.41437       743.43077
NODE  /    83072      -409.22571       595.32343       754.00719
NODE  /    83073      -422.89444       595.30438       757.02892
NODE  /    83074      -402.39325       665.48767       752.49675
NODE  /    83075      -381.88538       630.34088       747.96312
NODE  /    83076      -361.38321       644.41425       743.43071
NODE  /    83077      -409.22128       630.34485       754.00621
NODE  /    83078       -388.7164       630.34192       749.47325
NODE  /    83079       -361.3833       651.41431       743.43077
NODE  /    83080      -361.38312       637.41425       743.43071
NODE  /    83081      -361.38385       623.41412       743.43089
NODE  /    83082       -361.3848         609.414       743.43114
NODE  /    83083      -368.21951       595.40051         744.942
NODE  /    83084      -375.05386       595.38745       746.45287
NODE  /    83085       -388.7226       595.36182        749.4746
NODE  /    83086      -361.38318       665.41443       743.43077
NODE  /    83087      -402.39133       595.33624       752.49632
NODE  /    83088      -416.06006       595.31049       755.51805
NODE  /    83089      -422.88953       630.35034       757.02782
NODE  /    83090      -395.55203       623.34436       750.98436
NODE  /    83091      -395.55334        616.3457       750.98467
NODE  /    83092      -395.55472       609.34686       750.98497
NODE  /    83093      -395.55618       602.34796       750.98528
NODE  /    83094      -375.05255       623.34918       746.45262
NODE  /    83095      -375.05222       616.35852       746.45256
NODE  /    83096      -375.05273       609.36798       746.45268
NODE  /    83097      -375.05353       602.37762       746.45281
NODE  /    83098      -368.21747       616.36279       744.94158
NODE  /    83099      -368.21716       623.35071       744.94151
NODE  /    83100      -368.21802       609.37506        744.9417
NODE  /    83101      -368.21848       602.38763       744.94182
NODE  /    83102      -388.71967       616.35004       749.47398
NODE  /    83103      -381.88599       616.35425       747.96324
NODE  /    83104      -388.71829       623.34601       749.47368
NODE  /    83105      -381.88483       623.34766         747.963
NODE  /    83106      -388.72211       602.35785       749.47453
NODE  /    83107      -388.72089       609.35394       749.47423
NODE  /    83108      -381.88803       602.36774       747.96373
NODE  /    83109      -381.88705       609.36096       747.96349
NODE  /    83110      -409.22049       623.34106       754.00597
NODE  /    83111      -409.22089       616.33704       754.00609
NODE  /    83112      -409.22238       609.33276       754.00646
NODE  /    83113      -409.22433       602.32819       754.00688
NODE  /    83114      -402.38702       616.34137       752.49535
NODE  /    83115      -402.38599       623.34271        752.4951
NODE  /    83116      -402.38855       609.33984       752.49571
NODE  /    83117      -402.39026       602.33813       752.49608
NODE  /    83118      -422.88886       616.33276       757.02763
NODE  /    83119       -416.0549       616.33276       755.51689
NODE  /    83120      -422.88852       623.34161       757.02757
NODE  /    83121      -416.05432       623.33954       755.51677
NODE  /    83122      -422.89069       609.32355       757.02806
NODE  /    83123      -416.05655       609.32562       755.51726
NODE  /    83124      -422.89319       602.31409       757.02861
NODE  /    83125      -416.05865       602.31824       755.51775
NODE  /    83126      -395.55804       658.40729        750.9857
NODE  /    83127      -395.55765       651.33765       750.98564
NODE  /    83128      -395.55954       644.33948       750.98607
NODE  /    83129      -395.55573       637.34125       750.98522
NODE  /    83130      -388.72296       651.32855       749.47466
NODE  /    83131      -381.88828       651.31946       747.96373
NODE  /    83132      -375.05328       651.31012       746.45274
NODE  /    83133      -368.22058       651.30054       744.94225
NODE  /    83134      -381.88831       658.38623       747.96373
NODE  /    83135      -388.72318       658.39679       749.47472
NODE  /    83136      -375.05484       658.37555       746.45311
NODE  /    83137      -368.22342       658.37469       744.94292
NODE  /    83138      -381.88718       637.33392       747.96355
NODE  /    83139      -381.88806       644.32678       747.96373
NODE  /    83140      -388.72153       637.33765       749.47435
NODE  /    83141      -388.72537       644.33319       749.47521
NODE  /    83142      -375.05212       637.33014        746.4525
NODE  /    83143      -375.05191       644.32025       746.45244
NODE  /    83144      -368.21692       637.32617       744.94145
NODE  /    83145      -368.21359       644.31348       744.94072
NODE  /    83146      -422.89459       651.37671       757.02892
NODE  /    83147      -416.06192       651.36603       755.51848
NODE  /    83148      -409.22705       651.35596       754.00749
NODE  /    83149      -402.39236       651.34668       752.49657
NODE  /    83150      -416.06146          658.44       755.51836
NODE  /    83151      -422.89325       658.46027       757.02861
NODE  /    83152      -409.22778       658.42853       754.00762
NODE  /    83153      -402.39291       658.41772       752.49669
NODE  /    83154      -416.05658       637.35266       755.51726
NODE  /    83155      -416.06061       644.35931       755.51817
NODE  /    83156      -422.89178       637.35901       757.02831
NODE  /    83157      -422.89514        644.3678       757.02904
NODE  /    83158      -409.22302       637.34851       754.00658
NODE  /    83159      -409.22528       644.35223       754.00707
NODE  /    83160      -402.38965       637.34485       752.49596
NODE  /    83161      -402.39102       644.34576       752.49626
NODE  /    83970      -208.47586      -419.99902        564.7144
NODE  /    83971      -208.47586      -409.99902        564.7144
NODE  /    83972      -214.14381      -419.99902       561.14159
NODE  /    83973      -214.14381      -409.99902       561.14165
NODE  /    83974      -212.45702      -419.99902       571.03356
NODE  /    83975      -212.45702      -409.99902       571.03356
NODE  /    83976      -218.12497      -419.99902       567.46086
NODE  /    83977      -218.12497      -409.99902       567.46086
NODE  /    83978      -160.54488       350.00098       488.42644
NODE  /    83979      -160.54488       360.00098       488.42644
NODE  /    83980      -156.56369       360.00098       482.10726
NODE  /    83981      -156.56369       350.00098       482.10726
NODE  /    83982       -166.2128       350.00098       484.85365
NODE  /    83983       -166.2128       360.00098       484.85368
NODE  /    83984      -162.23161       360.00098       478.53447
NODE  /    83985      -162.23161       350.00098       478.53447
NODE  /    83986      -160.54488       340.00098       488.42644
NODE  /    83987      -156.56369       340.00098       482.10726
NODE  /    83988       -166.2128       340.00098       484.85365
NODE  /    83989      -162.23161       340.00098       478.53447
NODE  /    83990      -208.47586       160.00098        564.7144
NODE  /    83991      -208.47586       150.00098        564.7144
NODE  /    83992      -212.45702       150.00098       571.03356
NODE  /    83993      -212.45702       160.00098       571.03356
NODE  /    83994      -214.14381       160.00098       561.14159
NODE  /    83995      -214.14381       150.00098       561.14159
NODE  /    83996      -218.12497       150.00098       567.46086
NODE  /    83997      -218.12497       160.00098       567.46086
NODE  /    83998      -208.47586       120.00097        564.7144
NODE  /    83999      -208.47586       130.00098        564.7144
NODE  /    84000      -214.14381       120.00097       561.14159
NODE  /    84001      -214.14381       130.00098       561.14159
NODE  /    84002      -208.47586       190.00098        564.7144
NODE  /    84003      -208.47586       200.00098        564.7144
NODE  /    84004      -214.14381       190.00098       561.14159
NODE  /    84005      -214.14381       200.00098       561.14159
NODE  /    84006      -160.54483       20.000982       488.42638
NODE  /    84007      -160.54488       10.000982       488.42644
NODE  /    84008      -166.21275       20.000982       484.85359
NODE  /    84009       -166.2128       10.000982       484.85368
NODE  /    84010      -208.47586      -109.99903        564.7144
NODE  /    84011      -208.47586      -99.999031        564.7144
NODE  /    84012      -214.14381      -109.99903       561.14159
NODE  /    84013      -214.14381      -99.999031       561.14159
NODE  /    84014      -208.47586      -229.99902        564.7144
NODE  /    84015      -208.47586      -219.99902        564.7144
NODE  /    84016      -214.14381      -229.99902       561.14159
NODE  /    84017      -214.14381      -219.99902       561.14159
NODE  /    84018      -160.54488      -139.99902       488.42644
NODE  /    84019      -160.54488      -149.99902       488.42644
NODE  /    84020       -166.2128      -139.99902       484.85365
NODE  /    84021       -166.2128      -149.99902       484.85368
NODE  /    84022      -156.56369       20.000982       482.10726
NODE  /    84023      -156.56369       9.9983521       482.10726
NODE  /    84024      -162.23161       20.000982       478.53447
NODE  /    84025      -162.23161       9.9983521       478.53447
NODE  /    84026      -208.47586       360.00098        564.7144
NODE  /    84027      -208.47586       370.00098        564.7144
NODE  /    84028      -214.14381       360.00098       561.14159
NODE  /    84029      -214.14381       370.00098       561.14159
NODE  /    84030      -208.47586       330.00098        564.7144
NODE  /    84031      -208.47586       340.00098        564.7144
NODE  /    84032      -214.14381       330.00098       561.14159
NODE  /    84033      -214.14381       340.00098       561.14159
NODE  /    84034      -212.45702       320.00098       571.03356
NODE  /    84035      -212.45702       330.00098       571.03356
NODE  /    84036      -208.47586       320.00098        564.7144
NODE  /    84037      -218.12497       320.00098       567.46086
NODE  /    84038      -218.12497       330.00098       567.46086
NODE  /    84039      -214.14381       320.00098       561.14159
NODE  /    84040       -160.5448       480.00098       488.42638
NODE  /    84041      -160.54488       490.00098       488.42644
NODE  /    84042      -156.56369       490.00397       482.10726
NODE  /    84043      -156.56369       480.00098       482.10726
NODE  /    84044      -166.21275       480.00098       484.85359
NODE  /    84045       -166.2128       490.00098       484.85365
NODE  /    84046      -162.23161        490.0029       478.53447
NODE  /    84047      -162.23161       480.00098       478.53447
NODE  /    84048      -208.47586      -449.99902        564.7144
NODE  /    84049      -208.47586      -439.99902        564.7144
NODE  /    84050      -214.14381      -449.99902       561.14159
NODE  /    84051      -214.14381      -439.99902       561.14159
NODE  /    84052      -212.45702      -369.99902       571.03356
NODE  /    84053      -212.45702      -359.99902       571.03356
NODE  /    84054      -208.47586      -359.99902        564.7144
NODE  /    84055      -208.47586      -369.99902        564.7144
NODE  /    84056      -218.12497      -369.99902       567.46086
NODE  /    84057      -218.12497      -359.99902       567.46086
NODE  /    84058      -214.14381      -359.99902       561.14159
NODE  /    84059      -214.14381      -369.99902       561.14159
NODE  /    84060      -208.47586       100.00098        564.7144
NODE  /    84061      -208.47586       110.00098        564.7144
NODE  /    84062      -214.14381       100.00098       561.14159
NODE  /    84063      -214.14381       110.00098       561.14159
NODE  /    84064      -208.47586       230.00098        564.7144
NODE  /    84065      -208.47586       240.00098        564.7144
NODE  /    84066      -214.14381       230.00098       561.14159
NODE  /    84067      -214.14381       240.00098       561.14159
NODE  /    84068      -160.54488      -219.99902       488.42644
NODE  /    84069      -160.54488      -209.99902       488.42644
NODE  /    84070      -156.56369      -209.99902       482.10726
NODE  /    84071      -156.56369      -219.99902       482.10726
NODE  /    84072       -166.2128      -219.99902       484.85365
NODE  /    84073       -166.2128      -209.99902       484.85365
NODE  /    84074      -162.23161      -209.99902       478.53447
NODE  /    84075      -162.23161      -219.99902       478.53447
NODE  /    84076      -160.54488      -179.99902       488.42644
NODE  /    84077      -160.54488      -169.99902       488.42644
NODE  /    84078      -156.56369      -169.99902       482.10726
NODE  /    84079      -156.56369      -179.99902       482.10726
NODE  /    84080       -166.2128      -179.99902       484.85365
NODE  /    84081       -166.2128      -169.99902       484.85365
NODE  /    84082      -162.23161      -169.99902       478.53447
NODE  /    84083      -162.23161      -179.99902       478.53447
NODE  /    84084      -208.47586       310.00098        564.7144
NODE  /    84085      -214.14381       310.00098       561.14159
NODE  /    84086      -212.45702       230.00098       571.03356
NODE  /    84087      -212.45702       240.00098       571.03356
NODE  /    84088      -218.12497       230.00098       567.46086
NODE  /    84089      -218.12497       240.00098       567.46086
NODE  /    84090      -208.47586       430.00098        564.7144
NODE  /    84091      -208.47586       420.00098        564.7144
NODE  /    84092      -212.45702       420.00098       571.03356
NODE  /    84093      -212.45702       430.00098       571.03356
NODE  /    84094      -214.14381       430.00098       561.14159
NODE  /    84095      -214.14381       420.00098       561.14165
NODE  /    84096      -218.12497       420.00098       567.46086
NODE  /    84097      -218.12497       430.00098       567.46086
NODE  /    84098      -160.54488       230.00098       488.42644
NODE  /    84099      -160.54488       220.00098       488.42644
NODE  /    84100       -166.2128       230.00098       484.85365
NODE  /    84101       -166.2128       220.00098       484.85368
NODE  /    84102      -160.54488      -59.999016       488.42644
NODE  /    84103      -160.54488      -69.999016       488.42644
NODE  /    84104       -166.2128      -59.999016       484.85365
NODE  /    84105       -166.2128      -69.999016       484.85368
NODE  /    84106      -212.45702      -169.99902       571.03356
NODE  /    84107      -212.45702      -159.99902       571.03356
NODE  /    84108      -208.47586      -159.99902        564.7144
NODE  /    84109      -208.47586      -169.99902        564.7144
NODE  /    84110      -218.12497      -169.99902       567.46086
NODE  /    84111      -218.12497      -159.99902       567.46086
NODE  /    84112      -214.14381      -159.99902       561.14159
NODE  /    84113      -214.14381      -169.99902       561.14159
NODE  /    84114      -208.47586      -429.99902        564.7144
NODE  /    84115      -214.14381      -429.99902       561.14159
NODE  /    84116      -160.54488       170.00098       488.42644
NODE  /    84117      -160.54488       160.00098       488.42644
NODE  /    84118       -166.2128       170.00098       484.85365
NODE  /    84119       -166.2128       160.00098       484.85368
NODE  /    84120      -160.54488       320.00098       488.42644
NODE  /    84121      -160.54488       310.00098       488.42644
NODE  /    84122       -166.2128       320.00098       484.85365
NODE  /    84123       -166.2128       310.00098       484.85368
NODE  /    84124      -208.47586       250.00098        564.7144
NODE  /    84125      -214.14381       250.00098       561.14159
NODE  /    84126      -212.45702       190.00098       571.03356
NODE  /    84127      -212.45702       200.00098       571.03356
NODE  /    84128      -218.12497       190.00098       567.46086
NODE  /    84129      -218.12497       200.00098       567.46086
NODE  /    84130      -160.54488       190.00098       488.42644
NODE  /    84131      -160.54488       200.00098       488.42644
NODE  /    84132      -156.56369       200.00098       482.10726
NODE  /    84133      -156.56369       190.00098       482.10726
NODE  /    84134       -166.2128       190.00098       484.85368
NODE  /    84135       -166.2128       200.00098       484.85368
NODE  /    84136      -162.23161       200.00098       478.53447
NODE  /    84137      -162.23161       190.00098       478.53447
NODE  /    84138      -208.47586      -9.9990301        564.7144
NODE  /    84139      -208.47585   0.00097011088        564.7144
NODE  /    84140      -214.14381      -9.9990301       561.14159
NODE  /    84141       -214.1438   0.00097010302       561.14159
NODE  /    84142      -208.47586       290.00098        564.7144
NODE  /    84143      -208.47586       300.00098        564.7144
NODE  /    84144      -214.14381       290.00098       561.14159
NODE  /    84145      -214.14381       300.00098       561.14159
NODE  /    84146      -160.54488      -189.99902       488.42644
NODE  /    84147      -156.56369      -189.99902       482.10726
NODE  /    84148       -166.2128      -189.99902       484.85365
NODE  /    84149      -162.23161      -189.99902       478.53447
NODE  /    84150      -208.47586       380.00098        564.7144
NODE  /    84151      -208.47586       390.00098        564.7144
NODE  /    84152      -214.14381       380.00098       561.14159
NODE  /    84153      -214.14381       390.00098       561.14165
NODE  /    84154      -160.54488      -389.99902       488.42644
NODE  /    84155      -160.54488      -399.99902       488.42644
NODE  /    84156       -166.2128      -389.99902       484.85365
NODE  /    84157       -166.2128      -399.99902       484.85368
NODE  /    84158      -208.47586      -49.999027        564.7144
NODE  /    84159      -208.47586      -59.999027        564.7144
NODE  /    84160      -214.14381      -49.999027       561.14159
NODE  /    84161      -214.14381      -59.999027       561.14159
NODE  /    84162      -212.45702      -379.99902       571.03356
NODE  /    84163      -208.47586      -379.99902        564.7144
NODE  /    84164      -218.12497      -379.99902       567.46086
NODE  /    84165      -214.14381      -379.99902       561.14159
NODE  /    84166      -212.45702      -459.99902       571.03356
NODE  /    84167      -212.45702      -449.99902       571.03356
NODE  /    84168      -208.47586      -459.99902        564.7144
NODE  /    84169      -218.12497      -459.99902       567.46086
NODE  /    84170      -218.12497      -449.99902       567.46086
NODE  /    84171      -214.14381      -459.99902       561.14159
NODE  /    84172      -208.47586      -89.999023        564.7144
NODE  /    84173      -214.14381      -89.999023       561.14159
NODE  /    84174      -160.54483      -19.999018       488.42638
NODE  /    84175      -160.54488      -29.999018       488.42644
NODE  /    84176      -166.21277      -19.999018       484.85362
NODE  /    84177       -166.2128      -29.999018       484.85365
NODE  /    84178      -208.47586      -399.99902        564.7144
NODE  /    84179      -208.47586      -389.99902        564.7144
NODE  /    84180      -214.14381      -399.99902       561.14159
NODE  /    84181      -214.14381      -389.99902       561.14159
NODE  /    84182      -208.47586      -299.99902        564.7144
NODE  /    84183      -208.47586      -289.99902        564.7144
NODE  /    84184      -214.14381      -299.99902       561.14159
NODE  /    84185      -214.14381      -289.99902       561.14159
NODE  /    84186      -212.45702      -269.99902       571.03356
NODE  /    84187      -212.45702      -259.99902       571.03356
NODE  /    84188      -208.47586      -259.99902        564.7144
NODE  /    84189      -208.47586      -269.99902        564.7144
NODE  /    84190      -218.12497      -269.99902       567.46086
NODE  /    84191      -218.12497      -259.99902       567.46086
NODE  /    84192      -214.14381      -259.99902       561.14159
NODE  /    84193      -214.14381      -269.99902       561.14159
NODE  /    84194      -212.45702      -389.99902       571.03356
NODE  /    84195      -218.12497      -389.99902       567.46086
NODE  /    84196      -208.47586      -79.999023        564.7144
NODE  /    84197      -214.14381      -79.999023       561.14159
NODE  /    84198      -160.54488      -419.99902       488.42644
NODE  /    84199      -160.54488      -429.99902       488.42644
NODE  /    84200       -166.2128      -419.99902       484.85365
NODE  /    84201       -166.2128      -429.99902       484.85368
NODE  /    84202      -208.47586      -279.99902        564.7144
NODE  /    84203      -214.14381      -279.99902       561.14159
NODE  /    84204      -212.45702       350.00098       571.03356
NODE  /    84205      -212.45702       360.00098       571.03356
NODE  /    84206      -208.47586       350.00098        564.7144
NODE  /    84207      -218.12497       350.00098       567.46086
NODE  /    84208      -218.12497       360.00098       567.46086
NODE  /    84209      -214.14381       350.00098       561.14159
NODE  /    84210      -160.54488      -279.99902       488.42644
NODE  /    84211      -160.54488      -269.99902       488.42644
NODE  /    84212      -156.56369      -269.99902       482.10726
NODE  /    84213      -156.56369      -279.99902       482.10726
NODE  /    84214       -166.2128      -279.99902       484.85365
NODE  /    84215       -166.2128      -269.99902       484.85365
NODE  /    84216      -162.23161      -269.99902       478.53447
NODE  /    84217      -162.23161      -279.99902       478.53447
NODE  /    84218      -208.47586      -309.99902        564.7144
NODE  /    84219      -208.47586      -319.99902        564.7144
NODE  /    84220      -214.14381      -309.99902       561.14159
NODE  /    84221      -214.14381      -319.99902       561.14159
NODE  /    84222      -208.47586       440.00098        564.7144
NODE  /    84223      -208.47586       450.00098        564.7144
NODE  /    84224      -214.14381       440.00098       561.14159
NODE  /    84225      -214.14381       450.00098       561.14159
NODE  /    84226      -160.54488      -339.99902       488.42644
NODE  /    84227      -160.54488      -329.99902       488.42644
NODE  /    84228      -156.56369      -329.99902       482.10726
NODE  /    84229      -156.56369      -339.99902       482.10726
NODE  /    84230       -166.2128      -339.99902       484.85365
NODE  /    84231       -166.2128      -329.99902       484.85365
NODE  /    84232      -162.23161      -329.99902       478.53447
NODE  /    84233      -162.23161      -339.99902       478.53447
NODE  /    84234      -160.54488       250.00098       488.42644
NODE  /    84235      -160.54488       260.00098       488.42644
NODE  /    84236      -156.56369       260.00098       482.10726
NODE  /    84237      -156.56369       250.00098       482.10726
NODE  /    84238       -166.2128       250.00098       484.85368
NODE  /    84239       -166.2128       260.00098       484.85368
NODE  /    84240      -162.23161       260.00098       478.53447
NODE  /    84241      -162.23161       250.00098       478.53447
NODE  /    84242      -160.54488       300.00098       488.42644
NODE  /    84243       -166.2128       300.00098       484.85365
NODE  /    84244      -160.54488      -9.9990177       488.42644
NODE  /    84245      -160.54494   0.00098260003       488.42656
NODE  /    84246      -156.56369   0.00096217386       482.10726
NODE  /    84247      -156.56369      -9.9963875       482.10726
NODE  /    84248       -166.2128      -9.9990177       484.85368
NODE  /    84249      -166.21288   0.00098259817       484.85381
NODE  /    84250      -162.23161   0.00096217782       478.53447
NODE  /    84251      -162.23161      -9.9963875       478.53447
NODE  /    84252      -160.54488      -229.99902       488.42644
NODE  /    84253      -156.56369      -229.99902       482.10726
NODE  /    84254       -166.2128      -229.99902       484.85368
NODE  /    84255      -162.23161      -229.99902       478.53447
NODE  /    84256      -160.54488      -129.99902       488.42644
NODE  /    84257       -166.2128      -129.99902       484.85365
NODE  /    84258      -212.45702      -9.9985409       571.03356
NODE  /    84259      -212.45702   0.00094287592       571.03356
NODE  /    84260      -218.12497      -9.9985409       567.46086
NODE  /    84261      -218.12497   0.00094286248       567.46086
NODE  /    84262      -212.45702      -479.99902       571.03356
NODE  /    84263      -212.45702      -469.99902       571.03356
NODE  /    84264      -208.47586      -469.99902        564.7144
NODE  /    84265      -208.47586      -479.99902        564.7144
NODE  /    84266      -218.12497      -479.99902       567.46086
NODE  /    84267      -218.12497      -469.99902       567.46086
NODE  /    84268      -214.14381      -469.99902       561.14159
NODE  /    84269      -214.14381      -479.99902       561.14159
NODE  /    84270      -160.54488       330.00098       488.42644
NODE  /    84271      -156.56369       330.00098       482.10726
NODE  /    84272      -156.56369       320.00098       482.10726
NODE  /    84273       -166.2128       330.00098       484.85365
NODE  /    84274      -162.23161       330.00098       478.53447
NODE  /    84275      -162.23161       320.00098       478.53447
NODE  /    84276      -208.47586       170.00098        564.7144
NODE  /    84277      -208.47586       180.00098        564.7144
NODE  /    84278      -214.14381       170.00098       561.14159
NODE  /    84279      -214.14381       180.00098       561.14159
NODE  /    84280      -212.45702      -439.99902       571.03356
NODE  /    84281      -218.12497      -439.99902       567.46086
NODE  /    84282      -160.54488       50.000984       488.42644
NODE  /    84283      -160.54488       60.000984       488.42644
NODE  /    84284      -156.56369       60.000984       482.10726
NODE  /    84285      -156.56369       50.000984       482.10726
NODE  /    84286       -166.2128       50.000984       484.85365
NODE  /    84287       -166.2128       60.000984       484.85365
NODE  /    84288      -162.23161       60.000984       478.53447
NODE  /    84289      -162.23161       50.000984       478.53447
NODE  /    84290      -208.47586      -199.99902        564.7144
NODE  /    84291      -208.47586      -189.99902        564.7144
NODE  /    84292      -214.14381      -199.99902       561.14165
NODE  /    84293      -214.14381      -189.99902       561.14165
NODE  /    84294      -160.54488      -259.99902       488.42644
NODE  /    84295       -166.2128      -259.99902       484.85368
NODE  /    84296      -208.47586       50.000973        564.7144
NODE  /    84297      -208.47586       60.000973        564.7144
NODE  /    84298      -214.14381       50.000973       561.14159
NODE  /    84299      -214.14381       60.000973       561.14165
NODE  /    84300      -160.54488      -119.99902       488.42644
NODE  /    84301      -156.56369      -119.99902       482.10726
NODE  /    84302      -156.56369      -129.99902       482.10726
NODE  /    84303       -166.2128      -119.99902       484.85365
NODE  /    84304      -162.23161      -119.99902       478.53447
NODE  /    84305      -162.23161      -129.99902       478.53447
NODE  /    84306      -208.47586       270.00098        564.7144
NODE  /    84307      -208.47586       280.00098        564.7144
NODE  /    84308      -214.14381       270.00098       561.14159
NODE  /    84309      -214.14381       280.00098       561.14165
NODE  /    84310      -208.47586       260.00098        564.7144
NODE  /    84311      -214.14381       260.00098       561.14159
NODE  /    84312      -208.47586      -249.99902        564.7144
NODE  /    84313      -214.14381      -249.99902       561.14159
NODE  /    84314      -212.45702       270.00098       571.03356
NODE  /    84315      -212.45702       280.00098       571.03356
NODE  /    84316      -218.12497       270.00098       567.46086
NODE  /    84317      -218.12497       280.00098       567.46086
NODE  /    84318      -208.47586      -19.999025        564.7144
NODE  /    84319      -214.14381      -19.999025       561.14159
NODE  /    84320      -208.47586       400.00098        564.7144
NODE  /    84321      -214.14381       400.00098       561.14159
NODE  /    84322      -208.47586       40.000973        564.7144
NODE  /    84323      -214.14381       40.000973       561.14159
NODE  /    84324      -212.45702      -189.99902       571.03356
NODE  /    84325      -212.45702      -179.99902       571.03356
NODE  /    84326      -208.47586      -179.99902        564.7144
NODE  /    84327      -218.12497      -189.99902       567.46086
NODE  /    84328      -218.12497      -179.99902       567.46086
NODE  /    84329      -214.14381      -179.99902       561.14159
NODE  /    84330      -160.54488       70.000984       488.42644
NODE  /    84331       -166.2128       70.000984       484.85365
NODE  /    84332      -160.54488      -199.99902       488.42644
NODE  /    84333      -156.56369      -199.99902       482.10726
NODE  /    84334       -166.2128      -199.99902       484.85365
NODE  /    84335      -162.23161      -199.99902       478.53447
NODE  /    84336      -208.47586      -349.99902        564.7144
NODE  /    84337      -214.14381      -349.99902       561.14159
NODE  /    84338      -160.54488       270.00098       488.42644
NODE  /    84339      -160.54488       280.00098       488.42644
NODE  /    84340      -156.56369       280.00098       482.10726
NODE  /    84341      -156.56369       270.00098       482.10726
NODE  /    84342       -166.2128       270.00098       484.85365
NODE  /    84343       -166.2128       280.00098       484.85368
NODE  /    84344      -162.23161       280.00098       478.53447
NODE  /    84345      -162.23161       270.00098       478.53447
NODE  /    84346      -212.45702      -399.99902       571.03356
NODE  /    84347      -218.12497      -399.99902       567.46086
NODE  /    84348      -208.47586      -149.99902        564.7144
NODE  /    84349      -214.14381      -149.99902       561.14159
NODE  /    84350      -208.47586      -139.99902        564.7144
NODE  /    84351      -208.47586      -129.99902        564.7144
NODE  /    84352      -214.14381      -139.99902       561.14159
NODE  /    84353      -214.14381      -129.99902       561.14165
NODE  /    84354      -160.54488      -159.99902       488.42644
NODE  /    84355       -166.2128      -159.99902       484.85365
NODE  /    84356      -208.47586      -329.99902        564.7144
NODE  /    84357      -214.14381      -329.99902       561.14159
NODE  /    84358      -160.54488       390.00098       488.42644
NODE  /    84359      -160.54488       400.00098       488.42644
NODE  /    84360      -156.56369       400.00098       482.10726
NODE  /    84361      -156.56369       390.00098       482.10726
NODE  /    84362       -166.2128       390.00098       484.85365
NODE  /    84363       -166.2128       400.00098       484.85365
NODE  /    84364      -162.23161       400.00098       478.53447
NODE  /    84365      -162.23161       390.00098       478.53447
NODE  /    84366      -156.56369       230.00098       482.10726
NODE  /    84367      -156.56369       220.00098       482.10726
NODE  /    84368      -162.23161       230.00098       478.53447
NODE  /    84369      -162.23161       220.00098       478.53447
NODE  /    84370      -212.45702      -429.99902       571.03356
NODE  /    84371      -218.12497      -429.99902       567.46086
NODE  /    84372      -160.54488       380.00098       488.42644
NODE  /    84373      -160.54488       370.00098       488.42644
NODE  /    84374       -166.2128       380.00098       484.85368
NODE  /    84375       -166.2128       370.00098       484.85368
NODE  /    84376      -212.45702      -209.99902       571.03356
NODE  /    84377      -212.45702      -199.99902       571.03356
NODE  /    84378      -208.47586      -209.99902        564.7144
NODE  /    84379      -218.12497      -209.99902       567.46086
NODE  /    84380      -218.12497      -199.99902       567.46086
NODE  /    84381      -214.14381      -209.99902       561.14165
NODE  /    84382      -208.47586       410.00098        564.7144
NODE  /    84383      -214.14381       410.00098       561.14159
NODE  /    84384      -208.47586       70.000977        564.7144
NODE  /    84385      -214.14381       70.000977       561.14159
NODE  /    84386      -160.54488      -309.99902       488.42644
NODE  /    84387      -160.54488      -319.99902       488.42644
NODE  /    84388       -166.2128      -309.99902       484.85365
NODE  /    84389       -166.2128      -319.99902       484.85368
NODE  /    84390      -160.54488       110.00098       488.42644
NODE  /    84391      -160.54488       100.00098       488.42644
NODE  /    84392       -166.2128       110.00098       484.85368
NODE  /    84393       -166.2128       100.00098       484.85368
NODE  /    84394      -160.54488       410.00098       488.42644
NODE  /    84395       -166.2128       410.00098       484.85365
NODE  /    84396      -156.56369       310.00098       482.10726
NODE  /    84397      -162.23161       310.00098       478.53447
NODE  /    84398      -208.47586       140.00098        564.7144
NODE  /    84399      -214.14381       140.00098       561.14159
NODE  /    84400      -212.45702       80.000969       571.03356
NODE  /    84401      -212.45702       90.000969       571.03356
NODE  /    84402      -208.47586       90.000969        564.7144
NODE  /    84403      -208.47586       80.000969        564.7144
NODE  /    84404      -218.12497       80.000969       567.46086
NODE  /    84405      -218.12497       90.000969       567.46086
NODE  /    84406      -214.14381       90.000969       561.14159
NODE  /    84407      -214.14381       80.000969       561.14165
NODE  /    84408      -208.47586      -339.99902        564.7144
NODE  /    84409      -214.14381      -339.99902       561.14159
NODE  /    84410      -212.45702      -319.99902       571.03356
NODE  /    84411      -212.45702      -309.99902       571.03356
NODE  /    84412      -218.12497      -319.99902       567.46086
NODE  /    84413      -218.12497      -309.99902       567.46086
NODE  /    84414      -156.56369      -159.99902       482.10726
NODE  /    84415      -162.23161      -159.99902       478.53447
NODE  /    84416      -156.56369       410.00098       482.10726
NODE  /    84417      -162.23161       410.00098       478.53447
NODE  /    84418      -160.54488       80.000984       488.42644
NODE  /    84419      -156.56369       80.000984       482.10726
NODE  /    84420      -156.56369       70.000984       482.10726
NODE  /    84421       -166.2128       80.000984       484.85365
NODE  /    84422      -162.23161       80.000984       478.53447
NODE  /    84423      -162.23161       70.000984       478.53447
NODE  /    84424      -160.54488      -109.99902       488.42644
NODE  /    84425       -166.2128      -109.99902       484.85365
NODE  /    84426      -160.54488       440.00098       488.42644
NODE  /    84427      -160.54488       430.00098       488.42644
NODE  /    84428       -166.2128       440.00098       484.85365
NODE  /    84429       -166.2128       430.00098       484.85368
NODE  /    84430      -208.47586      -69.999031        564.7144
NODE  /    84431      -212.45702      -69.999031       571.03356
NODE  /    84432      -212.45702      -59.999031       571.03356
NODE  /    84433      -214.14381      -69.999031       561.14165
NODE  /    84434      -218.12497      -69.999031       567.46086
NODE  /    84435      -218.12497      -59.999031       567.46086
NODE  /    84436      -208.47586       210.00098        564.7144
NODE  /    84437      -214.14381       210.00098       561.14165
NODE  /    84438      -160.54488      -459.99902       488.42644
NODE  /    84439      -160.54488      -469.99902       488.42644
NODE  /    84440       -166.2128      -459.99902       484.85365
NODE  /    84441       -166.2128      -469.99902       484.85365
NODE  /    84442      -160.54488      -49.999016       488.42644
NODE  /    84443      -156.56369      -49.999016       482.10726
NODE  /    84444      -156.56369      -59.999016       482.10726
NODE  /    84445       -166.2128      -49.999016       484.85365
NODE  /    84446      -162.23161      -49.999016       478.53447
NODE  /    84447      -162.23161      -59.999016       478.53447
NODE  /    84448      -212.45702      -489.99902       571.03356
NODE  /    84449      -208.47586      -489.99902        564.7144
NODE  /    84450      -218.12497      -489.99902       567.46086
NODE  /    84451      -214.14381      -489.99902       561.14159
NODE  /    84452      -208.47586      -499.99902        564.7144
NODE  /    84453      -214.14381      -499.99902       561.14159
NODE  /    84454      -160.54488      -39.999016       488.42644
NODE  /    84455       -166.2128      -39.999016       484.85365
NODE  /    84456      -208.47586       30.000975        564.7144
NODE  /    84457      -214.14381       30.000975       561.14159
NODE  /    84458      -156.56369      -109.99902       482.10726
NODE  /    84459      -162.23161      -109.99902       478.53447
NODE  /    84460      -208.47586       220.00098        564.7144
NODE  /    84461      -214.14381       220.00098       561.14159
NODE  /    84462      -212.45702       20.000969       571.03356
NODE  /    84463      -212.45702       30.000969       571.03356
NODE  /    84464      -208.47586       20.000969        564.7144
NODE  /    84465      -218.12497       20.000969       567.46086
NODE  /    84466      -218.12497       30.000969       567.46086
NODE  /    84467      -214.14381       20.000969       561.14165
NODE  /    84468      -208.47586      -239.99902        564.7144
NODE  /    84469      -214.14381      -239.99902       561.14159
NODE  /    84470      -212.45702      -219.99902       571.03356
NODE  /    84471      -218.12497      -219.99902       567.46086
NODE  /    84472      -160.54488       290.00098       488.42644
NODE  /    84473      -156.56369       290.00098       482.10726
NODE  /    84474       -166.2128       290.00098       484.85368
NODE  /    84475      -162.23161       290.00098       478.53447
NODE  /    84476      -160.54488      -359.99902       488.42644
NODE  /    84477      -160.54488      -349.99902       488.42644
NODE  /    84478      -156.56369      -349.99902       482.10726
NODE  /    84479      -156.56369      -359.99902       482.10726
NODE  /    84480       -166.2128      -359.99902       484.85365
NODE  /    84481       -166.2128      -349.99902       484.85365
NODE  /    84482      -162.23161      -349.99902       478.53447
NODE  /    84483      -162.23161      -359.99902       478.53447
NODE  /    84484      -160.54488      -369.99902       488.42644
NODE  /    84485      -160.54488      -379.99902       488.42644
NODE  /    84486       -166.2128      -369.99902       484.85365
NODE  /    84487       -166.2128      -379.99902       484.85368
NODE  /    84488      -212.45702       440.00098       571.03356
NODE  /    84489      -212.45702       450.00098       571.03356
NODE  /    84490      -218.12497       440.00098       567.46086
NODE  /    84491      -218.12497       450.00098       567.46086
NODE  /    84492      -212.45702       460.00098       571.03356
NODE  /    84493      -212.45702       470.00098       571.03356
NODE  /    84494      -208.47586       470.00098        564.7144
NODE  /    84495      -208.47586       460.00098        564.7144
NODE  /    84496      -218.12497       460.00098       567.46086
NODE  /    84497      -218.12497       470.00098       567.46086
NODE  /    84498      -214.14381       470.00098       561.14159
NODE  /    84499      -214.14381       460.00098       561.14159
NODE  /    84500      -212.45702       10.000479       571.03356
NODE  /    84501      -208.47586        10.00097        564.7144
NODE  /    84502      -218.12497        10.00048       567.46086
NODE  /    84503      -214.14381        10.00097       561.14165
NODE  /    84504      -160.54488      -89.999016       488.42644
NODE  /    84505      -160.54488      -79.999016       488.42644
NODE  /    84506      -156.56369      -79.999016       482.10726
NODE  /    84507      -156.56369      -89.999016       482.10726
NODE  /    84508       -166.2128      -89.999016       484.85368
NODE  /    84509       -166.2128      -79.999016       484.85365
NODE  /    84510      -162.23161      -79.999016       478.53447
NODE  /    84511      -162.23161      -89.999016       478.53447
NODE  /    84512      -212.45702       300.00098       571.03356
NODE  /    84513      -212.45702       310.00098       571.03356
NODE  /    84514      -218.12497       300.00098       567.46086
NODE  /    84515      -218.12497       310.00098       567.46086
NODE  /    84516      -160.54488      -299.99902       488.42644
NODE  /    84517      -160.54488      -289.99902       488.42644
NODE  /    84518      -156.56369      -289.99902       482.10726
NODE  /    84519      -156.56369      -299.99902       482.10726
NODE  /    84520       -166.2128      -299.99902       484.85365
NODE  /    84521       -166.2128      -289.99902       484.85365
NODE  /    84522      -162.23161      -289.99902       478.53447
NODE  /    84523      -162.23161      -299.99902       478.53447
NODE  /    84524      -212.45702       140.00098       571.03356
NODE  /    84525      -218.12497       140.00098       567.46086
NODE  /    84526      -160.54488      -449.99902       488.42644
NODE  /    84527      -156.56369      -449.99902       482.10726
NODE  /    84528      -156.56369      -459.99902       482.10726
NODE  /    84529       -166.2128      -449.99902       484.85365
NODE  /    84530      -162.23161      -449.99902       478.53447
NODE  /    84531      -162.23161      -459.99902       478.53447
NODE  /    84532      -160.54488       140.00098       488.42644
NODE  /    84533      -160.54488       130.00098       488.42644
NODE  /    84534       -166.2128       140.00098       484.85365
NODE  /    84535       -166.2128       130.00098       484.85365
NODE  /    84536      -212.45702      -119.99903       571.03356
NODE  /    84537      -212.45702      -109.99903       571.03356
NODE  /    84538      -208.47586      -119.99903        564.7144
NODE  /    84539      -218.12497      -119.99903       567.46086
NODE  /    84540      -218.12497      -109.99903       567.46086
NODE  /    84541      -214.14381      -119.99903       561.14165
NODE  /    84542      -212.45702      -129.99902       571.03356
NODE  /    84543      -218.12497      -129.99902       567.46086
NODE  /    84544      -160.54488      -99.999016       488.42644
NODE  /    84545       -166.2128      -99.999016       484.85368
NODE  /    84546      -208.47586       480.00098        564.7144
NODE  /    84547      -214.14381       480.00098       561.14159
NODE  /    84548      -160.54488       420.00098       488.42644
NODE  /    84549       -166.2128       420.00098       484.85368
NODE  /    84550      -212.45702       110.00097       571.03356
NODE  /    84551      -212.45702       120.00097       571.03356
NODE  /    84552      -218.12497       110.00097       567.46086
NODE  /    84553      -218.12497       120.00097       567.46086
NODE  /    84554      -160.54488      -409.99902       488.42644
NODE  /    84555      -156.56369      -409.99902       482.10726
NODE  /    84556      -156.56369      -419.99902       482.10726
NODE  /    84557       -166.2128      -409.99902       484.85365
NODE  /    84558      -162.23161      -409.99902       478.53447
NODE  /    84559      -162.23161      -419.99902       478.53447
NODE  /    84560      -156.56369      -259.99902       482.10726
NODE  /    84561      -162.23161      -259.99902       478.53447
NODE  /    84562      -212.45702       370.00098       571.03356
NODE  /    84563      -212.45702       380.00098       571.03356
NODE  /    84564      -218.12497       370.00098       567.46086
NODE  /    84565      -218.12497       380.00098       567.46086
NODE  /    84566      -160.54488       210.00098       488.42644
NODE  /    84567       -166.2128       210.00098       484.85365
NODE  /    84568      -212.45702      -149.99902       571.03356
NODE  /    84569      -212.45702      -139.99902       571.03356
NODE  /    84570      -218.12497      -149.99902       567.46086
NODE  /    84571      -218.12497      -139.99902       567.46086
NODE  /    84572      -160.54488       240.00098       488.42644
NODE  /    84573       -166.2128       240.00098       484.85365
NODE  /    84574      -160.54488       40.000984       488.42644
NODE  /    84575      -156.56369       40.000984       482.10726
NODE  /    84576       -166.2128       40.000984       484.85365
NODE  /    84577      -162.23161       40.000984       478.53447
NODE  /    84578      -160.54488       120.00098       488.42644
NODE  /    84579      -156.56369       120.00098       482.10726
NODE  /    84580      -156.56369       110.00098       482.10726
NODE  /    84581       -166.2128       120.00098       484.85365
NODE  /    84582      -162.23161       120.00098       478.53447
NODE  /    84583      -162.23161       110.00098       478.53447
NODE  /    84584      -160.54488       470.00098       488.42644
NODE  /    84585      -160.54488       460.00098       488.42644
NODE  /    84586       -166.2128       470.00098       484.85365
NODE  /    84587       -166.2128       460.00098       484.85365
NODE  /    84588      -160.54488       150.00098       488.42644
NODE  /    84589       -166.2128       150.00098       484.85365
NODE  /    84590      -156.56369       210.00098       482.10726
NODE  /    84591      -162.23161       210.00098       478.53447
NODE  /    84592      -212.45702       100.00097       571.03356
NODE  /    84593      -218.12497       100.00097       567.46086
NODE  /    84594      -208.47586      -29.999025        564.7144
NODE  /    84595      -214.14381      -29.999025       561.14159
NODE  /    84596      -212.45702       260.00098       571.03356
NODE  /    84597      -218.12497       260.00098       567.46086
NODE  /    84598      -212.45702      -99.999031       571.03356
NODE  /    84599      -212.45702      -89.999031       571.03356
NODE  /    84600      -218.12497      -99.999031       567.46086
NODE  /    84601      -218.12497      -89.999031       567.46086
NODE  /    84602      -212.45702       250.00098       571.03356
NODE  /    84603      -218.12497       250.00098       567.46086
NODE  /    84604      -160.54488       450.00098       488.42644
NODE  /    84605       -166.2128       450.00098       484.85365
NODE  /    84606      -160.54488      -249.99902       488.42644
NODE  /    84607      -160.54488      -239.99902       488.42644
NODE  /    84608      -156.56369      -239.99902       482.10726
NODE  /    84609      -156.56369      -249.99902       482.10726
NODE  /    84610       -166.2128      -249.99902       484.85368
NODE  /    84611       -166.2128      -239.99902       484.85368
NODE  /    84612      -162.23161      -239.99902       478.53447
NODE  /    84613      -162.23161      -249.99902       478.53447
NODE  /    84614      -160.54488      -489.99902       488.42644
NODE  /    84615      -160.54483      -479.99902       488.42638
NODE  /    84616      -156.56369      -479.99902       482.10726
NODE  /    84617      -156.56369      -490.00201       482.10726
NODE  /    84618       -166.2128      -489.99902       484.85365
NODE  /    84619      -166.21277      -479.99902       484.85359
NODE  /    84620      -162.23161      -479.99902       478.53447
NODE  /    84621      -162.23161      -490.00201       478.53447
NODE  /    84622      -212.45702      -39.999031       571.03356
NODE  /    84623      -212.45702      -29.999031       571.03356
NODE  /    84624      -208.47586      -39.999027        564.7144
NODE  /    84625      -218.12497      -39.999031       567.46086
NODE  /    84626      -218.12497      -29.999031       567.46086
NODE  /    84627      -214.14381      -39.999027       561.14165
NODE  /    84628      -156.56369      -69.999016       482.10726
NODE  /    84629      -162.23161      -69.999016       478.53447
NODE  /    84630      -212.45702      -289.99902       571.03356
NODE  /    84631      -212.45702      -279.99902       571.03356
NODE  /    84632      -218.12497      -289.99902       567.46086
NODE  /    84633      -218.12497      -279.99902       567.46086
NODE  /    84634      -156.56369      -369.99902       482.10726
NODE  /    84635      -162.23161      -369.99902       478.53447
NODE  /    84636      -212.45702      -349.99902       571.03356
NODE  /    84637      -212.45702      -339.99902       571.03356
NODE  /    84638      -218.12497      -349.99902       567.46086
NODE  /    84639      -218.12497      -339.99902       567.46086
NODE  /    84640      -160.54488      -439.99902       488.42644
NODE  /    84641      -156.56369      -429.99902       482.10726
NODE  /    84642      -156.56369      -439.99902       482.10726
NODE  /    84643       -166.2128      -439.99902       484.85365
NODE  /    84644      -162.23161      -429.99902       478.53447
NODE  /    84645      -162.23161      -439.99902       478.53447
NODE  /    84646      -156.56369      -309.99902       482.10726
NODE  /    84647      -162.23161      -309.99902       478.53447
NODE  /    84648      -156.56369       370.00098       482.10726
NODE  /    84649      -162.23161       370.00098       478.53447
NODE  /    84650      -212.45702       180.00098       571.03356
NODE  /    84651      -218.12497       180.00098       567.46086
NODE  /    84652      -212.45702       130.00098       571.03356
NODE  /    84653      -218.12497       130.00098       567.46086
NODE  /    84654      -156.56369       470.00098       482.10726
NODE  /    84655      -156.56369       460.00098       482.10726
NODE  /    84656      -162.23161       470.00098       478.53447
NODE  /    84657      -162.23161       460.00098       478.53447
NODE  /    84658      -160.54488       30.000982       488.42644
NODE  /    84659       -166.2128       30.000982       484.85365
NODE  /    84660      -156.56369       300.00098       482.10726
NODE  /    84661      -162.23161       300.00098       478.53447
NODE  /    84662      -156.56369      -19.999018       482.10726
NODE  /    84663      -156.56369      -29.999018       482.10726
NODE  /    84664      -162.23161      -19.999018       478.53447
NODE  /    84665      -162.23161      -29.999018       478.53447
NODE  /    84666      -212.45702       220.00098       571.03356
NODE  /    84667      -218.12497       220.00098       567.46086
NODE  /    84668      -212.45702      -49.999031       571.03356
NODE  /    84669      -218.12497      -49.999031       567.46086
NODE  /    84670      -156.56369      -139.99902       482.10726
NODE  /    84671      -162.23161      -139.99902       478.53447
NODE  /    84672      -212.45702       40.000969       571.03356
NODE  /    84673      -212.45702       50.000969       571.03356
NODE  /    84674      -218.12497       40.000969       567.46086
NODE  /    84675      -218.12497       50.000969       567.46086
NODE  /    84676      -160.54488       90.000984       488.42644
NODE  /    84677      -156.56369       90.000984       482.10726
NODE  /    84678       -166.2128       90.000984       484.85365
NODE  /    84679      -162.23161       90.000984       478.53447
NODE  /    84680      -156.56369       450.00098       482.10726
NODE  /    84681      -156.56369       440.00098       482.10726
NODE  /    84682      -162.23161       450.00098       478.53447
NODE  /    84683      -162.23161       440.00098       478.53447
NODE  /    84684      -156.56369       380.00098       482.10726
NODE  /    84685      -162.23161       380.00098       478.53447
NODE  /    84686      -212.45702       210.00098       571.03356
NODE  /    84687      -218.12497       210.00098       567.46086
NODE  /    84688      -212.45702      -19.999031       571.03356
NODE  /    84689      -218.12497      -19.999031       567.46086
NODE  /    84690      -156.56369      -469.99902       482.10726
NODE  /    84691      -162.23161      -469.99902       478.53447
NODE  /    84692      -212.45702       60.000969       571.03356
NODE  /    84693      -218.12497       60.000969       567.46086
NODE  /    84694      -160.54488      -499.99902       488.42644
NODE  /    84695       -166.2128      -499.99902       484.85365
NODE  /    84696      -160.54488       500.00098       488.42644
NODE  /    84697       -166.2128       500.00098       484.85365
NODE  /    84698      -212.45702      -249.99902       571.03356
NODE  /    84699      -212.45702      -239.99902       571.03356
NODE  /    84700      -218.12497      -249.99902       567.46086
NODE  /    84701      -218.12497      -239.99902       567.46086
NODE  /    84702      -212.45702       70.000969       571.03356
NODE  /    84703      -218.12497       70.000969       567.46086
NODE  /    84704      -156.56369      -99.999016       482.10726
NODE  /    84705      -162.23161      -99.999016       478.53447
NODE  /    84706      -212.45702      -229.99902       571.03356
NODE  /    84707      -218.12497      -229.99902       567.46086
NODE  /    84708      -212.45702      -79.999031       571.03356
NODE  /    84709      -218.12497      -79.999031       567.46086
NODE  /    84710      -156.56369      -39.999016       482.10726
NODE  /    84711      -162.23161      -39.999016       478.53447
NODE  /    84712      -156.56369      -319.99902       482.10726
NODE  /    84713      -162.23161      -319.99902       478.53447
NODE  /    84714      -156.56369       420.00098       482.10726
NODE  /    84715      -162.23161       420.00098       478.53447
NODE  /    84716      -156.56369       500.00098       482.10726
NODE  /    84717      -162.23276        499.9989       478.53621
NODE  /    84718      -212.45702      -329.99902       571.03356
NODE  /    84719      -218.12497      -329.99902       567.46086
NODE  /    84720      -156.56369       430.00098       482.10726
NODE  /    84721      -162.23161       430.00098       478.53447
NODE  /    84722      -212.45702       390.00098       571.03356
NODE  /    84723      -218.12497       390.00098       567.46086
NODE  /    84724      -156.56369      -499.99902       482.10726
NODE  /    84725      -162.23276      -499.99695       478.53621
NODE  /    84726      -212.45702       480.00098       571.03356
NODE  /    84727      -212.45702       490.00098       571.03356
NODE  /    84728      -208.47586       490.00098        564.7144
NODE  /    84729      -218.12497       480.00098       567.46086
NODE  /    84730      -218.12497       490.00095       567.46086
NODE  /    84731      -214.14381       490.00098       561.14165
NODE  /    84732      -156.56369       30.000982       482.10726
NODE  /    84733      -162.23161       30.000982       478.53447
NODE  /    84734      -156.56369      -379.99902       482.10726
NODE  /    84735      -156.56369      -389.99902       482.10726
NODE  /    84736      -162.23161      -379.99902       478.53447
NODE  /    84737      -162.23161      -389.99902       478.53447
NODE  /    84738      -212.45702       170.00098       571.03356
NODE  /    84739      -218.12497       170.00098       567.46086
NODE  /    84740      -208.47586       500.00098        564.7144
NODE  /    84741      -214.14381       500.00098       561.14159
NODE  /    84742      -156.56369       100.00098       482.10726
NODE  /    84743      -162.23161       100.00098       478.53447
NODE  /    84744      -212.45702       400.00098       571.03356
NODE  /    84745      -218.12497       400.00098       567.46086
NODE  /    84746        -212.457       500.00092       571.03349
NODE  /    84747      -218.12318       499.99759       567.45793
NODE  /    84748      -160.54488       180.00098       488.42644
NODE  /    84749       -166.2128       180.00098       484.85365
NODE  /    84750      -212.45702       410.00098       571.03356
NODE  /    84751      -218.12497       410.00098       567.46086
NODE  /    84752      -156.56369       240.00098       482.10726
NODE  /    84753      -162.23161       240.00098       478.53447
NODE  /    84754      -212.45702       340.00098       571.03356
NODE  /    84755      -218.12497       340.00098       567.46086
NODE  /    84756      -156.56369       130.00098       482.10726
NODE  /    84757      -162.23161       130.00098       478.53447
NODE  /    84758      -156.56369       170.00098       482.10726
NODE  /    84759      -156.56369       160.00098       482.10726
NODE  /    84760      -162.23161       170.00098       478.53447
NODE  /    84761      -162.23161       160.00098       478.53447
NODE  /    84762      -156.56369      -399.99902       482.10726
NODE  /    84763      -162.23161      -399.99902       478.53447
NODE  /    84764        -212.457      -499.99899       571.03349
NODE  /    84765      -218.12318      -499.99564       567.45793
NODE  /    84766      -156.56369      -149.99902       482.10726
NODE  /    84767      -162.23161      -149.99902       478.53447
NODE  /    84768      -156.56369       180.00098       482.10726
NODE  /    84769      -162.23161       180.00098       478.53447
NODE  /    84770      -212.45702       290.00098       571.03356
NODE  /    84771      -218.12497       290.00098       567.46086
NODE  /    84772      -156.56369       150.00098       482.10726
NODE  /    84773      -156.56369       140.00098       482.10726
NODE  /    84774      -162.23161       150.00098       478.53447
NODE  /    84775      -162.23161       140.00098       478.53447
NODE  /    84776      -212.45702      -299.99902       571.03356
NODE  /    84777      -218.12497      -299.99902       567.46086
NODE  /    84778      -202.75702       450.00098       527.35057
NODE  /    84779      -208.33902       450.00098       536.23161
NODE  /    84780      -208.33902       460.00098       536.23161
NODE  /    84781      -202.75702       460.00098       527.35057
NODE  /    84782      -209.81242       450.00098         522.916
NODE  /    84783      -215.39445       450.00098       531.79704
NODE  /    84784      -215.39445       460.00098       531.79704
NODE  /    84785      -209.81242       460.00098         522.916
NODE  /    84786      -215.45395       450.00098        519.3701
NODE  /    84787      -221.03596       450.00098       528.25115
NODE  /    84788      -221.03596       460.00098       528.25115
NODE  /    84789      -215.45395       460.00098        519.3701
NODE  /    84790       -173.2682       220.00098       480.41911
NODE  /    84791      -185.48987       220.00098       499.87859
NODE  /    84792      -185.48987       230.00098       499.87859
NODE  /    84793       -173.2682       230.00098       480.41911
NODE  /    84794      -180.32364       220.00098       475.98451
NODE  /    84795       -192.5453       220.00098       495.44402
NODE  /    84796       -192.5453       230.00098       495.44402
NODE  /    84797      -180.32362       230.00098       475.98451
NODE  /    84798      -185.96515       220.00098       472.43862
NODE  /    84799      -198.18681       220.00098       491.89812
NODE  /    84800      -198.18681       230.00098       491.89812
NODE  /    84801      -185.96513       230.00098       472.43862
NODE  /    84802      -221.19923      -299.99902       556.70708
NODE  /    84803      -221.19923      -289.99902       556.70708
NODE  /    84804      -228.25465      -299.99902       552.27251
NODE  /    84805      -228.25465      -289.99902       552.27251
NODE  /    84806      -233.89616      -299.99902       548.72661
NODE  /    84807      -233.89616      -289.99902       548.72661
NODE  /    84808      -185.48987      -159.99902       499.87859
NODE  /    84809       -185.4899      -149.99902       499.87859
NODE  /    84810       -192.5453      -159.99902       495.44402
NODE  /    84811       -192.5453      -149.99902       495.44402
NODE  /    84812      -198.18681      -159.99902       491.89812
NODE  /    84813      -198.18681      -149.99902       491.89812
NODE  /    84814      -221.19923      -369.99902       556.70708
NODE  /    84815      -221.19923      -359.99902       556.70708
NODE  /    84816      -228.25465      -369.99902       552.27251
NODE  /    84817      -228.25465      -359.99902       552.27251
NODE  /    84818      -233.89616      -369.99902       548.72655
NODE  /    84819      -233.89616      -359.99902       548.72655
NODE  /    84820      -221.19923      -309.99902       556.70708
NODE  /    84821      -228.25465      -309.99902       552.27251
NODE  /    84822      -233.89616      -309.99902       548.72655
NODE  /    84823      -202.75702       280.00098       527.35057
NODE  /    84824      -208.33902       280.00098       536.23161
NODE  /    84825      -208.33902       290.00098       536.23161
NODE  /    84826      -202.75702       290.00098       527.35057
NODE  /    84827      -209.81242       280.00098         522.916
NODE  /    84828      -215.39445       280.00098       531.79704
NODE  /    84829      -215.39444       290.00098       531.79704
NODE  /    84830      -209.81242       290.00098         522.916
NODE  /    84831      -215.45395       280.00098        519.3701
NODE  /    84832      -221.03596       280.00098       528.25115
NODE  /    84833      -221.03596       290.00098       528.25115
NODE  /    84834      -215.45395       290.00098        519.3701
NODE  /    84835      -196.91446       400.00098        518.0551
NODE  /    84836      -202.75702       400.00098       527.35057
NODE  /    84837      -202.75702       410.00098       527.35057
NODE  /    84838      -196.91446       410.00098        518.0551
NODE  /    84839      -203.96988       400.00098       513.62053
NODE  /    84840      -209.81242       400.00098         522.916
NODE  /    84841      -209.81242       410.00098         522.916
NODE  /    84842      -203.96988       410.00098       513.62053
NODE  /    84843       -209.6114       400.00098        510.0746
NODE  /    84844      -215.45395       400.00098        519.3701
NODE  /    84845      -215.45395       410.00098        519.3701
NODE  /    84846       -209.6114       410.00098        510.0746
NODE  /    84847      -185.48987      -419.99902       499.87859
NODE  /    84848      -191.07191      -419.99902       508.75957
NODE  /    84849      -191.07191      -409.99902       508.75957
NODE  /    84850      -185.48987      -409.99902       499.87859
NODE  /    84851       -192.5453      -419.99902       495.44402
NODE  /    84852      -198.12733      -419.99902         504.325
NODE  /    84853      -198.12733      -409.99902         504.325
NODE  /    84854       -192.5453      -409.99902       495.44402
NODE  /    84855      -198.18681      -419.99902       491.89812
NODE  /    84856      -203.76884      -419.99902       500.77913
NODE  /    84857      -203.76884      -409.99902       500.77913
NODE  /    84858      -198.18681      -409.99902       491.89812
NODE  /    84859      -185.48987       440.00098       499.87859
NODE  /    84860      -185.48987       450.00098       499.87859
NODE  /    84861       -192.5453       440.00098       495.44402
NODE  /    84862       -192.5453       450.00098       495.44402
NODE  /    84863      -198.18681       440.00098       491.89812
NODE  /    84864      -198.18681       450.00098       491.89812
NODE  /    84865      -221.19923       50.000973       556.70708
NODE  /    84866      -221.19923       60.000973       556.70708
NODE  /    84867      -228.25465       50.000973       552.27251
NODE  /    84868      -228.25465       60.000973       552.27251
NODE  /    84869      -233.89616       50.000973       548.72655
NODE  /    84870      -233.89616       60.000973       548.72655
NODE  /    84871      -185.48987       210.00098       499.87859
NODE  /    84872      -185.48987       200.00098       499.87859
NODE  /    84873       -192.5453       210.00098       495.44402
NODE  /    84874       -192.5453       200.00098       495.44402
NODE  /    84875      -198.18681       210.00098       491.89812
NODE  /    84876      -198.18681       200.00098       491.89812
NODE  /    84877      -221.19923       280.00098       556.70708
NODE  /    84878       -225.1804       280.00098       563.02629
NODE  /    84879       -225.1804       290.00098       563.02629
NODE  /    84880      -221.19923       290.00098       556.70708
NODE  /    84881      -228.25465       280.00098       552.27251
NODE  /    84882      -232.23581       280.00098       558.59172
NODE  /    84883      -232.23581       290.00098       558.59166
NODE  /    84884      -228.25465       290.00098       552.27251
NODE  /    84885      -233.89616       280.00098       548.72661
NODE  /    84886      -237.87735       280.00098       555.04582
NODE  /    84887      -237.87735       290.00098       555.04582
NODE  /    84888      -233.89616       290.00098       548.72661
NODE  /    84889      -185.48987       380.00098       499.87859
NODE  /    84890      -185.48987       370.00098       499.87859
NODE  /    84891       -192.5453       380.00098       495.44402
NODE  /    84892       -192.5453       370.00098       495.44402
NODE  /    84893      -198.18681       380.00098       491.89812
NODE  /    84894      -198.18681       370.00098       491.89812
NODE  /    84895      -202.75702      -479.99902       527.35057
NODE  /    84896      -208.33902      -479.99902       536.23161
NODE  /    84897      -208.33902      -469.99902       536.23161
NODE  /    84898      -202.75702      -469.99902       527.35057
NODE  /    84899      -209.81242      -479.99902         522.916
NODE  /    84900      -215.39444      -479.99902       531.79704
NODE  /    84901      -215.39445      -469.99902       531.79704
NODE  /    84902      -209.81242      -469.99902         522.916
NODE  /    84903      -215.45395      -479.99902        519.3701
NODE  /    84904      -221.03596      -479.99902       528.25115
NODE  /    84905      -221.03596      -469.99902       528.25115
NODE  /    84906      -215.45395      -469.99902        519.3701
NODE  /    84907      -208.33902      -219.99902       536.23161
NODE  /    84908      -221.19923      -219.99902       556.70708
NODE  /    84909      -221.19923      -209.99902       556.70708
NODE  /    84910      -208.33902      -209.99902       536.23161
NODE  /    84911      -215.39445      -219.99902       531.79704
NODE  /    84912      -228.25465      -219.99902       552.27251
NODE  /    84913      -228.25465      -209.99902       552.27251
NODE  /    84914      -215.39445      -209.99902       531.79704
NODE  /    84915      -221.03596      -219.99902       528.25115
NODE  /    84916      -233.89616      -219.99902       548.72655
NODE  /    84917      -233.89616      -209.99902       548.72655
NODE  /    84918      -221.03596      -209.99902       528.25115
NODE  /    84919      -185.48987      -269.99902       499.87859
NODE  /    84920      -185.48987      -279.99902       499.87859
NODE  /    84921       -192.5453      -269.99902       495.44402
NODE  /    84922       -192.5453      -279.99902       495.44402
NODE  /    84923      -198.18681      -269.99902       491.89812
NODE  /    84924      -198.18681      -279.99902       491.89812
NODE  /    84925      -196.91446       150.00098        518.0551
NODE  /    84926      -202.75702       150.00098       527.35057
NODE  /    84927      -202.75702       160.00098       527.35057
NODE  /    84928      -196.91446       160.00098        518.0551
NODE  /    84929      -203.96988       150.00098       513.62053
NODE  /    84930      -209.81242       150.00098         522.916
NODE  /    84931      -209.81242       160.00098         522.916
NODE  /    84932      -203.96988       160.00098       513.62053
NODE  /    84933      -209.61139       150.00098        510.0746
NODE  /    84934      -215.45395       150.00098        519.3701
NODE  /    84935      -215.45395       160.00098        519.3701
NODE  /    84936       -209.6114       160.00098        510.0746
NODE  /    84937      -185.48987       400.00098       499.87859
NODE  /    84938      -185.48987       390.00098       499.87859
NODE  /    84939       -192.5453       400.00098       495.44402
NODE  /    84940       -192.5453       390.00098       495.44402
NODE  /    84941      -198.18681       400.00098       491.89812
NODE  /    84942      -198.18681       390.00098       491.89812
NODE  /    84943      -202.75702      -359.99902       527.35057
NODE  /    84944      -208.33902      -359.99902       536.23161
NODE  /    84945      -208.33902      -349.99902       536.23161
NODE  /    84946      -202.75702      -349.99902       527.35057
NODE  /    84947      -209.81242      -359.99902         522.916
NODE  /    84948      -215.39444      -359.99902       531.79704
NODE  /    84949      -215.39445      -349.99902       531.79704
NODE  /    84950      -209.81242      -349.99902         522.916
NODE  /    84951      -215.45395      -359.99902        519.3701
NODE  /    84952      -221.03596      -359.99902       528.25115
NODE  /    84953      -221.03596      -349.99902       528.25115
NODE  /    84954      -215.45395      -349.99902        519.3701
NODE  /    84955      -221.19923      -19.999025       556.70708
NODE  /    84956      -221.19923      -9.9990273       556.70708
NODE  /    84957      -228.25465      -19.999025       552.27251
NODE  /    84958      -228.25465      -9.9990263       552.27251
NODE  /    84959      -233.89616      -19.999025       548.72655
NODE  /    84960      -233.89616      -9.9990263       548.72655
NODE  /    84961      -185.48987      -219.99902       499.87859
NODE  /    84962      -191.07191      -219.99902       508.75957
NODE  /    84963      -191.07191      -209.99902       508.75957
NODE  /    84964      -185.48987      -209.99902       499.87859
NODE  /    84965       -192.5453      -219.99902       495.44402
NODE  /    84966      -198.12733      -219.99902         504.325
NODE  /    84967      -198.12733      -209.99902         504.325
NODE  /    84968       -192.5453      -209.99902       495.44402
NODE  /    84969      -198.18681      -219.99902       491.89812
NODE  /    84970      -203.76884      -219.99902       500.77913
NODE  /    84971      -203.76884      -209.99902       500.77913
NODE  /    84972      -198.18681      -209.99902       491.89812
NODE  /    84973      -185.48987      -379.99902       499.87859
NODE  /    84974      -191.07191      -379.99902       508.75957
NODE  /    84975      -191.07191      -369.99902       508.75957
NODE  /    84976      -185.48987      -369.99902       499.87859
NODE  /    84977       -192.5453      -379.99902       495.44402
NODE  /    84978      -198.12733      -379.99902         504.325
NODE  /    84979      -198.12733      -369.99902         504.325
NODE  /    84980       -192.5453      -369.99902       495.44402
NODE  /    84981      -198.18681      -379.99902       491.89812
NODE  /    84982      -203.76884      -379.99902       500.77913
NODE  /    84983      -203.76884      -369.99902       500.77913
NODE  /    84984      -198.18681      -369.99902       491.89812
NODE  /    84985      -221.19923   0.00097355299       556.70708
NODE  /    84986      -221.19923       10.000974       556.70708
NODE  /    84987      -228.25465   0.00097373396       552.27251
NODE  /    84988      -228.25465       10.000974       552.27251
NODE  /    84989      -233.89616   0.00097383565       548.72655
NODE  /    84990      -233.89616       10.000974       548.72655
NODE  /    84991      -208.33902       340.00098       536.23161
NODE  /    84992      -221.19923       340.00098       556.70708
NODE  /    84993      -221.19923       350.00098       556.70708
NODE  /    84994      -208.33902       350.00098       536.23161
NODE  /    84995      -215.39445       340.00098       531.79704
NODE  /    84996      -228.25465       340.00098       552.27251
NODE  /    84997      -228.25465       350.00098       552.27251
NODE  /    84998      -215.39445       350.00098       531.79704
NODE  /    84999      -221.03596       340.00098       528.25115
NODE  /    85000      -233.89616       340.00098       548.72655
NODE  /    85001      -233.89616       350.00098       548.72655
NODE  /    85002      -221.03596       350.00098       528.25115
NODE  /    85003      -196.91446      -249.99902        518.0551
NODE  /    85004      -202.75702      -249.99902       527.35057
NODE  /    85005      -202.75702      -239.99902       527.35057
NODE  /    85006      -196.91446      -239.99902        518.0551
NODE  /    85007      -203.96988      -249.99902       513.62053
NODE  /    85008      -209.81242      -249.99902         522.916
NODE  /    85009      -209.81242      -239.99902         522.916
NODE  /    85010      -203.96988      -239.99902       513.62053
NODE  /    85011       -209.6114      -249.99902        510.0746
NODE  /    85012      -215.45395      -249.99902        519.3701
NODE  /    85013      -215.45395      -239.99902        519.3701
NODE  /    85014       -209.6114      -239.99902        510.0746
NODE  /    85015       -173.2682       30.000982       480.41908
NODE  /    85016       -173.2682       40.000984       480.41911
NODE  /    85017      -180.32362       30.000982       475.98451
NODE  /    85018      -180.32362       40.000984       475.98451
NODE  /    85019      -185.96513        30.00098       472.43862
NODE  /    85020      -185.96513       40.000984       472.43862
NODE  /    85021      -221.19923       400.00098       556.70708
NODE  /    85022      -221.19923       410.00098       556.70708
NODE  /    85023      -228.25465       400.00098       552.27251
NODE  /    85024      -228.25465       410.00098       552.27251
NODE  /    85025      -233.89616       400.00098       548.72655
NODE  /    85026      -233.89616       410.00098       548.72655
NODE  /    85027      -221.19923      -249.99902       556.70708
NODE  /    85028       -225.1804      -249.99902       563.02629
NODE  /    85029       -225.1804      -239.99902       563.02629
NODE  /    85030      -221.19923      -239.99902       556.70708
NODE  /    85031      -228.25465      -249.99902       552.27251
NODE  /    85032      -232.23581      -249.99902       558.59166
NODE  /    85033      -232.23581      -239.99902       558.59166
NODE  /    85034      -228.25465      -239.99902       552.27251
NODE  /    85035      -233.89616      -249.99902       548.72661
NODE  /    85036      -237.87735      -249.99902       555.04582
NODE  /    85037      -237.87735      -239.99902       555.04582
NODE  /    85038      -233.89616      -239.99902       548.72661
NODE  /    85039      -221.19923       30.000971       556.70708
NODE  /    85040      -221.19923       40.000973       556.70708
NODE  /    85041      -228.25465       30.000971       552.27251
NODE  /    85042      -228.25465       40.000973       552.27251
NODE  /    85043      -233.89616       30.000971       548.72655
NODE  /    85044      -233.89616       40.000973       548.72655
NODE  /    85045      -221.19923      -109.99902       556.70708
NODE  /    85046      -221.19923      -99.999023       556.70708
NODE  /    85047      -228.25465      -109.99902       552.27251
NODE  /    85048      -228.25465      -99.999023       552.27251
NODE  /    85049      -233.89616      -109.99902       548.72655
NODE  /    85050      -233.89616      -99.999023       548.72655
NODE  /    85051      -221.19923       360.00098       556.70708
NODE  /    85052      -221.19923       370.00098       556.70708
NODE  /    85053      -228.25465       360.00098       552.27251
NODE  /    85054      -228.25465       370.00098       552.27251
NODE  /    85055      -233.89616       360.00098       548.72661
NODE  /    85056      -233.89616       370.00098       548.72661
NODE  /    85057      -221.19923      -409.99902       556.70708
NODE  /    85058      -221.19923      -399.99902       556.70708
NODE  /    85059      -228.25465      -409.99902       552.27251
NODE  /    85060      -228.25465      -399.99902       552.27251
NODE  /    85061      -233.89616      -409.99902       548.72661
NODE  /    85062      -233.89616      -399.99902       548.72661
NODE  /    85063      -196.91446       420.00098        518.0551
NODE  /    85064        -202.757       420.00098       527.35057
NODE  /    85065      -202.75702       430.00098       527.35057
NODE  /    85066      -196.91446       430.00098        518.0551
NODE  /    85067      -203.96988       420.00098       513.62053
NODE  /    85068      -209.81242       420.00098         522.916
NODE  /    85069      -209.81242       430.00098         522.916
NODE  /    85070      -203.96988       430.00098       513.62053
NODE  /    85071       -209.6114       420.00098        510.0746
NODE  /    85072      -215.45395       420.00098        519.3701
NODE  /    85073      -215.45395       430.00098        519.3701
NODE  /    85074       -209.6114       430.00098        510.0746
NODE  /    85075      -196.91446      -289.99902        518.0551
NODE  /    85076      -202.75702      -289.99902       527.35057
NODE  /    85077      -202.75702      -279.99902       527.35057
NODE  /    85078      -196.91446      -279.99902        518.0551
NODE  /    85079      -203.96988      -289.99902       513.62053
NODE  /    85080      -209.81242      -289.99902         522.916
NODE  /    85081      -209.81242      -279.99902         522.916
NODE  /    85082      -203.96988      -279.99902       513.62053
NODE  /    85083       -209.6114      -289.99902        510.0746
NODE  /    85084      -215.45395      -289.99902        519.3701
NODE  /    85085      -215.45395      -279.99902        519.3701
NODE  /    85086       -209.6114      -279.99902        510.0746
NODE  /    85087      -185.48987       480.00098       499.87859
NODE  /    85088      -185.48987       470.00098       499.87859
NODE  /    85089       -192.5453       480.00098       495.44402
NODE  /    85090       -192.5453       470.00098       495.44402
NODE  /    85091      -198.18681       480.00098       491.89812
NODE  /    85092      -198.18681       470.00098       491.89812
NODE  /    85093      -169.28703      -99.999016        474.0999
NODE  /    85094       -173.2682      -99.999016       480.41908
NODE  /    85095       -173.2682      -89.999016       480.41908
NODE  /    85096      -169.28703      -89.999016        474.0999
NODE  /    85097      -176.34245      -99.999016       469.66527
NODE  /    85098      -180.32364      -99.999016       475.98448
NODE  /    85099      -180.32364      -89.999016       475.98448
NODE  /    85100      -176.34245      -89.999016       469.66527
NODE  /    85101      -181.98395      -99.999016       466.11937
NODE  /    85102      -185.96513      -99.999016       472.43862
NODE  /    85103      -185.96513      -89.999016       472.43862
NODE  /    85104      -181.98396      -89.999016       466.11937
NODE  /    85105      -185.48987      -329.99902       499.87859
NODE  /    85106      -185.48987      -339.99902       499.87859
NODE  /    85107       -192.5453      -329.99902       495.44402
NODE  /    85108       -192.5453      -339.99902       495.44402
NODE  /    85109      -198.18681      -329.99902       491.89812
NODE  /    85110      -198.18681      -339.99902       491.89812
NODE  /    85111      -196.91446      -399.99902        518.0551
NODE  /    85112      -202.75702      -399.99902       527.35057
NODE  /    85113      -202.75702      -389.99902       527.35057
NODE  /    85114      -196.91446      -389.99902        518.0551
NODE  /    85115      -203.96988      -399.99902       513.62053
NODE  /    85116      -209.81242      -399.99902         522.916
NODE  /    85117      -209.81242      -389.99902         522.916
NODE  /    85118      -203.96988      -389.99902       513.62053
NODE  /    85119       -209.6114      -399.99902        510.0746
NODE  /    85120      -215.45395      -399.99902        519.3701
NODE  /    85121      -215.45395      -389.99902        519.3701
NODE  /    85122       -209.6114      -389.99902        510.0746
NODE  /    85123        -202.757      -319.99902       527.35057
NODE  /    85124      -208.33902      -319.99902       536.23161
NODE  /    85125      -208.33902      -309.99902       536.23161
NODE  /    85126        -202.757      -309.99902       527.35057
NODE  /    85127      -209.81242      -319.99902         522.916
NODE  /    85128      -215.39444      -319.99902       531.79704
NODE  /    85129      -215.39444      -309.99902       531.79704
NODE  /    85130      -209.81242      -309.99902         522.916
NODE  /    85131      -215.45395      -319.99902        519.3701
NODE  /    85132      -221.03596      -319.99902       528.25115
NODE  /    85133      -221.03596      -309.99902       528.25115
NODE  /    85134      -215.45395      -309.99902        519.3701
NODE  /    85135      -221.19923       130.00098       556.70708
NODE  /    85136       -225.1804       130.00098       563.02629
NODE  /    85137       -225.1804       140.00098       563.02629
NODE  /    85138      -221.19923       140.00098       556.70708
NODE  /    85139      -228.25465       130.00098       552.27251
NODE  /    85140      -232.23582       130.00098       558.59172
NODE  /    85141      -232.23584       140.00098       558.59166
NODE  /    85142      -228.25465       140.00098       552.27251
NODE  /    85143      -233.89616       130.00098       548.72661
NODE  /    85144      -237.87735       130.00098       555.04582
NODE  /    85145      -237.87735       140.00098       555.04582
NODE  /    85146      -233.89616       140.00098       548.72655
NODE  /    85147       -225.1804        10.00048       563.02629
NODE  /    85148       -225.1804       20.000969       563.02629
NODE  /    85149      -221.19923       20.000969       556.70708
NODE  /    85150      -232.23581       10.000481       558.59166
NODE  /    85151      -232.23581       20.000969       558.59166
NODE  /    85152      -228.25465       20.000969       552.27251
NODE  /    85153      -237.87735       10.000481       555.04582
NODE  /    85154      -237.87735       20.000969       555.04582
NODE  /    85155      -233.89616       20.000969       548.72661
NODE  /    85156      -185.48987       280.00098       499.87859
NODE  /    85157      -191.07191       280.00098       508.75957
NODE  /    85158      -191.07191       290.00098       508.75957
NODE  /    85159      -185.48987       290.00098       499.87859
NODE  /    85160       -192.5453       280.00098       495.44402
NODE  /    85161      -198.12733       280.00098         504.325
NODE  /    85162      -198.12733       290.00098         504.325
NODE  /    85163       -192.5453       290.00098       495.44402
NODE  /    85164      -198.18681       280.00098       491.89812
NODE  /    85165      -203.76884       280.00098       500.77913
NODE  /    85166      -203.76884       290.00098       500.77913
NODE  /    85167      -198.18681       290.00098       491.89812
NODE  /    85168      -185.48987      -189.99902       499.87859
NODE  /    85169      -191.07191      -189.99902       508.75957
NODE  /    85170      -191.07191      -179.99902       508.75957
NODE  /    85171      -185.48987      -179.99902       499.87859
NODE  /    85172       -192.5453      -189.99902       495.44402
NODE  /    85173      -198.12733      -189.99902         504.325
NODE  /    85174      -198.12733      -179.99902         504.325
NODE  /    85175       -192.5453      -179.99902       495.44402
NODE  /    85176      -198.18681      -189.99902       491.89812
NODE  /    85177      -203.76884      -189.99902       500.77913
NODE  /    85178      -203.76884      -179.99902       500.77913
NODE  /    85179      -198.18681      -179.99902       491.89812
NODE  /    85180      -196.91446       370.00098        518.0551
NODE  /    85181      -202.75702       370.00098       527.35057
NODE  /    85182      -202.75702       380.00098       527.35057
NODE  /    85183      -196.91446       380.00098        518.0551
NODE  /    85184      -203.96988       370.00098       513.62053
NODE  /    85185      -209.81242       370.00098         522.916
NODE  /    85186      -209.81242       380.00098         522.916
NODE  /    85187      -203.96988       380.00098       513.62053
NODE  /    85188       -209.6114       370.00098        510.0746
NODE  /    85189      -215.45395       370.00098        519.3701
NODE  /    85190      -215.45395       380.00098        519.3701
NODE  /    85191       -209.6114       380.00098        510.0746
NODE  /    85192      -202.75702       190.00098       527.35057
NODE  /    85193      -208.33902       190.00098       536.23161
NODE  /    85194      -208.33902       200.00098       536.23161
NODE  /    85195      -202.75702       200.00098       527.35057
NODE  /    85196      -209.81242       190.00098         522.916
NODE  /    85197      -215.39444       190.00098       531.79704
NODE  /    85198      -215.39445       200.00098       531.79704
NODE  /    85199      -209.81242       200.00098         522.916
NODE  /    85200      -215.45395       190.00098        519.3701
NODE  /    85201      -221.03596       190.00098       528.25115
NODE  /    85202      -221.03596       200.00098       528.25115
NODE  /    85203      -215.45395       200.00098        519.3701
NODE  /    85204      -221.19923       420.00098       556.70708
NODE  /    85205      -221.19923       430.00098       556.70708
NODE  /    85206      -228.25465       420.00098       552.27251
NODE  /    85207      -228.25464       430.00098       552.27251
NODE  /    85208      -233.89616       420.00098       548.72655
NODE  /    85209      -233.89616       430.00098       548.72655
NODE  /    85210      -169.28703      -339.99902       474.09987
NODE  /    85211       -173.2682      -339.99902       480.41908
NODE  /    85212       -173.2682      -329.99902       480.41908
NODE  /    85213      -169.28703      -329.99902       474.09987
NODE  /    85214      -176.34245      -339.99902       469.66527
NODE  /    85215      -180.32364      -339.99902       475.98448
NODE  /    85216      -180.32364      -329.99902       475.98448
NODE  /    85217      -176.34245      -329.99902       469.66527
NODE  /    85218      -181.98395      -339.99902       466.11937
NODE  /    85219      -185.96513      -339.99902       472.43858
NODE  /    85220      -185.96513      -329.99902       472.43858
NODE  /    85221      -181.98395      -329.99902       466.11937
NODE  /    85222      -221.19923       470.00098       556.70708
NODE  /    85223      -221.19923       480.00098       556.70708
NODE  /    85224      -228.25465       470.00098       552.27251
NODE  /    85225      -228.25465       480.00098       552.27251
NODE  /    85226      -233.89616       470.00098       548.72655
NODE  /    85227      -233.89616       480.00098       548.72655
NODE  /    85228        -202.757       170.00098       527.35057
NODE  /    85229      -196.91446       170.00098        518.0551
NODE  /    85230      -209.81242       170.00098         522.916
NODE  /    85231      -203.96988       170.00098       513.62053
NODE  /    85232      -215.45395       170.00098        519.3701
NODE  /    85233       -209.6114       170.00098        510.0746
NODE  /    85234      -191.07191       210.00098       508.75957
NODE  /    85235      -196.91446       210.00098        518.0551
NODE  /    85236      -196.91446       220.00098        518.0551
NODE  /    85237      -191.07191       220.00098       508.75957
NODE  /    85238      -198.12733       210.00098         504.325
NODE  /    85239      -203.96988       210.00098       513.62053
NODE  /    85240      -203.96988       220.00098       513.62053
NODE  /    85241      -198.12733       220.00098         504.325
NODE  /    85242      -203.76884       210.00098       500.77913
NODE  /    85243       -209.6114       210.00098        510.0746
NODE  /    85244       -209.6114       220.00098        510.0746
NODE  /    85245      -203.76884       220.00098       500.77913
NODE  /    85246      -185.48987       170.00098       499.87859
NODE  /    85247      -185.48987       160.00098       499.87859
NODE  /    85248       -192.5453       170.00098       495.44402
NODE  /    85249       -192.5453       160.00098       495.44402
NODE  /    85250      -198.18681       170.00098       491.89812
NODE  /    85251      -198.18681       160.00098       491.89812
NODE  /    85252      -169.28703       160.00098        474.0999
NODE  /    85253       -173.2682       160.00098       480.41908
NODE  /    85254       -173.2682       170.00098       480.41908
NODE  /    85255      -169.28703       170.00098       474.09987
NODE  /    85256      -176.34245       160.00098       469.66527
NODE  /    85257      -180.32364       160.00098       475.98448
NODE  /    85258      -180.32364       170.00098       475.98448
NODE  /    85259      -176.34245       170.00098       469.66527
NODE  /    85260      -181.98395       160.00098       466.11937
NODE  /    85261      -185.96513       160.00098       472.43858
NODE  /    85262      -185.96513       170.00098       472.43858
NODE  /    85263      -181.98395       170.00098       466.11937
NODE  /    85264      -221.19923      -479.99902       556.70708
NODE  /    85265      -221.19923      -469.99902       556.70708
NODE  /    85266      -228.25465      -479.99902       552.27251
NODE  /    85267      -228.25465      -469.99902       552.27251
NODE  /    85268      -233.89616      -479.99902       548.72655
NODE  /    85269      -233.89616      -469.99902       548.72655
NODE  /    85270      -191.07191       370.00098       508.75957
NODE  /    85271      -191.07191       380.00098       508.75957
NODE  /    85272      -198.12733       370.00098         504.325
NODE  /    85273      -198.12733       380.00098         504.325
NODE  /    85274      -203.76884       370.00098       500.77913
NODE  /    85275      -203.76884       380.00098       500.77913
NODE  /    85276      -208.33902       400.00098       536.23161
NODE  /    85277      -208.33902       410.00098       536.23161
NODE  /    85278      -215.39445       400.00098       531.79704
NODE  /    85279      -215.39444       410.00098       531.79704
NODE  /    85280      -221.03596       400.00098       528.25115
NODE  /    85281      -221.03596       410.00098       528.25115
NODE  /    85282      -221.19923      -319.99902       556.70708
NODE  /    85283      -228.25465      -319.99902       552.27251
NODE  /    85284      -233.89616      -319.99902       548.72655
NODE  /    85285       -225.1804       470.00098       563.02629
NODE  /    85286       -225.1804       480.00098       563.02629
NODE  /    85287      -232.23581       470.00098       558.59172
NODE  /    85288      -232.23581       480.00098       558.59166
NODE  /    85289      -237.87735       470.00095       555.04582
NODE  /    85290      -237.87735       480.00089       555.04582
NODE  /    85291       -173.2682      -459.99902       480.41911
NODE  /    85292      -185.48987      -459.99902       499.87859
NODE  /    85293      -185.48987      -449.99902       499.87859
NODE  /    85294       -173.2682      -449.99902       480.41911
NODE  /    85295      -180.32362      -459.99902       475.98451
NODE  /    85296       -192.5453      -459.99902       495.44402
NODE  /    85297       -192.5453      -449.99902       495.44402
NODE  /    85298      -180.32362      -449.99902       475.98451
NODE  /    85299      -185.96513      -459.99902       472.43862
NODE  /    85300      -198.18681      -459.99902       491.89812
NODE  /    85301      -198.18681      -449.99902       491.89812
NODE  /    85302      -185.96513      -449.99902       472.43862
NODE  /    85303      -185.48987       490.00098       499.87859
NODE  /    85304       -192.5453       490.00098       495.44402
NODE  /    85305      -198.18681       490.00098       491.89812
NODE  /    85306      -173.26823      -429.99902       480.41911
NODE  /    85307       -185.4899      -429.99902       499.87859
NODE  /    85308       -173.2682      -419.99902       480.41908
NODE  /    85309      -180.32364      -429.99902       475.98451
NODE  /    85310       -192.5453      -429.99902       495.44402
NODE  /    85311      -180.32364      -419.99902       475.98448
NODE  /    85312      -185.96515      -429.99902       472.43862
NODE  /    85313      -198.18681      -429.99902       491.89812
NODE  /    85314      -185.96513      -419.99902       472.43858
NODE  /    85315      -169.28703       40.000984       474.09987
NODE  /    85316       -173.2682       50.000984       480.41911
NODE  /    85317      -169.28703       50.000984       474.09987
NODE  /    85318      -176.34245       40.000984       469.66527
NODE  /    85319      -180.32362       50.000984       475.98451
NODE  /    85320      -176.34245       50.000984       469.66527
NODE  /    85321      -181.98395       40.000984       466.11937
NODE  /    85322      -185.96513       50.000984       472.43862
NODE  /    85323      -181.98395       50.000984       466.11937
NODE  /    85324      -169.28703       120.00098        474.0999
NODE  /    85325       -173.2682       120.00098       480.41908
NODE  /    85326       -173.2682       130.00098       480.41911
NODE  /    85327      -169.28703       130.00098        474.0999
NODE  /    85328      -176.34245       120.00098       469.66527
NODE  /    85329      -180.32362       120.00098       475.98451
NODE  /    85330      -180.32362       130.00098       475.98451
NODE  /    85331      -176.34245       130.00098       469.66527
NODE  /    85332      -181.98396       120.00098       466.11937
NODE  /    85333      -185.96513       120.00098       472.43862
NODE  /    85334      -185.96515       130.00098       472.43862
NODE  /    85335      -181.98395       130.00098       466.11937
NODE  /    85336      -169.28703       310.00098        474.0999
NODE  /    85337       -173.2682       310.00098       480.41908
NODE  /    85338       -173.2682       320.00098       480.41908
NODE  /    85339      -169.28703       320.00098       474.09987
NODE  /    85340      -176.34245       310.00098       469.66527
NODE  /    85341      -180.32364       310.00098       475.98448
NODE  /    85342      -180.32364       320.00098       475.98448
NODE  /    85343      -176.34245       320.00098       469.66527
NODE  /    85344      -181.98395       310.00098       466.11937
NODE  /    85345      -185.96513       310.00098       472.43862
NODE  /    85346      -185.96513       320.00098       472.43858
NODE  /    85347      -181.98395       320.00098       466.11937
NODE  /    85348       -225.1804       300.00098       563.02629
NODE  /    85349      -221.19923       300.00098       556.70708
NODE  /    85350      -232.23581       300.00098       558.59172
NODE  /    85351      -228.25465       300.00098       552.27251
NODE  /    85352      -237.87735       300.00098       555.04582
NODE  /    85353      -233.89616       300.00098       548.72661
NODE  /    85354      -221.19923      -379.99902       556.70708
NODE  /    85355      -228.25465      -379.99902       552.27251
NODE  /    85356      -233.89616      -379.99902       548.72655
NODE  /    85357      -221.19923      -459.99902       556.70708
NODE  /    85358      -221.19923      -449.99902       556.70708
NODE  /    85359      -228.25465      -459.99902       552.27251
NODE  /    85360      -228.25465      -449.99902       552.27251
NODE  /    85361      -233.89616      -459.99902       548.72661
NODE  /    85362      -233.89616      -449.99902       548.72661
NODE  /    85363      -185.48987      -139.99902       499.87859
NODE  /    85364       -192.5453      -139.99902       495.44402
NODE  /    85365      -198.18681      -139.99902       491.89812
NODE  /    85366      -221.19923      -389.99902       556.70708
NODE  /    85367      -228.25465      -389.99902       552.27251
NODE  /    85368      -233.89616      -389.99902       548.72655
NODE  /    85369       -173.2682      -109.99902       480.41911
NODE  /    85370      -180.32362      -109.99902       475.98451
NODE  /    85371      -185.96513      -109.99902       472.43862
NODE  /    85372      -169.28703       330.00098       474.09987
NODE  /    85373       -173.2682       330.00098       480.41908
NODE  /    85374       -173.2682       340.00098       480.41908
NODE  /    85375      -169.28703       340.00098       474.09987
NODE  /    85376      -176.34245       330.00098       469.66527
NODE  /    85377      -180.32364       330.00098       475.98448
NODE  /    85378      -180.32364       340.00098       475.98448
NODE  /    85379      -176.34245       340.00098       469.66527
NODE  /    85380      -181.98395       330.00098       466.11937
NODE  /    85381      -185.96513       330.00098       472.43858
NODE  /    85382      -185.96513       340.00098       472.43858
NODE  /    85383      -181.98395       340.00098       466.11937
NODE  /    85384      -221.19923       80.000969       556.70708
NODE  /    85385       -225.1804       80.000969       563.02629
NODE  /    85386       -225.1804       90.000969       563.02629
NODE  /    85387      -221.19923       90.000969       556.70708
NODE  /    85388      -228.25465       80.000969       552.27251
NODE  /    85389      -232.23581       80.000969       558.59166
NODE  /    85390      -232.23582       90.000969       558.59172
NODE  /    85391      -228.25465       90.000969       552.27251
NODE  /    85392      -233.89616       80.000969       548.72661
NODE  /    85393      -237.87735       80.000969       555.04582
NODE  /    85394      -237.87735       90.000969       555.04582
NODE  /    85395      -233.89616       90.000969       548.72661
NODE  /    85396      -196.91446      -299.99902        518.0551
NODE  /    85397        -202.757      -299.99902       527.35057
NODE  /    85398      -203.96988      -299.99902       513.62053
NODE  /    85399      -209.81242      -299.99902         522.916
NODE  /    85400       -209.6114      -299.99902        510.0746
NODE  /    85401      -215.45395      -299.99902        519.3701
NODE  /    85402      -221.19923      -39.999027       556.70708
NODE  /    85403      -221.19923      -29.999025       556.70708
NODE  /    85404      -228.25465      -39.999027       552.27251
NODE  /    85405      -228.25465      -29.999025       552.27251
NODE  /    85406      -233.89616      -39.999027       548.72655
NODE  /    85407      -233.89616      -29.999025       548.72655
NODE  /    85408      -185.48987      -169.99902       499.87859
NODE  /    85409       -192.5453      -169.99902       495.44402
NODE  /    85410      -198.18681      -169.99902       491.89812
NODE  /    85411      -202.75702      -379.99902       527.35057
NODE  /    85412      -196.91446      -379.99902        518.0551
NODE  /    85413      -209.81242      -379.99902         522.916
NODE  /    85414      -203.96988      -379.99902       513.62053
NODE  /    85415      -215.45395      -379.99902        519.3701
NODE  /    85416       -209.6114      -379.99902        510.0746
NODE  /    85417      -169.28703       380.00098        474.0999
NODE  /    85418       -173.2682       380.00098       480.41908
NODE  /    85419       -173.2682       390.00098       480.41908
NODE  /    85420      -169.28703       390.00098        474.0999
NODE  /    85421      -176.34245       380.00098       469.66527
NODE  /    85422      -180.32362       380.00098       475.98451
NODE  /    85423      -180.32364       390.00098       475.98448
NODE  /    85424      -176.34245       390.00098       469.66527
NODE  /    85425      -181.98396       380.00098       466.11937
NODE  /    85426      -185.96513       380.00098       472.43862
NODE  /    85427      -185.96513       390.00098       472.43862
NODE  /    85428      -181.98395       390.00098       466.11937
NODE  /    85429       -173.2682       410.00098       480.41911
NODE  /    85430      -185.48987       410.00098       499.87859
NODE  /    85431      -185.48987       420.00098       499.87859
NODE  /    85432       -173.2682       420.00098       480.41911
NODE  /    85433      -180.32362       410.00098       475.98451
NODE  /    85434       -192.5453       410.00098       495.44402
NODE  /    85435       -192.5453       420.00098       495.44402
NODE  /    85436      -180.32362       420.00098       475.98451
NODE  /    85437      -185.96513       410.00098       472.43862
NODE  /    85438      -198.18681       410.00098       491.89812
NODE  /    85439      -198.18681       420.00098       491.89812
NODE  /    85440      -185.96515       420.00098       472.43862
NODE  /    85441       -225.1804       150.00098       563.02629
NODE  /    85442      -221.19923       150.00098       556.70708
NODE  /    85443      -232.23582       150.00098       558.59172
NODE  /    85444      -228.25465       150.00098       552.27251
NODE  /    85445      -237.87735       150.00098       555.04582
NODE  /    85446      -233.89616       150.00098       548.72661
NODE  /    85447      -221.19923      -189.99902       556.70708
NODE  /    85448      -221.19923      -179.99902       556.70708
NODE  /    85449      -228.25465      -189.99902       552.27251
NODE  /    85450      -228.25465      -179.99902       552.27251
NODE  /    85451      -233.89616      -189.99902       548.72661
NODE  /    85452      -233.89616      -179.99902       548.72655
NODE  /    85453      -221.19923       110.00098       556.70708
NODE  /    85454      -221.19923       120.00098       556.70708
NODE  /    85455      -228.25465       110.00098       552.27251
NODE  /    85456      -228.25465       120.00098       552.27251
NODE  /    85457      -233.89616       110.00098       548.72655
NODE  /    85458      -233.89616       120.00098       548.72655
NODE  /    85459       -173.2682       450.00098       480.41911
NODE  /    85460      -185.48987       460.00098       499.87859
NODE  /    85461       -173.2682       460.00098       480.41911
NODE  /    85462      -180.32362       450.00098       475.98451
NODE  /    85463       -192.5453       460.00098       495.44402
NODE  /    85464      -180.32362       460.00098       475.98451
NODE  /    85465      -185.96515       450.00098       472.43862
NODE  /    85466      -198.18681       460.00098       491.89812
NODE  /    85467      -185.96515       460.00098       472.43862
NODE  /    85468      -208.33902       360.00098       536.23161
NODE  /    85469      -208.33902       370.00098       536.23161
NODE  /    85470      -215.39444       360.00098       531.79704
NODE  /    85471      -215.39445       370.00098       531.79704
NODE  /    85472      -221.03596       360.00098       528.25115
NODE  /    85473      -221.03596       370.00098       528.25115
NODE  /    85474      -169.28703       290.00098        474.0999
NODE  /    85475       -173.2682       290.00098       480.41908
NODE  /    85476       -173.2682       300.00098       480.41908
NODE  /    85477      -169.28703       300.00098        474.0999
NODE  /    85478      -176.34245       290.00098        469.6653
NODE  /    85479      -180.32362       290.00098       475.98451
NODE  /    85480      -180.32362       300.00098       475.98451
NODE  /    85481      -176.34245       300.00098       469.66527
NODE  /    85482      -181.98396       290.00098       466.11937
NODE  /    85483      -185.96513       290.00098       472.43862
NODE  /    85484      -185.96513       300.00098       472.43862
NODE  /    85485      -181.98396       300.00098       466.11937
NODE  /    85486      -191.07191       260.00098       508.75957
NODE  /    85487      -196.91446       260.00098        518.0551
NODE  /    85488      -196.91446       270.00098        518.0551
NODE  /    85489       -191.0719       270.00098        508.7596
NODE  /    85490      -198.12733       260.00098         504.325
NODE  /    85491      -203.96988       260.00098       513.62053
NODE  /    85492      -203.96988       270.00098       513.62053
NODE  /    85493      -198.12733       270.00098         504.325
NODE  /    85494      -203.76884       260.00098       500.77913
NODE  /    85495       -209.6114       260.00098        510.0746
NODE  /    85496       -209.6114       270.00098        510.0746
NODE  /    85497      -203.76884       270.00098       500.77913
NODE  /    85498      -185.48987       240.00098       499.87859
NODE  /    85499      -185.48987       250.00098       499.87859
NODE  /    85500       -192.5453       240.00098       495.44402
NODE  /    85501       -192.5453       250.00098       495.44402
NODE  /    85502      -198.18681       240.00098       491.89812
NODE  /    85503      -198.18681       250.00098       491.89812
NODE  /    85504      -185.48987       340.00098       499.87859
NODE  /    85505      -191.07191       340.00098       508.75957
NODE  /    85506      -191.07191       350.00098       508.75957
NODE  /    85507      -185.48987       350.00098       499.87859
NODE  /    85508       -192.5453       340.00098       495.44402
NODE  /    85509      -198.12733       340.00098         504.325
NODE  /    85510      -198.12733       350.00098         504.325
NODE  /    85511       -192.5453       350.00098       495.44402
NODE  /    85512      -198.18681       340.00098       491.89812
NODE  /    85513      -203.76884       340.00098       500.77913
NODE  /    85514      -203.76884       350.00098       500.77913
NODE  /    85515      -198.18681       350.00098       491.89812
NODE  /    85516      -202.75702       300.00098       527.35057
NODE  /    85517      -208.33902       300.00098       536.23161
NODE  /    85518      -208.33902       310.00098       536.23161
NODE  /    85519        -202.757       310.00098       527.35057
NODE  /    85520      -209.81242       300.00098         522.916
NODE  /    85521      -215.39445       300.00098       531.79704
NODE  /    85522      -215.39444       310.00098       531.79704
NODE  /    85523      -209.81242       310.00098         522.916
NODE  /    85524      -215.45395       300.00098        519.3701
NODE  /    85525      -221.03596       300.00098       528.25115
NODE  /    85526      -221.03596       310.00098       528.25115
NODE  /    85527      -215.45395       310.00098        519.3701
NODE  /    85528      -202.75702       350.00098       527.35057
NODE  /    85529        -202.757       360.00098       527.35057
NODE  /    85530      -209.81242       350.00098         522.916
NODE  /    85531      -209.81242       360.00098         522.916
NODE  /    85532      -215.45395       350.00098        519.3701
NODE  /    85533      -215.45395       360.00098        519.3701
NODE  /    85534      -185.48987      -199.99902       499.87859
NODE  /    85535       -192.5453      -199.99902       495.44402
NODE  /    85536      -198.18681      -199.99902       491.89812
NODE  /    85537      -185.48987      -249.99902       499.87859
NODE  /    85538      -185.48987      -259.99902       499.87859
NODE  /    85539       -192.5453      -249.99902       495.44402
NODE  /    85540       -192.5453      -259.99902       495.44402
NODE  /    85541      -198.18681      -249.99902       491.89812
NODE  /    85542      -198.18681      -259.99902       491.89812
NODE  /    85543      -185.48987      -299.99902       499.87859
NODE  /    85544      -191.07191      -299.99902       508.75957
NODE  /    85545      -191.07191      -289.99902       508.75957
NODE  /    85546      -185.48987      -289.99902       499.87859
NODE  /    85547       -192.5453      -299.99902       495.44402
NODE  /    85548      -198.12733      -299.99902         504.325
NODE  /    85549      -198.12733      -289.99902         504.325
NODE  /    85550       -192.5453      -289.99902       495.44402
NODE  /    85551      -198.18681      -299.99902       491.89812
NODE  /    85552      -203.76884      -299.99902       500.77913
NODE  /    85553      -203.76884      -289.99902       500.77913
NODE  /    85554      -198.18681      -289.99902       491.89812
NODE  /    85555      -208.33902      -189.99902       536.23161
NODE  /    85556      -208.33902      -179.99902       536.23161
NODE  /    85557      -215.39445      -189.99902       531.79704
NODE  /    85558      -215.39444      -179.99902       531.79704
NODE  /    85559      -221.03596      -189.99902       528.25115
NODE  /    85560      -221.03596      -179.99902       528.25115
NODE  /    85561      -191.07191      -309.99902       508.75957
NODE  /    85562      -196.91446      -309.99902        518.0551
NODE  /    85563      -198.12733      -309.99902         504.325
NODE  /    85564      -203.96988      -309.99902       513.62053
NODE  /    85565      -203.76884      -309.99902       500.77913
NODE  /    85566       -209.6114      -309.99902        510.0746
NODE  /    85567      -208.33902      -289.99902       536.23161
NODE  /    85568      -208.33902      -279.99902       536.23161
NODE  /    85569      -215.39445      -289.99902       531.79704
NODE  /    85570      -215.39445      -279.99902       531.79704
NODE  /    85571      -221.03596      -289.99902       528.25115
NODE  /    85572      -221.03596      -279.99902       528.25115
NODE  /    85573      -191.07191       230.00098       508.75957
NODE  /    85574      -196.91446       230.00098        518.0551
NODE  /    85575      -196.91446       240.00098        518.0551
NODE  /    85576      -191.07191       240.00098       508.75957
NODE  /    85577      -198.12733       230.00098         504.325
NODE  /    85578      -203.96988       230.00098       513.62053
NODE  /    85579      -203.96988       240.00098       513.62053
NODE  /    85580      -198.12733       240.00098         504.325
NODE  /    85581      -203.76884       230.00098       500.77913
NODE  /    85582       -209.6114       230.00098        510.0746
NODE  /    85583       -209.6114       240.00098        510.0746
NODE  /    85584      -203.76884       240.00098       500.77913
NODE  /    85585       -173.2682      -69.999016       480.41911
NODE  /    85586       -173.2682      -59.999016       480.41908
NODE  /    85587      -180.32364      -69.999016       475.98451
NODE  /    85588      -180.32364      -59.999016       475.98448
NODE  /    85589      -185.96515      -69.999016       472.43862
NODE  /    85590      -185.96513      -59.999016       472.43858
NODE  /    85591      -185.48987       260.00098       499.87859
NODE  /    85592       -192.5453       260.00098       495.44402
NODE  /    85593      -198.18681       260.00098       491.89812
NODE  /    85594      -191.07191       200.00098       508.75957
NODE  /    85595      -198.12733       200.00098         504.325
NODE  /    85596      -203.76884       200.00098       500.77913
NODE  /    85597      -185.48987       140.00098       499.87859
NODE  /    85598      -185.48987       150.00098       499.87859
NODE  /    85599       -192.5453       140.00098       495.44402
NODE  /    85600       -192.5453       150.00098       495.44402
NODE  /    85601      -198.18681       140.00098       491.89812
NODE  /    85602      -198.18681       150.00098       491.89812
NODE  /    85603      -185.48987       300.00098       499.87859
NODE  /    85604       -191.0719       300.00098        508.7596
NODE  /    85605      -191.07191       310.00098       508.75957
NODE  /    85606      -185.48987       310.00098       499.87859
NODE  /    85607       -192.5453       300.00098       495.44402
NODE  /    85608      -198.12733       300.00098         504.325
NODE  /    85609      -198.12733       310.00098         504.325
NODE  /    85610       -192.5453       310.00098       495.44402
NODE  /    85611      -198.18681       300.00098       491.89812
NODE  /    85612      -203.76884       300.00098       500.77913
NODE  /    85613      -203.76884       310.00098       500.77913
NODE  /    85614      -198.18681       310.00098       491.89812
NODE  /    85615      -208.33902       420.00098       536.23161
NODE  /    85616      -215.39444       420.00098       531.79704
NODE  /    85617      -221.03596       420.00098       528.25115
NODE  /    85618      -173.26817        20.00098       480.41905
NODE  /    85619      -180.32359        20.00098       475.98445
NODE  /    85620      -185.96512        20.00098       472.43855
NODE  /    85621      -221.19923      -129.99902       556.70708
NODE  /    85622      -221.19923      -119.99903       556.70708
NODE  /    85623      -228.25465      -129.99902       552.27251
NODE  /    85624      -228.25465      -119.99903       552.27251
NODE  /    85625      -233.89616      -129.99902       548.72661
NODE  /    85626      -233.89616      -119.99903       548.72661
NODE  /    85627      -196.91446       310.00098        518.0551
NODE  /    85628        -202.757       320.00098       527.35057
NODE  /    85629      -196.91446       320.00098        518.0551
NODE  /    85630      -203.96988       310.00098       513.62053
NODE  /    85631      -209.81242       320.00098         522.916
NODE  /    85632      -203.96988       320.00098       513.62053
NODE  /    85633       -209.6114       310.00098        510.0746
NODE  /    85634      -215.45395       320.00098        519.3701
NODE  /    85635       -209.6114       320.00098        510.0746
NODE  /    85636      -221.19923       380.00098       556.70708
NODE  /    85637      -228.25465       380.00098       552.27251
NODE  /    85638      -233.89616       380.00098       548.72661
NODE  /    85639      -191.07191       390.00098       508.75957
NODE  /    85640      -196.91446       390.00098        518.0551
NODE  /    85641      -191.07191       400.00098       508.75957
NODE  /    85642      -198.12733       390.00098         504.325
NODE  /    85643      -203.96988       390.00098       513.62053
NODE  /    85644      -198.12733       400.00098         504.325
NODE  /    85645      -203.76884       390.00098       500.77913
NODE  /    85646       -209.6114       390.00098        510.0746
NODE  /    85647      -203.76884       400.00098       500.77913
NODE  /    85648      -221.19923       190.00098       556.70708
NODE  /    85649      -221.19923       200.00098       556.70708
NODE  /    85650      -228.25465       190.00098       552.27251
NODE  /    85651      -228.25465       200.00098       552.27251
NODE  /    85652      -233.89616       190.00098       548.72661
NODE  /    85653      -233.89616       200.00098       548.72661
NODE  /    85654      -208.33902       170.00098       536.23161
NODE  /    85655      -221.19923       170.00098       556.70708
NODE  /    85656      -221.19923       180.00098       556.70708
NODE  /    85657      -208.33902       180.00098       536.23161
NODE  /    85658      -215.39444       170.00098       531.79704
NODE  /    85659      -228.25465       170.00098       552.27251
NODE  /    85660      -228.25465       180.00098       552.27251
NODE  /    85661      -215.39444       180.00098       531.79704
NODE  /    85662      -221.03596       170.00098       528.25115
NODE  /    85663      -233.89616       170.00098       548.72655
NODE  /    85664      -233.89616       180.00098       548.72655
NODE  /    85665      -221.03596       180.00098       528.25115
NODE  /    85666      -169.28703       220.00098        474.0999
NODE  /    85667      -169.28703       230.00098        474.0999
NODE  /    85668      -176.34245       220.00098       469.66527
NODE  /    85669      -176.34245       230.00098       469.66527
NODE  /    85670      -181.98395       220.00098       466.11937
NODE  /    85671      -181.98395       230.00098       466.11937
NODE  /    85672      -185.48987       500.00098       499.87859
NODE  /    85673       -192.5453       500.00098       495.44402
NODE  /    85674      -198.18683       500.00098       491.89815
NODE  /    85675       -173.2682       150.00098       480.41911
NODE  /    85676      -180.32362       150.00098       475.98451
NODE  /    85677      -185.96513       150.00098       472.43862
NODE  /    85678      -196.91446       250.00098        518.0551
NODE  /    85679      -191.07191       250.00098       508.75957
NODE  /    85680      -203.96988       250.00098       513.62053
NODE  /    85681      -198.12733       250.00098         504.325
NODE  /    85682       -209.6114       250.00098        510.0746
NODE  /    85683      -203.76884       250.00098       500.77913
NODE  /    85684       -225.1804       490.00095       563.02629
NODE  /    85685      -221.19923       490.00098       556.70708
NODE  /    85686      -232.23581       490.00095       558.59166
NODE  /    85687      -228.25465       490.00098       552.27251
NODE  /    85688      -237.87735       490.00067       555.04582
NODE  /    85689      -233.89613       490.00095       548.72655
NODE  /    85690      -185.48987      -489.99902       499.87859
NODE  /    85691      -185.48987      -479.99902       499.87859
NODE  /    85692       -192.5453      -489.99902       495.44402
NODE  /    85693       -192.5453      -479.99902       495.44402
NODE  /    85694      -198.18681      -489.99902       491.89812
NODE  /    85695      -198.18681      -479.99902       491.89812
NODE  /    85696      -191.07191       150.00098       508.75957
NODE  /    85697      -198.12733       150.00098         504.325
NODE  /    85698      -203.76884       150.00098       500.77913
NODE  /    85699      -202.75702       210.00098       527.35057
NODE  /    85700      -202.75702       220.00098       527.35057
NODE  /    85701      -209.81242       210.00098         522.916
NODE  /    85702      -209.81242       220.00098         522.916
NODE  /    85703      -215.45395       210.00098        519.3701
NODE  /    85704      -215.45395       220.00098        519.3701
NODE  /    85705      -221.19923      -79.999023       556.70708
NODE  /    85706      -221.19923      -69.999023       556.70708
NODE  /    85707      -228.25465      -79.999023       552.27251
NODE  /    85708      -228.25465      -69.999023       552.27251
NODE  /    85709      -233.89616      -79.999023       548.72655
NODE  /    85710      -233.89616      -69.999023       548.72655
NODE  /    85711      -208.33902       210.00098       536.23161
NODE  /    85712      -221.19923       210.00098       556.70708
NODE  /    85713      -221.19923       220.00098       556.70708
NODE  /    85714      -208.33902       220.00098       536.23161
NODE  /    85715      -215.39445       210.00098       531.79704
NODE  /    85716      -228.25465       210.00098       552.27251
NODE  /    85717      -228.25465       220.00098       552.27251
NODE  /    85718      -215.39445       220.00098       531.79704
NODE  /    85719      -221.03596       210.00098       528.25115
NODE  /    85720      -233.89616       210.00098       548.72655
NODE  /    85721      -233.89616       220.00098       548.72655
NODE  /    85722      -221.03596       220.00098       528.25115
NODE  /    85723      -191.07191       160.00098       508.75957
NODE  /    85724      -198.12733       160.00098         504.325
NODE  /    85725      -203.76884       160.00098       500.77913
NODE  /    85726      -221.19923       460.00098       556.70708
NODE  /    85727       -225.1804       460.00098       563.02629
NODE  /    85728      -228.25465       460.00098       552.27251
NODE  /    85729      -232.23581       460.00098       558.59172
NODE  /    85730      -233.89616       460.00098       548.72661
NODE  /    85731      -237.87735       460.00098       555.04582
NODE  /    85732      -191.07191      -429.99902       508.75957
NODE  /    85733      -196.91446      -429.99902        518.0551
NODE  /    85734      -196.91446      -419.99902        518.0551
NODE  /    85735      -198.12733      -429.99902         504.325
NODE  /    85736      -203.96988      -429.99902       513.62053
NODE  /    85737      -203.96988      -419.99902       513.62053
NODE  /    85738      -203.76884      -429.99902       500.77913
NODE  /    85739       -209.6114      -429.99902        510.0746
NODE  /    85740       -209.6114      -419.99902        510.0746
NODE  /    85741      -208.33902       480.00098       536.23161
NODE  /    85742      -208.33902       490.00098       536.23161
NODE  /    85743      -215.39445       480.00098       531.79704
NODE  /    85744      -215.39445       490.00098       531.79704
NODE  /    85745      -221.03596       480.00098       528.25115
NODE  /    85746      -221.03596       490.00098       528.25115
NODE  /    85747      -191.07191      -259.99902       508.75957
NODE  /    85748      -191.07191      -249.99902       508.75957
NODE  /    85749      -198.12733      -259.99902         504.325
NODE  /    85750      -198.12733      -249.99902         504.325
NODE  /    85751      -203.76884      -259.99902       500.77913
NODE  /    85752      -203.76884      -249.99902       500.77913
NODE  /    85753      -208.33902      -389.99902       536.23161
NODE  /    85754      -208.33902      -379.99902       536.23161
NODE  /    85755      -215.39444      -389.99902       531.79704
NODE  /    85756      -215.39444      -379.99902       531.79704
NODE  /    85757      -221.03596      -389.99902       528.25115
NODE  /    85758      -221.03596      -379.99902       528.25115
NODE  /    85759      -202.75702      -199.99902       527.35057
NODE  /    85760      -208.33902      -199.99902       536.23161
NODE  /    85761      -202.75702      -189.99902       527.35057
NODE  /    85762      -209.81242      -199.99902         522.916
NODE  /    85763      -215.39445      -199.99902       531.79704
NODE  /    85764      -209.81242      -189.99902         522.916
NODE  /    85765      -215.45395      -199.99902        519.3701
NODE  /    85766      -221.03596      -199.99902       528.25115
NODE  /    85767      -215.45395      -189.99902        519.3701
NODE  /    85768      -202.75702       470.00098       527.35057
NODE  /    85769      -208.33902       470.00098       536.23161
NODE  /    85770      -202.75702       480.00098       527.35057
NODE  /    85771      -209.81242       470.00098         522.916
NODE  /    85772      -215.39445       470.00098       531.79704
NODE  /    85773      -209.81242       480.00098         522.916
NODE  /    85774      -215.45395       470.00098        519.3701
NODE  /    85775      -221.03596       470.00098       528.25115
NODE  /    85776      -215.45395       480.00098        519.3701
NODE  /    85777      -221.19923      -149.99902       556.70708
NODE  /    85778      -221.19923      -139.99902       556.70708
NODE  /    85779      -228.25465      -149.99902       552.27251
NODE  /    85780      -228.25465      -139.99902       552.27251
NODE  /    85781      -233.89616      -149.99902       548.72655
NODE  /    85782      -233.89616      -139.99902       548.72655
NODE  /    85783       -225.1804      -319.99902       563.02629
NODE  /    85784      -221.19923      -329.99902       556.70708
NODE  /    85785       -225.1804      -329.99902       563.02629
NODE  /    85786      -232.23581      -319.99902       558.59166
NODE  /    85787      -228.25465      -329.99902       552.27251
NODE  /    85788      -232.23581      -329.99902       558.59166
NODE  /    85789      -237.87735      -319.99902       555.04582
NODE  /    85790      -233.89616      -329.99902       548.72661
NODE  /    85791      -237.87735      -329.99902       555.04582
NODE  /    85792       -173.2682      -279.99902       480.41908
NODE  /    85793       -173.2682      -269.99902       480.41908
NODE  /    85794      -180.32364      -279.99902       475.98448
NODE  /    85795      -180.32364      -269.99902       475.98448
NODE  /    85796      -185.96513      -279.99902       472.43858
NODE  /    85797      -185.96513      -269.99902       472.43858
NODE  /    85798      -221.19923      -59.999031       556.70708
NODE  /    85799      -228.25465      -59.999031       552.27251
NODE  /    85800      -233.89616      -59.999031       548.72661
NODE  /    85801       -225.1804       30.000969       563.02629
NODE  /    85802       -225.1804       40.000969       563.02629
NODE  /    85803      -232.23581       30.000969       558.59172
NODE  /    85804      -232.23581       40.000969       558.59172
NODE  /    85805      -237.87735       30.000969       555.04582
NODE  /    85806      -237.87735       40.000969       555.04582
NODE  /    85807      -202.75702       270.00098       527.35057
NODE  /    85808      -208.33902       270.00098       536.23161
NODE  /    85809      -209.81242       270.00098         522.916
NODE  /    85810      -215.39444       270.00098       531.79704
NODE  /    85811      -215.45395       270.00098        519.3701
NODE  /    85812      -221.03596       270.00098       528.25115
NODE  /    85813      -185.48987      -439.99902       499.87859
NODE  /    85814       -192.5453      -439.99902       495.44402
NODE  /    85815      -198.18681      -439.99902       491.89812
NODE  /    85816      -191.07191       410.00098       508.75957
NODE  /    85817      -198.12733       410.00098         504.325
NODE  /    85818      -203.76884       410.00098       500.77913
NODE  /    85819       -225.1804       120.00097       563.02629
NODE  /    85820      -232.23581       120.00097       558.59172
NODE  /    85821      -237.87735       120.00097       555.04582
NODE  /    85822       -173.2682      -209.99902       480.41908
NODE  /    85823       -173.2682      -199.99902       480.41908
NODE  /    85824      -180.32364      -209.99902       475.98448
NODE  /    85825      -180.32364      -199.99902       475.98448
NODE  /    85826      -185.96513      -209.99902       472.43858
NODE  /    85827      -185.96513      -199.99902       472.43858
NODE  /    85828      -221.19923       450.00098       556.70708
NODE  /    85829      -228.25465       450.00098       552.27251
NODE  /    85830      -233.89616       450.00098       548.72661
NODE  /    85831      -221.19923      -279.99902       556.70708
NODE  /    85832      -228.25465      -279.99902       552.27251
NODE  /    85833      -233.89616      -279.99902       548.72661
NODE  /    85834       -225.1804   0.00094394991       563.02629
NODE  /    85835      -232.23581   0.00094438012       558.59166
NODE  /    85836      -237.87735   0.00094449054       555.04582
NODE  /    85837      -221.19923       440.00098       556.70708
NODE  /    85838       -225.1804       440.00098       563.02629
NODE  /    85839       -225.1804       450.00098       563.02629
NODE  /    85840      -228.25465       440.00098       552.27251
NODE  /    85841      -232.23581       440.00098       558.59172
NODE  /    85842      -232.23581       450.00098       558.59172
NODE  /    85843      -233.89616       440.00098       548.72655
NODE  /    85844      -237.87735       440.00098       555.04582
NODE  /    85845      -237.87735       450.00098       555.04582
NODE  /    85846      -221.19923      -489.99902       556.70708
NODE  /    85847       -225.1804      -489.99902       563.02629
NODE  /    85848       -225.1804      -479.99902       563.02629
NODE  /    85849      -228.25465      -489.99902       552.27251
NODE  /    85850      -232.23584      -489.99899       558.59166
NODE  /    85851      -232.23582      -479.99902       558.59172
NODE  /    85852      -233.89613      -489.99902       548.72655
NODE  /    85853      -237.87735      -489.99872       555.04582
NODE  /    85854      -237.87735      -479.99893       555.04582
NODE  /    85855      -169.28703        20.00098        474.0999
NODE  /    85856      -169.28703       30.000982        474.0999
NODE  /    85857      -176.34245        20.00098       469.66527
NODE  /    85858      -176.34244        30.00098       469.66527
NODE  /    85859      -181.98395        20.00098       466.11937
NODE  /    85860      -181.98395        30.00098       466.11937
NODE  /    85861      -221.19923       230.00098       556.70708
NODE  /    85862      -208.33902       230.00098       536.23161
NODE  /    85863      -228.25465       230.00098       552.27251
NODE  /    85864      -215.39445       230.00098       531.79704
NODE  /    85865      -233.89616       230.00098       548.72655
NODE  /    85866      -221.03596       230.00098       528.25115
NODE  /    85867      -185.48987      -469.99902       499.87859
NODE  /    85868      -191.07191      -469.99902       508.75957
NODE  /    85869      -191.07191      -459.99902       508.75957
NODE  /    85870       -192.5453      -469.99902       495.44402
NODE  /    85871      -198.12733      -469.99902         504.325
NODE  /    85872      -198.12733      -459.99902         504.325
NODE  /    85873      -198.18681      -469.99902       491.89812
NODE  /    85874      -203.76884      -469.99902       500.77913
NODE  /    85875      -203.76884      -459.99902       500.77913
NODE  /    85876       -225.1804       210.00098       563.02629
NODE  /    85877       -225.1804       220.00098       563.02629
NODE  /    85878      -232.23581       210.00098       558.59172
NODE  /    85879      -232.23581       220.00098       558.59172
NODE  /    85880      -237.87735       210.00098       555.04582
NODE  /    85881      -237.87735       220.00098       555.04582
NODE  /    85882      -196.91446      -479.99902        518.0551
NODE  /    85883      -196.91446      -469.99902        518.0551
NODE  /    85884      -203.96988      -479.99902       513.62053
NODE  /    85885      -203.96988      -469.99902       513.62053
NODE  /    85886       -209.6114      -479.99902        510.0746
NODE  /    85887       -209.6114      -469.99902        510.0746
NODE  /    85888      -196.91446       290.00098        518.0551
NODE  /    85889      -196.91446       300.00098        518.0551
NODE  /    85890      -203.96988       290.00098       513.62053
NODE  /    85891      -203.96988       300.00098       513.62053
NODE  /    85892       -209.6114       290.00098        510.0746
NODE  /    85893       -209.6114       300.00098        510.0746
NODE  /    85894      -221.19923       260.00098       556.70708
NODE  /    85895      -221.19923       270.00098       556.70708
NODE  /    85896      -228.25465       260.00098       552.27251
NODE  /    85897      -228.25465       270.00098       552.27251
NODE  /    85898      -233.89616       260.00098       548.72655
NODE  /    85899      -233.89616       270.00098       548.72655
NODE  /    85900      -169.28703       410.00098        474.0999
NODE  /    85901      -169.28703       420.00098        474.0999
NODE  /    85902      -176.34245       410.00098       469.66527
NODE  /    85903      -176.34245       420.00098       469.66527
NODE  /    85904      -181.98395       410.00098       466.11937
NODE  /    85905      -181.98395       420.00098       466.11937
NODE  /    85906      -169.28703       270.00098        474.0999
NODE  /    85907       -173.2682       270.00098       480.41911
NODE  /    85908       -173.2682       280.00098       480.41908
NODE  /    85909      -169.28703       280.00098        474.0999
NODE  /    85910      -176.34245       270.00098       469.66527
NODE  /    85911      -180.32362       270.00098       475.98451
NODE  /    85912      -180.32362       280.00098       475.98451
NODE  /    85913      -176.34245       280.00098       469.66527
NODE  /    85914      -181.98396       270.00098       466.11937
NODE  /    85915      -185.96515       270.00098       472.43862
NODE  /    85916      -185.96513       280.00098       472.43862
NODE  /    85917      -181.98396       280.00098       466.11937
NODE  /    85918      -208.33902       260.00098       536.23161
NODE  /    85919      -215.39444       260.00098       531.79704
NODE  /    85920      -221.03596       260.00098       528.25115
NODE  /    85921      -221.19923      -339.99902       556.70708
NODE  /    85922      -221.19923      -349.99902       556.70708
NODE  /    85923      -228.25465      -339.99902       552.27251
NODE  /    85924      -228.25465      -349.99902       552.27251
NODE  /    85925      -233.89616      -339.99902       548.72661
NODE  /    85926      -233.89616      -349.99902       548.72661
NODE  /    85927       -191.0719      -279.99902        508.7596
NODE  /    85928      -191.07191      -269.99902       508.75957
NODE  /    85929      -198.12733      -279.99902         504.325
NODE  /    85930      -198.12733      -269.99902         504.325
NODE  /    85931      -203.76884      -279.99902       500.77913
NODE  /    85932      -203.76884      -269.99902       500.77913
NODE  /    85933      -191.07191      -359.99902       508.75957
NODE  /    85934      -196.91446      -359.99902        518.0551
NODE  /    85935      -196.91446      -349.99902        518.0551
NODE  /    85936      -191.07191      -349.99902       508.75957
NODE  /    85937      -198.12733      -359.99902         504.325
NODE  /    85938      -203.96988      -359.99902       513.62053
NODE  /    85939      -203.96988      -349.99902       513.62053
NODE  /    85940      -198.12733      -349.99902         504.325
NODE  /    85941      -203.76884      -359.99902       500.77913
NODE  /    85942       -209.6114      -359.99902        510.0746
NODE  /    85943       -209.6114      -349.99902        510.0746
NODE  /    85944      -203.76884      -349.99902       500.77913
NODE  /    85945       -173.2682       80.000984       480.41911
NODE  /    85946       -173.2682       90.000984       480.41908
NODE  /    85947      -180.32362       80.000984       475.98451
NODE  /    85948      -180.32364       90.000984       475.98448
NODE  /    85949      -185.96513       80.000984       472.43862
NODE  /    85950      -185.96513       90.000984       472.43858
NODE  /    85951      -196.91446      -159.99902        518.0551
NODE  /    85952        -202.757      -159.99902       527.35057
NODE  /    85953      -202.75702      -149.99902       527.35057
NODE  /    85954      -196.91446      -149.99902        518.0551
NODE  /    85955      -203.96988      -159.99902       513.62053
NODE  /    85956      -209.81242      -159.99902         522.916
NODE  /    85957      -209.81242      -149.99902         522.916
NODE  /    85958      -203.96988      -149.99902       513.62053
NODE  /    85959       -209.6114      -159.99902        510.0746
NODE  /    85960      -215.45395      -159.99902        519.3701
NODE  /    85961      -215.45395      -149.99902        519.3701
NODE  /    85962       -209.6114      -149.99902        510.0746
NODE  /    85963       -225.1804      -59.999031       563.02629
NODE  /    85964      -225.18037      -49.999031       563.02629
NODE  /    85965      -221.19923      -49.999031       556.70708
NODE  /    85966      -232.23581      -59.999031       558.59166
NODE  /    85967      -232.23581      -49.999031       558.59166
NODE  /    85968      -228.25465      -49.999031       552.27251
NODE  /    85969      -237.87735      -59.999031       555.04582
NODE  /    85970      -237.87735      -49.999031       555.04582
NODE  /    85971      -233.89616      -49.999031       548.72661
NODE  /    85972      -169.28703      -209.99902       474.09987
NODE  /    85973      -169.28703      -199.99902        474.0999
NODE  /    85974      -176.34245      -209.99902       469.66527
NODE  /    85975      -176.34245      -199.99902       469.66527
NODE  /    85976      -181.98395      -209.99902       466.11937
NODE  /    85977      -181.98395      -199.99902       466.11937
NODE  /    85978      -185.48987      -239.99902       499.87859
NODE  /    85979       -191.0719      -239.99902        508.7596
NODE  /    85980      -191.07191      -229.99902       508.75957
NODE  /    85981      -185.48987      -229.99902       499.87859
NODE  /    85982       -192.5453      -239.99902       495.44402
NODE  /    85983      -198.12733      -239.99902         504.325
NODE  /    85984      -198.12733      -229.99902         504.325
NODE  /    85985       -192.5453      -229.99902       495.44402
NODE  /    85986      -198.18681      -239.99902       491.89812
NODE  /    85987      -203.76884      -239.99902       500.77913
NODE  /    85988      -203.76884      -229.99902       500.77913
NODE  /    85989      -198.18681      -229.99902       491.89812
NODE  /    85990       -225.1804      -179.99902       563.02629
NODE  /    85991       -225.1804      -169.99902       563.02629
NODE  /    85992      -221.19923      -169.99902       556.70708
NODE  /    85993      -232.23581      -179.99902       558.59172
NODE  /    85994      -232.23582      -169.99902       558.59172
NODE  /    85995      -228.25465      -169.99902       552.27251
NODE  /    85996      -237.87735      -179.99904       555.04582
NODE  /    85997      -237.87735      -169.99902       555.04582
NODE  /    85998      -233.89616      -169.99902       548.72661
NODE  /    85999       -173.2682       180.00098       480.41911
NODE  /    86000      -169.28703       180.00098        474.0999
NODE  /    86001      -180.32362       180.00098       475.98451
NODE  /    86002      -176.34245       180.00098       469.66527
NODE  /    86003      -185.96513       180.00098       472.43862
NODE  /    86004      -181.98395       180.00098       466.11937
NODE  /    86005       -225.1804      -299.99902       563.02629
NODE  /    86006       -225.1804      -289.99902       563.02629
NODE  /    86007      -232.23581      -299.99902       558.59166
NODE  /    86008      -232.23581      -289.99902       558.59166
NODE  /    86009      -237.87735      -299.99902       555.04582
NODE  /    86010      -237.87735      -289.99902       555.04582
NODE  /    86011      -221.19923       390.00098       556.70708
NODE  /    86012      -228.25465       390.00098       552.27251
NODE  /    86013      -233.89616       390.00098       548.72661
NODE  /    86014       -173.2682       70.000984       480.41911
NODE  /    86015      -180.32362       70.000984       475.98451
NODE  /    86016      -185.96513       70.000984       472.43862
NODE  /    86017      -196.91446       440.00098        518.0551
NODE  /    86018      -191.07191       440.00098       508.75957
NODE  /    86019      -191.07191       430.00098       508.75957
NODE  /    86020      -203.96988       440.00098       513.62053
NODE  /    86021      -198.12733       440.00098         504.325
NODE  /    86022      -198.12733       430.00098         504.325
NODE  /    86023       -209.6114       440.00098        510.0746
NODE  /    86024      -203.76884       440.00098       500.77913
NODE  /    86025      -203.76884       430.00098       500.77913
NODE  /    86026      -196.91446      -409.99902        518.0551
NODE  /    86027      -203.96988      -409.99902       513.62053
NODE  /    86028       -209.6114      -409.99902        510.0746
NODE  /    86029      -169.28703      -149.99902        474.0999
NODE  /    86030       -173.2682      -149.99902       480.41911
NODE  /    86031       -173.2682      -139.99902       480.41908
NODE  /    86032      -169.28703      -139.99902       474.09987
NODE  /    86033      -176.34245      -149.99902       469.66527
NODE  /    86034      -180.32364      -149.99902       475.98451
NODE  /    86035      -180.32364      -139.99902       475.98448
NODE  /    86036      -176.34245      -139.99902       469.66527
NODE  /    86037      -181.98395      -149.99902       466.11937
NODE  /    86038      -185.96515      -149.99902       472.43862
NODE  /    86039      -185.96513      -139.99902       472.43858
NODE  /    86040      -181.98395      -139.99902       466.11937
NODE  /    86041       -225.1804       230.00098       563.02629
NODE  /    86042      -232.23581       230.00098       558.59172
NODE  /    86043      -237.87735       230.00098       555.04582
NODE  /    86044      -196.91446       190.00098        518.0551
NODE  /    86045       -191.0719       190.00098        508.7596
NODE  /    86046      -191.07191       180.00098       508.75957
NODE  /    86047      -196.91446       180.00098        518.0551
NODE  /    86048      -203.96988       190.00098       513.62053
NODE  /    86049      -198.12733       190.00098         504.325
NODE  /    86050      -198.12733       180.00098         504.325
NODE  /    86051      -203.96988       180.00098       513.62053
NODE  /    86052       -209.6114       190.00098        510.0746
NODE  /    86053      -203.76884       190.00098       500.77913
NODE  /    86054      -203.76884       180.00098       500.77913
NODE  /    86055       -209.6114       180.00098        510.0746
NODE  /    86056       -225.1804      -279.99902       563.02629
NODE  /    86057      -232.23581      -279.99902       558.59172
NODE  /    86058      -237.87735      -279.99902       555.04582
NODE  /    86059      -221.19923       500.00098       556.70708
NODE  /    86060      -228.25465       500.00095       552.27251
NODE  /    86061      -233.89616       500.00095       548.72655
NODE  /    86062      -208.33902      -139.99902       536.23161
NODE  /    86063      -215.39444      -139.99902       531.79704
NODE  /    86064      -221.03596      -139.99902       528.25115
NODE  /    86065      -185.48987       180.00098       499.87859
NODE  /    86066       -192.5453       180.00098       495.44402
NODE  /    86067      -198.18681       180.00098       491.89812
NODE  /    86068      -196.91446       470.00098        518.0551
NODE  /    86069      -196.91446       480.00098        518.0551
NODE  /    86070      -203.96988       470.00098       513.62053
NODE  /    86071      -203.96988       480.00098       513.62053
NODE  /    86072       -209.6114       470.00098        510.0746
NODE  /    86073       -209.6114       480.00098        510.0746
NODE  /    86074      -196.91446       490.00098        518.0551
NODE  /    86075      -202.75702       490.00098       527.35057
NODE  /    86076      -202.75702       500.00098       527.35057
NODE  /    86077      -196.91446       500.00098        518.0551
NODE  /    86078      -203.96988       490.00098       513.62053
NODE  /    86079      -209.81242       490.00098         522.916
NODE  /    86080      -209.81242       500.00098         522.916
NODE  /    86081      -203.96988       500.00098       513.62053
NODE  /    86082       -209.6114       490.00098        510.0746
NODE  /    86083      -215.45395       490.00098        519.3701
NODE  /    86084      -215.45395       500.00098        519.3701
NODE  /    86085       -209.6114       500.00098        510.0746
NODE  /    86086      -208.33902       380.00098       536.23161
NODE  /    86087      -208.33902       390.00098       536.23161
NODE  /    86088      -202.75702       390.00098       527.35057
NODE  /    86089      -215.39445       380.00098       531.79704
NODE  /    86090      -215.39445       390.00098       531.79704
NODE  /    86091      -209.81242       390.00098         522.916
NODE  /    86092      -221.03596       380.00098       528.25115
NODE  /    86093      -221.03596       390.00098       528.25115
NODE  /    86094      -215.45395       390.00098        519.3701
NODE  /    86095      -191.07191      -199.99902       508.75957
NODE  /    86096      -196.91446      -199.99902        518.0551
NODE  /    86097      -196.91446      -189.99902        518.0551
NODE  /    86098      -198.12733      -199.99902         504.325
NODE  /    86099      -203.96988      -199.99902       513.62053
NODE  /    86100      -203.96988      -189.99902       513.62053
NODE  /    86101      -203.76884      -199.99902       500.77913
NODE  /    86102       -209.6114      -199.99902        510.0746
NODE  /    86103       -209.6114      -189.99902        510.0746
NODE  /    86104      -191.07191      -159.99902       508.75957
NODE  /    86105      -191.07191      -149.99902       508.75957
NODE  /    86106      -198.12733      -159.99902         504.325
NODE  /    86107      -198.12733      -149.99902         504.325
NODE  /    86108      -203.76884      -159.99902       500.77913
NODE  /    86109      -203.76884      -149.99902       500.77913
NODE  /    86110      -196.91446      -219.99902        518.0551
NODE  /    86111      -202.75702      -219.99902       527.35057
NODE  /    86112      -202.75702      -209.99902       527.35057
NODE  /    86113      -196.91446      -209.99902        518.0551
NODE  /    86114      -203.96988      -219.99902       513.62053
NODE  /    86115      -209.81242      -219.99902         522.916
NODE  /    86116      -209.81242      -209.99902         522.916
NODE  /    86117      -203.96988      -209.99902       513.62053
NODE  /    86118       -209.6114      -219.99902        510.0746
NODE  /    86119      -215.45395      -219.99902        519.3701
NODE  /    86120      -215.45395      -209.99902        519.3701
NODE  /    86121       -209.6114      -209.99902        510.0746
NODE  /    86122      -169.28703      -379.99902        474.0999
NODE  /    86123       -173.2682      -379.99902       480.41908
NODE  /    86124       -173.2682      -369.99902       480.41908
NODE  /    86125      -169.28703      -369.99902        474.0999
NODE  /    86126      -176.34245      -379.99902       469.66527
NODE  /    86127      -180.32364      -379.99902       475.98448
NODE  /    86128      -180.32364      -369.99902       475.98448
NODE  /    86129      -176.34245      -369.99902       469.66527
NODE  /    86130      -181.98395      -379.99902       466.11937
NODE  /    86131      -185.96513      -379.99902       472.43862
NODE  /    86132      -185.96513      -369.99902       472.43862
NODE  /    86133      -181.98395      -369.99902       466.11937
NODE  /    86134       -225.1804       360.00098       563.02629
NODE  /    86135       -225.1804       370.00098       563.02629
NODE  /    86136      -232.23581       360.00098       558.59172
NODE  /    86137      -232.23582       370.00098       558.59172
NODE  /    86138      -237.87735       360.00098       555.04582
NODE  /    86139      -237.87735       370.00098       555.04582
NODE  /    86140       -173.2682       250.00098       480.41911
NODE  /    86141       -173.2682       260.00098       480.41908
NODE  /    86142      -180.32362       250.00098       475.98451
NODE  /    86143      -180.32362       260.00098       475.98451
NODE  /    86144      -185.96513       250.00098       472.43862
NODE  /    86145      -185.96513       260.00098       472.43862
NODE  /    86146       -225.1804      -469.99902       563.02629
NODE  /    86147       -225.1804      -459.99902       563.02629
NODE  /    86148      -232.23582      -469.99902       558.59172
NODE  /    86149      -232.23582      -459.99902       558.59172
NODE  /    86150      -237.87735      -469.99899       555.04582
NODE  /    86151      -237.87735      -459.99902       555.04582
NODE  /    86152      -185.48987      -399.99902       499.87859
NODE  /    86153      -191.07191      -399.99902       508.75957
NODE  /    86154      -191.07191      -389.99902       508.75957
NODE  /    86155      -185.48987      -389.99902       499.87859
NODE  /    86156       -192.5453      -399.99902       495.44402
NODE  /    86157      -198.12733      -399.99902         504.325
NODE  /    86158      -198.12733      -389.99902         504.325
NODE  /    86159       -192.5453      -389.99902       495.44402
NODE  /    86160      -198.18681      -399.99902       491.89812
NODE  /    86161      -203.76884      -399.99902       500.77913
NODE  /    86162      -203.76884      -389.99902       500.77913
NODE  /    86163      -198.18681      -389.99902       491.89812
NODE  /    86164      -196.91446      -179.99902        518.0551
NODE  /    86165      -196.91446      -169.99902        518.0551
NODE  /    86166      -191.07191      -169.99902       508.75957
NODE  /    86167      -203.96988      -179.99902       513.62053
NODE  /    86168      -203.96988      -169.99902       513.62053
NODE  /    86169      -198.12733      -169.99902         504.325
NODE  /    86170       -209.6114      -179.99902        510.0746
NODE  /    86171       -209.6114      -169.99902        510.0746
NODE  /    86172      -203.76884      -169.99902       500.77913
NODE  /    86173       -225.1804       270.00098       563.02629
NODE  /    86174      -232.23582       270.00098       558.59172
NODE  /    86175      -237.87735       270.00098       555.04582
NODE  /    86176      -208.33902       430.00098       536.23161
NODE  /    86177      -215.39444       430.00098       531.79704
NODE  /    86178      -221.03596       430.00098       528.25115
NODE  /    86179      -221.19923       160.00098       556.70708
NODE  /    86180      -228.25465       160.00098       552.27251
NODE  /    86181      -233.89616       160.00098       548.72655
NODE  /    86182      -196.91446      -269.99902        518.0551
NODE  /    86183      -202.75702      -269.99902       527.35057
NODE  /    86184        -202.757      -259.99902       527.35057
NODE  /    86185      -196.91446      -259.99902        518.0551
NODE  /    86186      -203.96988      -269.99902       513.62053
NODE  /    86187      -209.81242      -269.99902         522.916
NODE  /    86188      -209.81242      -259.99902         522.916
NODE  /    86189      -203.96988      -259.99902       513.62053
NODE  /    86190       -209.6114      -269.99902        510.0746
NODE  /    86191      -215.45395      -269.99902        519.3701
NODE  /    86192      -215.45395      -259.99902        519.3701
NODE  /    86193       -209.6114      -259.99902        510.0746
NODE  /    86194      -169.28703      -29.999018        474.0999
NODE  /    86195       -173.2682      -29.999018       480.41911
NODE  /    86196      -173.26817      -19.999018       480.41905
NODE  /    86197      -169.28703      -19.999016       474.09987
NODE  /    86198      -176.34245      -29.999016       469.66527
NODE  /    86199      -180.32362      -29.999018       475.98451
NODE  /    86200      -180.32358      -19.999016       475.98445
NODE  /    86201      -176.34245      -19.999016       469.66527
NODE  /    86202      -181.98395      -29.999016       466.11937
NODE  /    86203      -185.96513      -29.999016       472.43862
NODE  /    86204      -185.96512      -19.999016       472.43855
NODE  /    86205      -181.98395      -19.999016       466.11937
NODE  /    86206      -191.07191      -499.99902       508.75957
NODE  /    86207      -196.91446      -499.99902        518.0551
NODE  /    86208      -196.91446      -489.99902        518.0551
NODE  /    86209      -191.07191      -489.99902       508.75957
NODE  /    86210      -198.12733      -499.99902         504.325
NODE  /    86211      -203.96988      -499.99902       513.62053
NODE  /    86212      -203.96988      -489.99902       513.62053
NODE  /    86213      -198.12733      -489.99902         504.325
NODE  /    86214      -203.76884      -499.99902       500.77913
NODE  /    86215       -209.6114      -499.99902        510.0746
NODE  /    86216       -209.6114      -489.99902        510.0746
NODE  /    86217      -203.76884      -489.99902       500.77913
NODE  /    86218      -221.19923       310.00098       556.70708
NODE  /    86219       -225.1804       310.00098       563.02629
NODE  /    86220       -225.1804       320.00098       563.02629
NODE  /    86221      -221.19923       320.00098       556.70708
NODE  /    86222      -228.25465       310.00098       552.27251
NODE  /    86223      -232.23581       310.00098       558.59172
NODE  /    86224      -232.23581       320.00098       558.59172
NODE  /    86225      -228.25465       320.00098       552.27251
NODE  /    86226      -233.89616       310.00098       548.72661
NODE  /    86227      -237.87735       310.00098       555.04582
NODE  /    86228      -237.87735       320.00098       555.04582
NODE  /    86229      -233.89616       320.00098       548.72655
NODE  /    86230       -173.2682      -409.99902       480.41908
NODE  /    86231      -180.32364      -409.99902       475.98448
NODE  /    86232      -185.96513      -409.99902       472.43858
NODE  /    86233      -221.19923       330.00098       556.70708
NODE  /    86234       -225.1804       330.00098       563.02629
NODE  /    86235       -225.1804       340.00098       563.02629
NODE  /    86236      -228.25465       330.00098       552.27251
NODE  /    86237      -232.23581       330.00098       558.59172
NODE  /    86238      -232.23581       340.00098       558.59172
NODE  /    86239      -233.89616       330.00098       548.72655
NODE  /    86240      -237.87735       330.00098       555.04582
NODE  /    86241      -237.87735       340.00098       555.04582
NODE  /    86242      -185.48987       430.00098       499.87859
NODE  /    86243       -192.5453       430.00098       495.44402
NODE  /    86244      -198.18681       430.00098       491.89812
NODE  /    86245      -202.75702       230.00098       527.35057
NODE  /    86246      -208.33902       240.00098       536.23161
NODE  /    86247      -202.75702       240.00098       527.35057
NODE  /    86248      -209.81242       230.00098         522.916
NODE  /    86249      -215.39444       240.00098       531.79704
NODE  /    86250      -209.81242       240.00098         522.916
NODE  /    86251      -215.45395       230.00098        519.3701
NODE  /    86252      -221.03596       240.00098       528.25115
NODE  /    86253      -215.45395       240.00098        519.3701
NODE  /    86254      -191.07191       330.00098       508.75957
NODE  /    86255      -196.91446       330.00098        518.0551
NODE  /    86256      -196.91446       340.00098        518.0551
NODE  /    86257      -198.12733       330.00098         504.325
NODE  /    86258      -203.96988       330.00098       513.62053
NODE  /    86259      -203.96988       340.00098       513.62053
NODE  /    86260      -203.76884       330.00098       500.77913
NODE  /    86261       -209.6114       330.00098        510.0746
NODE  /    86262       -209.6114       340.00098        510.0746
NODE  /    86263      -191.07191      -449.99902       508.75957
NODE  /    86264      -196.91446      -449.99902        518.0551
NODE  /    86265      -196.91446      -439.99902        518.0551
NODE  /    86266      -191.07191      -439.99902       508.75957
NODE  /    86267      -198.12733      -449.99902         504.325
NODE  /    86268      -203.96988      -449.99902       513.62053
NODE  /    86269      -203.96988      -439.99902       513.62053
NODE  /    86270      -198.12733      -439.99902         504.325
NODE  /    86271      -203.76884      -449.99902       500.77913
NODE  /    86272       -209.6114      -449.99902        510.0746
NODE  /    86273       -209.6114      -439.99902        510.0746
NODE  /    86274      -203.76884      -439.99902       500.77913
NODE  /    86275      -225.18037      -219.99902       563.02629
NODE  /    86276       -225.1804      -209.99902       563.02629
NODE  /    86277      -232.23581      -219.99902       558.59166
NODE  /    86278      -232.23581      -209.99902       558.59166
NODE  /    86279      -237.87732      -219.99902       555.04582
NODE  /    86280      -237.87735      -209.99902       555.04582
NODE  /    86281      -221.19923      -419.99902       556.70708
NODE  /    86282      -228.25465      -419.99902       552.27251
NODE  /    86283      -233.89616      -419.99902       548.72655
NODE  /    86284      -196.91446      -369.99902        518.0551
NODE  /    86285      -202.75702      -369.99902       527.35057
NODE  /    86286      -203.96988      -369.99902       513.62053
NODE  /    86287      -209.81242      -369.99902         522.916
NODE  /    86288       -209.6114      -369.99902        510.0746
NODE  /    86289      -215.45395      -369.99902        519.3701
NODE  /    86290      -169.28703       360.00098        474.0999
NODE  /    86291       -173.2682       360.00098       480.41908
NODE  /    86292       -173.2682       370.00098       480.41908
NODE  /    86293      -169.28703       370.00098        474.0999
NODE  /    86294      -176.34245       360.00098       469.66527
NODE  /    86295      -180.32364       360.00098       475.98448
NODE  /    86296      -180.32364       370.00098       475.98448
NODE  /    86297      -176.34245       370.00098       469.66527
NODE  /    86298      -181.98396       360.00098       466.11937
NODE  /    86299      -185.96513       360.00098       472.43862
NODE  /    86300      -185.96513       370.00098       472.43862
NODE  /    86301      -181.98396       370.00098       466.11937
NODE  /    86302      -169.28703      -249.99902        474.0999
NODE  /    86303       -173.2682      -249.99902       480.41908
NODE  /    86304       -173.2682      -239.99902       480.41908
NODE  /    86305      -169.28703      -239.99902        474.0999
NODE  /    86306      -176.34245      -249.99902       469.66527
NODE  /    86307      -180.32362      -249.99902       475.98451
NODE  /    86308      -180.32364      -239.99902       475.98448
NODE  /    86309      -176.34245      -239.99902       469.66527
NODE  /    86310      -181.98396      -249.99902       466.11937
NODE  /    86311      -185.96513      -249.99902       472.43862
NODE  /    86312      -185.96513      -239.99902       472.43862
NODE  /    86313      -181.98396      -239.99902       466.11937
NODE  /    86314      -202.75702       260.00098       527.35057
NODE  /    86315      -209.81242       260.00098         522.916
NODE  /    86316      -215.45395       260.00098        519.3701
NODE  /    86317      -196.91446       280.00098        518.0551
NODE  /    86318      -203.96988       280.00098       513.62053
NODE  /    86319       -209.6114       280.00098        510.0746
NODE  /    86320      -221.19923      -89.999023       556.70708
NODE  /    86321      -228.25465      -89.999023       552.27251
NODE  /    86322      -233.89616      -89.999023       548.72655
NODE  /    86323      -196.91446      -229.99902        518.0551
NODE  /    86324      -203.96988      -229.99902       513.62053
NODE  /    86325       -209.6114      -229.99902        510.0746
NODE  /    86326      -221.19923       100.00098       556.70708
NODE  /    86327      -228.25465       100.00098       552.27251
NODE  /    86328      -233.89616       100.00098       548.72655
NODE  /    86329      -169.28703      -189.99902       474.09987
NODE  /    86330       -173.2682      -189.99902       480.41908
NODE  /    86331       -173.2682      -179.99902       480.41908
NODE  /    86332      -169.28703      -179.99902       474.09987
NODE  /    86333      -176.34245      -189.99902       469.66527
NODE  /    86334      -180.32364      -189.99902       475.98448
NODE  /    86335      -180.32364      -179.99902       475.98448
NODE  /    86336      -176.34245      -179.99902       469.66527
NODE  /    86337      -181.98395      -189.99902       466.11937
NODE  /    86338      -185.96513      -189.99902       472.43858
NODE  /    86339      -185.96513      -179.99902       472.43858
NODE  /    86340      -181.98395      -179.99902       466.11937
NODE  /    86341      -202.75702      -459.99902       527.35057
NODE  /    86342      -208.33902      -459.99902       536.23161
NODE  /    86343      -208.33902      -449.99902       536.23161
NODE  /    86344      -202.75702      -449.99902       527.35057
NODE  /    86345      -209.81242      -459.99902         522.916
NODE  /    86346      -215.39445      -459.99902       531.79704
NODE  /    86347      -215.39445      -449.99902       531.79704
NODE  /    86348      -209.81242      -449.99902         522.916
NODE  /    86349      -215.45395      -459.99902        519.3701
NODE  /    86350      -221.03596      -459.99902       528.25115
NODE  /    86351      -221.03596      -449.99902       528.25115
NODE  /    86352      -215.45395      -449.99902        519.3701
NODE  /    86353      -208.33902      -299.99902       536.23161
NODE  /    86354      -215.39444      -299.99902       531.79704
NODE  /    86355      -221.03596      -299.99902       528.25115
NODE  /    86356      -169.28703      -69.999016        474.0999
NODE  /    86357      -169.28703      -59.999016        474.0999
NODE  /    86358      -176.34245      -69.999016       469.66527
NODE  /    86359      -176.34245      -59.999016       469.66527
NODE  /    86360      -181.98395      -69.999016       466.11937
NODE  /    86361      -181.98395       -59.99902       466.11937
NODE  /    86362      -208.33902       140.00098       536.23161
NODE  /    86363      -208.33902       150.00098       536.23161
NODE  /    86364      -215.39444       140.00098       531.79704
NODE  /    86365      -215.39444       150.00098       531.79704
NODE  /    86366      -221.03596       140.00098       528.25115
NODE  /    86367      -221.03596       150.00098       528.25115
NODE  /    86368      -185.48987      -309.99902       499.87859
NODE  /    86369       -192.5453      -309.99902       495.44402
NODE  /    86370      -198.18681      -309.99902       491.89812
NODE  /    86371      -169.28703       110.00098        474.0999
NODE  /    86372       -173.2682       110.00098       480.41908
NODE  /    86373      -176.34245       110.00098       469.66527
NODE  /    86374      -180.32362       110.00098       475.98451
NODE  /    86375      -181.98396       110.00098       466.11937
NODE  /    86376      -185.96513       110.00098       472.43862
NODE  /    86377       -191.0719      -479.99902        508.7596
NODE  /    86378      -198.12733      -479.99902         504.325
NODE  /    86379      -203.76884      -479.99902       500.77913
NODE  /    86380       -225.1804      -199.99902       563.02629
NODE  /    86381      -221.19923      -199.99902       556.70708
NODE  /    86382      -232.23581      -199.99902       558.59172
NODE  /    86383      -228.25465      -199.99902       552.27251
NODE  /    86384      -237.87735      -199.99902       555.04582
NODE  /    86385      -233.89616      -199.99902       548.72661
NODE  /    86386      -221.19923      -429.99902       556.70708
NODE  /    86387       -225.1804      -429.99902       563.02629
NODE  /    86388       -225.1804      -419.99902       563.02629
NODE  /    86389      -228.25465      -429.99902       552.27251
NODE  /    86390      -232.23581      -429.99902       558.59166
NODE  /    86391      -232.23581      -419.99902       558.59172
NODE  /    86392      -233.89616      -429.99902       548.72661
NODE  /    86393      -237.87735      -429.99902       555.04582
NODE  /    86394      -237.87735      -419.99902       555.04582
NODE  /    86395      -169.28703      -409.99902        474.0999
NODE  /    86396       -173.2682      -399.99902       480.41908
NODE  /    86397      -169.28703      -399.99902        474.0999
NODE  /    86398      -176.34245      -409.99902       469.66527
NODE  /    86399      -180.32364      -399.99902       475.98448
NODE  /    86400      -176.34245      -399.99902       469.66527
NODE  /    86401      -181.98395      -409.99902       466.11937
NODE  /    86402      -185.96513      -399.99902       472.43858
NODE  /    86403      -181.98395      -399.99902       466.11937
NODE  /    86404      -208.33902      -339.99902       536.23161
NODE  /    86405      -208.33902      -329.99902       536.23161
NODE  /    86406      -215.39444      -339.99902       531.79704
NODE  /    86407      -215.39444      -329.99902       531.79704
NODE  /    86408      -221.03596      -339.99902       528.25115
NODE  /    86409      -221.03596      -329.99902       528.25115
NODE  /    86410       -173.2682      -319.99902       480.41908
NODE  /    86411      -169.28703      -319.99902        474.0999
NODE  /    86412      -180.32364      -319.99902       475.98448
NODE  /    86413      -176.34245      -319.99902       469.66527
NODE  /    86414      -185.96513      -319.99902       472.43858
NODE  /    86415      -181.98395      -319.99902       466.11937
NODE  /    86416      -196.91446      -459.99902        518.0551
NODE  /    86417      -203.96988      -459.99902       513.62053
NODE  /    86418       -209.6114      -459.99902        510.0746
NODE  /    86419      -169.28703      -419.99902        474.0999
NODE  /    86420      -176.34245      -419.99902       469.66527
NODE  /    86421      -181.98395      -419.99902       466.11937
NODE  /    86422       -173.2682      -349.99902       480.41911
NODE  /    86423      -185.48987      -349.99902       499.87859
NODE  /    86424      -180.32362      -349.99902       475.98451
NODE  /    86425       -192.5453      -349.99902       495.44402
NODE  /    86426      -185.96513      -349.99902       472.43862
NODE  /    86427      -198.18681      -349.99902       491.89812
NODE  /    86428       -225.1804      -189.99902       563.02629
NODE  /    86429      -232.23581      -189.99902       558.59172
NODE  /    86430      -237.87735      -189.99902       555.04582
NODE  /    86431      -185.48987      -319.99902       499.87859
NODE  /    86432      -191.07191      -319.99902       508.75957
NODE  /    86433       -192.5453      -319.99902       495.44402
NODE  /    86434      -198.12733      -319.99902         504.325
NODE  /    86435      -198.18681      -319.99902       491.89812
NODE  /    86436      -203.76884      -319.99902       500.77913
NODE  /    86437      -208.33902      -259.99902       536.23161
NODE  /    86438      -208.33902      -249.99902       536.23161
NODE  /    86439      -215.39444      -259.99902       531.79704
NODE  /    86440      -215.39445      -249.99902       531.79704
NODE  /    86441      -221.03596      -259.99902       528.25115
NODE  /    86442      -221.03596      -249.99902       528.25115
NODE  /    86443       -173.2682       60.000984       480.41911
NODE  /    86444      -169.28703       60.000984       474.09987
NODE  /    86445      -180.32362       60.000984       475.98451
NODE  /    86446      -176.34245       60.000984       469.66527
NODE  /    86447      -185.96513       60.000984       472.43862
NODE  /    86448      -181.98395       60.000984       466.11937
NODE  /    86449      -169.28703       450.00098        474.0999
NODE  /    86450      -169.28703       460.00098        474.0999
NODE  /    86451      -176.34245       450.00098       469.66527
NODE  /    86452      -176.34245       460.00098       469.66527
NODE  /    86453      -181.98395       450.00098       466.11937
NODE  /    86454      -181.98395       460.00098       466.11937
NODE  /    86455       -173.2682      -169.99902       480.41908
NODE  /    86456      -169.28703      -169.99902       474.09987
NODE  /    86457      -180.32364      -169.99902       475.98448
NODE  /    86458      -176.34245      -169.99902       469.66527
NODE  /    86459      -185.96513      -169.99902       472.43858
NODE  /    86460      -181.98395      -169.99902       466.11937
NODE  /    86461      -185.48987       270.00098       499.87859
NODE  /    86462       -192.5453       270.00098       495.44402
NODE  /    86463      -198.18681       270.00098       491.89812
NODE  /    86464      -208.33902      -369.99902       536.23161
NODE  /    86465      -215.39444      -369.99902       531.79704
NODE  /    86466      -221.03596      -369.99902       528.25115
NODE  /    86467      -185.48987       320.00098       499.87859
NODE  /    86468       -192.5453       320.00098       495.44402
NODE  /    86469      -198.18681       320.00098       491.89812
NODE  /    86470      -169.28703       260.00098        474.0999
NODE  /    86471      -176.34245       260.00098       469.66527
NODE  /    86472      -181.98395       260.00098       466.11937
NODE  /    86473      -208.33902      -429.99902       536.23161
NODE  /    86474      -208.33902      -419.99902       536.23161
NODE  /    86475      -215.39445      -429.99902       531.79704
NODE  /    86476      -215.39444      -419.99902       531.79704
NODE  /    86477      -221.03596      -429.99902       528.25115
NODE  /    86478      -221.03596      -419.99902       528.25115
NODE  /    86479       -173.2682      -309.99902       480.41911
NODE  /    86480       -173.2682      -299.99902       480.41908
NODE  /    86481      -180.32362      -309.99902       475.98451
NODE  /    86482      -180.32364      -299.99902       475.98448
NODE  /    86483      -185.96513      -309.99902       472.43862
NODE  /    86484      -185.96513      -299.99902       472.43858
NODE  /    86485      -221.19923       70.000977       556.70708
NODE  /    86486      -228.25465       70.000977       552.27251
NODE  /    86487      -233.89616       70.000977       548.72655
NODE  /    86488      -169.28703      -229.99902        474.0999
NODE  /    86489       -173.2682      -229.99902       480.41908
NODE  /    86490       -173.2682      -219.99902       480.41908
NODE  /    86491      -169.28703      -219.99902       474.09987
NODE  /    86492      -176.34245      -229.99902       469.66527
NODE  /    86493      -180.32364      -229.99902       475.98448
NODE  /    86494      -180.32364      -219.99902       475.98448
NODE  /    86495      -176.34245      -219.99902       469.66527
NODE  /    86496      -181.98396      -229.99902       466.11937
NODE  /    86497      -185.96513      -229.99902       472.43862
NODE  /    86498      -185.96513      -219.99902       472.43858
NODE  /    86499      -181.98395      -219.99902       466.11937
NODE  /    86500       -191.0719       420.00098        508.7596
NODE  /    86501      -198.12733       420.00098         504.325
NODE  /    86502      -203.76884       420.00098       500.77913
NODE  /    86503      -185.48987      -359.99902       499.87859
NODE  /    86504       -192.5453      -359.99902       495.44402
NODE  /    86505      -198.18681      -359.99902       491.89812
NODE  /    86506      -196.91446       350.00098        518.0551
NODE  /    86507      -196.91446       360.00098        518.0551
NODE  /    86508      -191.07191       360.00098       508.75957
NODE  /    86509      -203.96988       350.00098       513.62053
NODE  /    86510      -203.96988       360.00098       513.62053
NODE  /    86511      -198.12733       360.00098         504.325
NODE  /    86512       -209.6114       350.00098        510.0746
NODE  /    86513       -209.6114       360.00098        510.0746
NODE  /    86514      -203.76884       360.00098       500.77913
NODE  /    86515      -221.19923      -259.99902       556.70708
NODE  /    86516      -228.25465      -259.99902       552.27251
NODE  /    86517      -233.89616      -259.99902       548.72661
NODE  /    86518      -169.28703      -259.99902        474.0999
NODE  /    86519       -173.2682      -259.99902       480.41908
NODE  /    86520      -176.34245      -259.99902       469.66527
NODE  /    86521      -180.32364      -259.99902       475.98448
NODE  /    86522      -181.98395      -259.99902       466.11937
NODE  /    86523      -185.96513      -259.99902       472.43862
NODE  /    86524       -173.2682      -129.99902       480.41908
NODE  /    86525      -180.32364      -129.99902       475.98448
NODE  /    86526      -185.96513      -129.99902       472.43858
NODE  /    86527       -173.2682      -389.99902       480.41908
NODE  /    86528      -169.28703      -389.99902       474.09987
NODE  /    86529      -180.32364      -389.99902       475.98448
NODE  /    86530      -176.34245      -389.99902       469.66527
NODE  /    86531      -185.96513      -389.99902       472.43858
NODE  /    86532      -181.98395      -389.99902       466.11937
NODE  /    86533      -185.48987       330.00098       499.87859
NODE  /    86534       -192.5453       330.00098       495.44402
NODE  /    86535      -198.18681       330.00098       491.89812
NODE  /    86536        -202.757       440.00098       527.35057
NODE  /    86537      -196.91446       450.00098        518.0551
NODE  /    86538      -209.81242       440.00098         522.916
NODE  /    86539      -203.96988       450.00098       513.62053
NODE  /    86540      -215.45395       440.00098        519.3701
NODE  /    86541       -209.6114       450.00098        510.0746
NODE  /    86542      -202.75702      -439.99902       527.35057
NODE  /    86543      -202.75702      -429.99902       527.35057
NODE  /    86544      -209.81242      -439.99902         522.916
NODE  /    86545      -209.81242      -429.99902         522.916
NODE  /    86546      -215.45395      -439.99902        519.3701
NODE  /    86547      -215.45395      -429.99902        519.3701
NODE  /    86548      -202.75702      -489.99902       527.35057
NODE  /    86549      -208.33902      -489.99902       536.23161
NODE  /    86550      -209.81242      -489.99902         522.916
NODE  /    86551      -215.39444      -489.99902       531.79704
NODE  /    86552      -215.45395      -489.99902        519.3701
NODE  /    86553      -221.03596      -489.99902       528.25115
NODE  /    86554      -169.28703       150.00098        474.0999
NODE  /    86555      -176.34245       150.00098       469.66527
NODE  /    86556      -181.98395       150.00098       466.11937
NODE  /    86557      -196.91446      -339.99902        518.0551
NODE  /    86558      -191.07191      -339.99902       508.75957
NODE  /    86559      -203.96988      -339.99902       513.62053
NODE  /    86560      -198.12733      -339.99902         504.325
NODE  /    86561       -209.6114      -339.99902        510.0746
NODE  /    86562      -203.76884      -339.99902       500.77913
NODE  /    86563       -173.2682       430.00098       480.41908
NODE  /    86564      -180.32364       430.00098       475.98448
NODE  /    86565      -185.96513       430.00098       472.43862
NODE  /    86566      -208.33902       500.00098       536.23161
NODE  /    86567      -215.39444       500.00098       531.79704
NODE  /    86568      -221.03596       500.00098       528.25115
NODE  /    86569      -169.28703        490.0029        474.0999
NODE  /    86570       -173.2682       490.00098       480.41908
NODE  /    86571      -173.26823       500.00098       480.41911
NODE  /    86572      -169.28816        499.9989       474.10164
NODE  /    86573      -176.34245        490.0029       469.66527
NODE  /    86574      -180.32364       490.00098       475.98451
NODE  /    86575      -180.32372       500.00098       475.98461
NODE  /    86576      -176.34441       499.99738       469.66832
NODE  /    86577      -181.98396       490.00262       466.11937
NODE  /    86578      -185.96516       490.00098       472.43865
NODE  /    86579      -185.96539       500.00098       472.43901
NODE  /    86580       -181.9874       499.99466       466.12468
NODE  /    86581      -202.75702      -169.99902       527.35057
NODE  /    86582      -208.33902      -169.99902       536.23161
NODE  /    86583      -208.33902      -159.99902       536.23161
NODE  /    86584      -209.81242      -169.99902         522.916
NODE  /    86585      -215.39444      -169.99902       531.79704
NODE  /    86586      -215.39444      -159.99902       531.79704
NODE  /    86587      -215.45395      -169.99902        519.3701
NODE  /    86588      -221.03596      -169.99902       528.25115
NODE  /    86589      -221.03596      -159.99902       528.25115
NODE  /    86590       -225.1804       380.00098       563.02629
NODE  /    86591       -225.1804       390.00098       563.02629
NODE  /    86592      -232.23581       380.00098       558.59172
NODE  /    86593      -232.23581       390.00098       558.59172
NODE  /    86594      -237.87735       380.00098       555.04582
NODE  /    86595      -237.87735       390.00098       555.04582
NODE  /    86596      -169.28703      -39.999016       474.09987
NODE  /    86597       -173.2682      -39.999016       480.41911
NODE  /    86598      -176.34245      -39.999016       469.66527
NODE  /    86599      -180.32362      -39.999016       475.98451
NODE  /    86600      -181.98395      -39.999016       466.11937
NODE  /    86601      -185.96513      -39.999016       472.43862
NODE  /    86602      -221.19923      -439.99902       556.70708
NODE  /    86603      -228.25465      -439.99902       552.27251
NODE  /    86604      -233.89616      -439.99902       548.72661
NODE  /    86605       -225.1804       260.00098       563.02629
NODE  /    86606      -232.23581       260.00098       558.59172
NODE  /    86607      -237.87735       260.00098       555.04582
NODE  /    86608       -173.2682      -79.999016       480.41908
NODE  /    86609      -169.28703      -79.999016        474.0999
NODE  /    86610      -180.32362      -79.999016       475.98451
NODE  /    86611      -176.34245      -79.999016       469.66527
NODE  /    86612      -185.96513      -79.999016       472.43862
NODE  /    86613      -181.98396      -79.999016       466.11937
NODE  /    86614      -208.33902       160.00098       536.23161
NODE  /    86615      -215.39444       160.00098       531.79704
NODE  /    86616      -221.03596       160.00098       528.25115
NODE  /    86617       -225.1804       70.000969       563.02629
NODE  /    86618      -232.23581       70.000969       558.59166
NODE  /    86619      -237.87735       70.000969       555.04582
NODE  /    86620        -202.757      -339.99902       527.35057
NODE  /    86621        -202.757      -329.99902       527.35057
NODE  /    86622      -196.91446      -329.99902        518.0551
NODE  /    86623      -209.81242      -339.99902         522.916
NODE  /    86624      -209.81242      -329.99902         522.916
NODE  /    86625      -203.96988      -329.99902       513.62053
NODE  /    86626      -215.45395      -339.99902        519.3701
NODE  /    86627      -215.45395      -329.99902        519.3701
NODE  /    86628       -209.6114      -329.99902        510.0746
NODE  /    86629      -191.07191       450.00098       508.75957
NODE  /    86630      -191.07191       460.00098       508.75957
NODE  /    86631      -198.12733       450.00098         504.325
NODE  /    86632      -198.12733       460.00098         504.325
NODE  /    86633      -203.76884       450.00098       500.77913
NODE  /    86634      -203.76884       460.00098       500.77913
NODE  /    86635      -221.19923      -269.99902       556.70708
NODE  /    86636      -228.25465      -269.99902       552.27251
NODE  /    86637      -233.89616      -269.99902       548.72655
NODE  /    86638      -169.28703      -129.99902       474.09987
NODE  /    86639       -173.2682      -119.99902       480.41911
NODE  /    86640      -169.28703      -119.99902       474.09987
NODE  /    86641      -176.34245      -129.99902       469.66527
NODE  /    86642      -180.32362      -119.99902       475.98451
NODE  /    86643      -176.34245      -119.99902       469.66527
NODE  /    86644      -181.98395      -129.99902       466.11937
NODE  /    86645      -185.96513      -119.99902       472.43862
NODE  /    86646      -181.98395      -119.99902       466.11937
NODE  /    86647       -225.1804      -379.99902       563.02629
NODE  /    86648       -225.1804      -369.99902       563.02629
NODE  /    86649      -232.23581      -379.99902       558.59166
NODE  /    86650      -232.23582      -369.99902       558.59172
NODE  /    86651      -237.87735      -379.99902       555.04582
NODE  /    86652      -237.87735      -369.99902       555.04582
NODE  /    86653      -208.33902       440.00098       536.23161
NODE  /    86654      -215.39444       440.00098       531.79704
NODE  /    86655      -221.03596       440.00098       528.25115
NODE  /    86656      -169.28703      -469.99902        474.0999
NODE  /    86657       -173.2682      -469.99902       480.41908
NODE  /    86658      -169.28703      -459.99902        474.0999
NODE  /    86659      -176.34245      -469.99902       469.66527
NODE  /    86660      -180.32364      -469.99902       475.98448
NODE  /    86661      -176.34245      -459.99902       469.66527
NODE  /    86662      -181.98395      -469.99902       466.11937
NODE  /    86663      -185.96513      -469.99902       472.43858
NODE  /    86664      -181.98395      -459.99902       466.11937
NODE  /    86665      -221.19923      -229.99902       556.70708
NODE  /    86666      -228.25465      -229.99902       552.27251
NODE  /    86667      -233.89616      -229.99902       548.72661
NODE  /    86668      -221.19923      -159.99902       556.70708
NODE  /    86669      -208.33902      -149.99902       536.23161
NODE  /    86670      -228.25465      -159.99902       552.27251
NODE  /    86671      -215.39444      -149.99902       531.79704
NODE  /    86672      -233.89616      -159.99902       548.72655
NODE  /    86673      -221.03596      -149.99902       528.25115
NODE  /    86674       -173.2682      -159.99902       480.41911
NODE  /    86675      -180.32362      -159.99902       475.98451
NODE  /    86676      -185.96513      -159.99902       472.43862
NODE  /    86677      -169.28703       9.9983511        474.0999
NODE  /    86678       -173.2682       10.000982       480.41908
NODE  /    86679      -176.34245       9.9983511       469.66527
NODE  /    86680      -180.32364       10.000982       475.98448
NODE  /    86681      -181.98395       9.9983511       466.11937
NODE  /    86682      -185.96513       10.000982       472.43862
NODE  /    86683       -173.2682      -489.99902       480.41908
NODE  /    86684      -173.26817      -479.99902       480.41902
NODE  /    86685      -180.32362      -489.99902       475.98451
NODE  /    86686      -180.32359      -479.99902       475.98442
NODE  /    86687      -185.96515      -489.99902       472.43862
NODE  /    86688      -185.96509      -479.99902       472.43855
NODE  /    86689       -191.0719      -329.99902        508.7596
NODE  /    86690      -198.12733      -329.99902         504.325
NODE  /    86691      -203.76884      -329.99902       500.77913
NODE  /    86692      -185.48987       360.00098       499.87859
NODE  /    86693       -192.5453       360.00098       495.44402
NODE  /    86694      -198.18681       360.00098       491.89812
NODE  /    86695      -169.28703      -9.9963856        474.0999
NODE  /    86696       -173.2682      -9.9990177       480.41908
NODE  /    86697      -173.26828   0.00098264858       480.41921
NODE  /    86698      -169.28703   0.00096247369        474.0999
NODE  /    86699      -176.34245      -9.9963856       469.66527
NODE  /    86700      -180.32362      -9.9990168       475.98451
NODE  /    86701       -180.3237   0.00098266779       475.98461
NODE  /    86702      -176.34245   0.00096238224       469.66527
NODE  /    86703      -181.98395      -9.9963865       466.11937
NODE  /    86704      -185.96513      -9.9990168       472.43862
NODE  /    86705      -185.96521   0.00098264252       472.43874
NODE  /    86706      -181.98396   0.00096233079       466.11937
NODE  /    86707       -173.2682      -49.999016       480.41908
NODE  /    86708      -169.28703      -49.999016       474.09987
NODE  /    86709      -180.32364      -49.999016       475.98448
NODE  /    86710      -176.34245      -49.999016       469.66527
NODE  /    86711      -185.96513      -49.999016       472.43858
NODE  /    86712      -181.98395      -49.999016       466.11937
NODE  /    86713       -173.2682       350.00098       480.41908
NODE  /    86714      -180.32364       350.00098       475.98448
NODE  /    86715      -185.96513       350.00098       472.43858
NODE  /    86716      -191.07191       470.00098       508.75957
NODE  /    86717      -198.12733       470.00098         504.325
NODE  /    86718      -203.76884       470.00098       500.77913
NODE  /    86719        -202.757      -179.99902       527.35057
NODE  /    86720      -209.81242      -179.99902         522.916
NODE  /    86721      -215.45395      -179.99902        519.3701
NODE  /    86722      -202.75702      -419.99902       527.35057
NODE  /    86723      -208.33902      -409.99902       536.23161
NODE  /    86724      -202.75702      -409.99902       527.35057
NODE  /    86725      -209.81242      -419.99902         522.916
NODE  /    86726      -215.39444      -409.99902       531.79704
NODE  /    86727      -209.81242      -409.99902         522.916
NODE  /    86728      -215.45395      -419.99902        519.3701
NODE  /    86729      -221.03596      -409.99902       528.25115
NODE  /    86730      -215.45395      -409.99902        519.3701
NODE  /    86731      -169.28703       400.00098       474.09987
NODE  /    86732       -173.2682       400.00098       480.41908
NODE  /    86733      -176.34245       400.00098       469.66527
NODE  /    86734      -180.32364       400.00098       475.98448
NODE  /    86735      -181.98395       400.00098       466.11937
NODE  /    86736      -185.96513       400.00098       472.43858
NODE  /    86737       -225.1804      -449.99902       563.02629
NODE  /    86738      -232.23581      -449.99902       558.59172
NODE  /    86739      -237.87735      -449.99902       555.04582
NODE  /    86740      -169.28703      -349.99902       474.09987
NODE  /    86741      -176.34245      -349.99902       469.66527
NODE  /    86742      -181.98395      -349.99902       466.11937
NODE  /    86743      -208.33902      -239.99902       536.23161
NODE  /    86744      -208.33902      -229.99902       536.23161
NODE  /    86745      -215.39445      -239.99902       531.79704
NODE  /    86746      -215.39444      -229.99902       531.79704
NODE  /    86747      -221.03596      -239.99902       528.25115
NODE  /    86748      -221.03596      -229.99902       528.25115
NODE  /    86749      -191.07191       170.00098       508.75957
NODE  /    86750      -198.12733       170.00098         504.325
NODE  /    86751      -203.76884       170.00098       500.77913
NODE  /    86752       -225.1804      -29.999033       563.02629
NODE  /    86753       -225.1804      -19.999033       563.02629
NODE  /    86754      -232.23581      -29.999033       558.59166
NODE  /    86755      -232.23581      -19.999033       558.59172
NODE  /    86756      -237.87735      -29.999033       555.04582
NODE  /    86757      -237.87735      -19.999033       555.04582
NODE  /    86758      -225.18037      -69.999031       563.02629
NODE  /    86759      -225.18037      -79.999031       563.02629
NODE  /    86760      -232.23581      -69.999031       558.59166
NODE  /    86761      -232.23581      -79.999031       558.59166
NODE  /    86762      -237.87732      -69.999031       555.04582
NODE  /    86763      -237.87735      -79.999031       555.04582
NODE  /    86764      -202.75702       250.00098       527.35057
NODE  /    86765      -209.81242       250.00098         522.916
NODE  /    86766      -215.45395       250.00098        519.3701
NODE  /    86767      -196.91446      -319.99902        518.0551
NODE  /    86768      -203.96988      -319.99902       513.62053
NODE  /    86769       -209.6114      -319.99902        510.0746
NODE  /    86770       -225.1804      -129.99902       563.02629
NODE  /    86771       -225.1804      -119.99903       563.02629
NODE  /    86772      -232.23581      -129.99902       558.59166
NODE  /    86773      -232.23581      -119.99903       558.59166
NODE  /    86774      -237.87735      -129.99902       555.04582
NODE  /    86775      -237.87735      -119.99903       555.04582
NODE  /    86776      -208.33902      -439.99902       536.23161
NODE  /    86777      -215.39445      -439.99902       531.79704
NODE  /    86778      -221.03596      -439.99902       528.25115
NODE  /    86779      -169.28703       80.000984       474.09987
NODE  /    86780      -169.28703       90.000984        474.0999
NODE  /    86781      -176.34245       80.000984       469.66527
NODE  /    86782      -176.34244       90.000984       469.66527
NODE  /    86783      -181.98395       80.000984       466.11937
NODE  /    86784      -181.98395       90.000984       466.11937
NODE  /    86785      -196.91446       460.00098        518.0551
NODE  /    86786      -203.96988       460.00098       513.62053
NODE  /    86787       -209.6114       460.00098        510.0746
NODE  /    86788        -202.757       180.00098       527.35057
NODE  /    86789      -209.81242       180.00098         522.916
NODE  /    86790      -215.45395       180.00098        519.3701
NODE  /    86791        -202.757      -229.99902       527.35057
NODE  /    86792      -209.81242      -229.99902         522.916
NODE  /    86793      -215.45395      -229.99902        519.3701
NODE  /    86794      -185.48987       190.00098       499.87859
NODE  /    86795       -192.5453       190.00098       495.44402
NODE  /    86796      -198.18681       190.00098       491.89812
NODE  /    86797       -173.2682      -439.99902       480.41911
NODE  /    86798      -180.32362      -439.99902       475.98451
NODE  /    86799      -185.96513      -439.99902       472.43862
NODE  /    86800      -225.18037      -399.99902       563.02629
NODE  /    86801       -225.1804      -389.99902       563.02629
NODE  /    86802      -232.23581      -399.99902       558.59166
NODE  /    86803      -232.23581      -389.99902       558.59166
NODE  /    86804      -237.87732      -399.99902       555.04582
NODE  /    86805      -237.87732      -389.99902       555.04582
NODE  /    86806      -169.28703      -309.99902        474.0999
NODE  /    86807      -176.34245      -309.99902       469.66527
NODE  /    86808      -181.98395      -309.99902       466.11937
NODE  /    86809      -202.75702      -499.99902       527.35057
NODE  /    86810      -209.81242      -499.99902         522.916
NODE  /    86811      -215.45395      -499.99902        519.3701
NODE  /    86812      -169.28703      -109.99902        474.0999
NODE  /    86813      -176.34245      -109.99902       469.66527
NODE  /    86814      -181.98395      -109.99902       466.11937
NODE  /    86815       -225.1786       499.99753       563.02336
NODE  /    86816      -232.23277       499.99518       558.58684
NODE  /    86817      -237.87198       499.99088       555.03722
NODE  /    86818      -169.28703       430.00098        474.0999
NODE  /    86819      -176.34245       430.00098       469.66527
NODE  /    86820      -181.98395       430.00098       466.11937
NODE  /    86821       -225.1804       100.00097       563.02629
NODE  /    86822      -232.23581       100.00097       558.59166
NODE  /    86823      -237.87735       100.00097       555.04582
NODE  /    86824      -169.28703       200.00098        474.0999
NODE  /    86825       -173.2682       200.00098       480.41908
NODE  /    86826       -173.2682       210.00098       480.41908
NODE  /    86827      -169.28703       210.00098        474.0999
NODE  /    86828      -176.34245       200.00098       469.66527
NODE  /    86829      -180.32364       200.00098       475.98448
NODE  /    86830      -180.32364       210.00098       475.98448
NODE  /    86831      -176.34245       210.00098       469.66527
NODE  /    86832      -181.98396       200.00098       466.11937
NODE  /    86833      -185.96513       200.00098       472.43862
NODE  /    86834      -185.96513       210.00098       472.43862
NODE  /    86835      -181.98396       210.00098       466.11937
NODE  /    86836      -169.28703      -279.99902       474.09987
NODE  /    86837      -169.28703      -269.99902        474.0999
NODE  /    86838      -176.34245      -279.99902       469.66527
NODE  /    86839      -176.34245      -269.99902       469.66527
NODE  /    86840      -181.98395      -279.99902       466.11937
NODE  /    86841      -181.98395      -269.99902       466.11937
NODE  /    86842      -169.28703       350.00098        474.0999
NODE  /    86843      -176.34245       350.00098       469.66527
NODE  /    86844      -181.98395       350.00098       466.11937
NODE  /    86845       -173.2682       190.00098       480.41908
NODE  /    86846      -180.32362       190.00098       475.98451
NODE  /    86847      -185.96513       190.00098       472.43862
NODE  /    86848       -173.2682       440.00098       480.41911
NODE  /    86849      -169.28703       440.00098        474.0999
NODE  /    86850      -180.32362       440.00098       475.98451
NODE  /    86851      -176.34245       440.00098       469.66527
NODE  /    86852      -185.96513       440.00098       472.43862
NODE  /    86853      -181.98395       440.00098       466.11937
NODE  /    86854      -169.28703      -159.99902        474.0999
NODE  /    86855      -176.34245      -159.99902       469.66527
NODE  /    86856      -181.98395      -159.99902       466.11937
NODE  /    86857      -169.28703      -289.99902       474.09987
NODE  /    86858       -173.2682      -289.99902       480.41908
NODE  /    86859      -176.34245      -289.99902       469.66527
NODE  /    86860      -180.32364      -289.99902       475.98448
NODE  /    86861      -181.98395      -289.99902       466.11937
NODE  /    86862      -185.96513      -289.99902       472.43858
NODE  /    86863      -208.33902      -269.99902       536.23161
NODE  /    86864      -215.39444      -269.99902       531.79704
NODE  /    86865      -221.03596      -269.99902       528.25115
NODE  /    86866      -208.33902      -399.99902       536.23161
NODE  /    86867      -215.39444      -399.99902       531.79704
NODE  /    86868      -221.03596      -399.99902       528.25115
NODE  /    86869      -173.26823      -499.99902       480.41911
NODE  /    86870      -185.48987      -499.99902       499.87859
NODE  /    86871      -180.32364      -499.99902       475.98451
NODE  /    86872       -192.5453      -499.99902       495.44402
NODE  /    86873      -185.96523      -499.99902       472.43877
NODE  /    86874      -198.18681      -499.99902       491.89815
NODE  /    86875      -191.07191       480.00098       508.75957
NODE  /    86876      -198.12733       480.00098         504.325
NODE  /    86877      -203.76884       480.00098       500.77913
NODE  /    86878      -208.33902       330.00098       536.23161
NODE  /    86879      -215.39444       330.00098       531.79704
NODE  /    86880      -221.03596       330.00098       528.25115
NODE  /    86881       -225.1804       350.00098       563.02629
NODE  /    86882      -232.23581       350.00098       558.59172
NODE  /    86883      -237.87735       350.00098       555.04582
NODE  /    86884       -225.1804      -339.99902       563.02629
NODE  /    86885      -232.23581      -339.99902       558.59166
NODE  /    86886      -237.87735      -339.99902       555.04582
NODE  /    86887      -169.28703      -299.99902        474.0999
NODE  /    86888      -176.34244      -299.99902       469.66527
NODE  /    86889      -181.98395      -299.99902       466.11937
NODE  /    86890       -173.2682       240.00098       480.41911
NODE  /    86891      -169.28703       240.00098        474.0999
NODE  /    86892      -180.32362       240.00098       475.98451
NODE  /    86893      -176.34245       240.00098       469.66527
NODE  /    86894      -185.96513       240.00098       472.43862
NODE  /    86895      -181.98395       240.00098       466.11937
NODE  /    86896       -173.2682       100.00098       480.41908
NODE  /    86897      -180.32364       100.00098       475.98448
NODE  /    86898      -185.96513       100.00098       472.43862
NODE  /    86899      -169.28703       140.00098       474.09987
NODE  /    86900       -173.2682       140.00098       480.41911
NODE  /    86901      -176.34245       140.00098       469.66527
NODE  /    86902      -180.32362       140.00098       475.98451
NODE  /    86903      -181.98395       140.00098       466.11937
NODE  /    86904      -185.96513       140.00098       472.43862
NODE  /    86905      -196.91446       200.00098        518.0551
NODE  /    86906      -203.96988       200.00098       513.62053
NODE  /    86907       -209.6114       200.00098        510.0746
NODE  /    86908      -169.28703       100.00098        474.0999
NODE  /    86909      -176.34245       100.00098       469.66527
NODE  /    86910      -181.98395       100.00098       466.11937
NODE  /    86911      -225.18037      -229.99902       563.02629
NODE  /    86912      -232.23581      -229.99902       558.59166
NODE  /    86913      -237.87732      -229.99902       555.04582
NODE  /    86914      -191.07191       320.00098       508.75957
NODE  /    86915      -198.12733       320.00098         504.325
NODE  /    86916      -203.76884       320.00098       500.77913
NODE  /    86917       -225.1804      -149.99902       563.02629
NODE  /    86918       -225.1804      -139.99902       563.02629
NODE  /    86919      -232.23581      -149.99902       558.59172
NODE  /    86920      -232.23581      -139.99902       558.59172
NODE  /    86921      -237.87735      -149.99902       555.04582
NODE  /    86922      -237.87735      -139.99902       555.04582
NODE  /    86923       -225.1804      -159.99902       563.02629
NODE  /    86924      -232.23581      -159.99902       558.59172
NODE  /    86925      -237.87735      -159.99902       555.04582
NODE  /    86926      -169.28703      -449.99902        474.0999
NODE  /    86927      -176.34244      -449.99902       469.66527
NODE  /    86928      -181.98395      -449.99902       466.11937
NODE  /    86929       -225.1804      -359.99902       563.02629
NODE  /    86930       -225.1804      -349.99902       563.02629
NODE  /    86931      -232.23581      -359.99902       558.59172
NODE  /    86932      -232.23581      -349.99902       558.59172
NODE  /    86933      -237.87735      -359.99902       555.04582
NODE  /    86934      -237.87735      -349.99902       555.04582
NODE  /    86935       -225.1804      -109.99903       563.02629
NODE  /    86936       -225.1804      -99.999031       563.02629
NODE  /    86937      -232.23581      -109.99903       558.59172
NODE  /    86938      -232.23581      -99.999031       558.59172
NODE  /    86939      -237.87735      -109.99903       555.04582
NODE  /    86940      -237.87735      -99.999031       555.04582
NODE  /    86941      -169.28703      -439.99902        474.0999
NODE  /    86942      -176.34244      -439.99902       469.66527
NODE  /    86943      -181.98395      -439.99902       466.11937
NODE  /    86944      -169.28703       70.000984        474.0999
NODE  /    86945      -176.34245       70.000984       469.66527
NODE  /    86946      -181.98395       70.000984       466.11937
NODE  /    86947       -225.1804      -259.99902       563.02629
NODE  /    86948      -232.23581      -259.99902       558.59172
NODE  /    86949      -237.87735      -259.99902       555.04582
NODE  /    86950       -225.1804       50.000969       563.02629
NODE  /    86951      -225.18037       60.000973       563.02629
NODE  /    86952      -232.23581       50.000973       558.59172
NODE  /    86953      -232.23581       60.000973       558.59172
NODE  /    86954      -237.87735       50.000973       555.04582
NODE  /    86955      -237.87735       60.000973       555.04582
NODE  /    86956        -202.757       330.00098       527.35057
NODE  /    86957      -209.81242       330.00098         522.916
NODE  /    86958      -215.45395       330.00098        519.3701
NODE  /    86959      -169.28703      -490.00198        474.0999
NODE  /    86960      -169.28703      -479.99902        474.0999
NODE  /    86961      -176.34245      -490.00198        469.6653
NODE  /    86962      -176.34245      -479.99902       469.66527
NODE  /    86963      -181.98396      -490.00171       466.11937
NODE  /    86964      -181.98395       -479.9989       466.11937
NODE  /    86965      -221.19923       240.00098       556.70708
NODE  /    86966      -221.19923       250.00098       556.70708
NODE  /    86967      -228.25465       240.00098       552.27251
NODE  /    86968      -228.25465       250.00098       552.27251
NODE  /    86969      -233.89616       240.00098       548.72661
NODE  /    86970      -233.89616       250.00098       548.72661
NODE  /    86971      -208.33902       320.00098       536.23161
NODE  /    86972      -215.39444       320.00098       531.79704
NODE  /    86973      -221.03596       320.00098       528.25115
NODE  /    86974       -225.1804       200.00098       563.02629
NODE  /    86975      -232.23581       200.00098       558.59172
NODE  /    86976      -237.87735       200.00098       555.04582
NODE  /    86977       -225.1804       190.00098       563.02629
NODE  /    86978      -232.23581       190.00096       558.59172
NODE  /    86979      -237.87735       190.00096       555.04582
NODE  /    86980       -173.2682      -359.99902       480.41911
NODE  /    86981      -169.28703      -359.99902       474.09987
NODE  /    86982      -180.32362      -359.99902       475.98451
NODE  /    86983      -176.34245      -359.99902       469.66527
NODE  /    86984      -185.96513      -359.99902       472.43862
NODE  /    86985      -181.98395      -359.99902       466.11937
NODE  /    86986      -169.28703       480.00098       474.09987
NODE  /    86987      -173.26819       480.00098       480.41902
NODE  /    86988      -176.34245       480.00098       469.66527
NODE  /    86989      -180.32359       480.00098       475.98445
NODE  /    86990      -181.98395       480.00085       466.11937
NODE  /    86991      -185.96512       480.00098       472.43855
NODE  /    86992      -208.33902      -499.99902       536.23161
NODE  /    86993      -221.19923      -499.99902       556.70708
NODE  /    86994      -215.39444      -499.99902       531.79704
NODE  /    86995      -228.25465      -499.99902       552.27251
NODE  /    86996      -221.03596      -499.99902       528.25115
NODE  /    86997      -233.89616      -499.99902       548.72655
NODE  /    86998      -225.18037      -39.999031       563.02629
NODE  /    86999      -232.23581      -39.999031       558.59166
NODE  /    87000      -237.87732      -39.999031       555.04582
NODE  /    87001      -169.28703       470.00098        474.0999
NODE  /    87002       -173.2682       470.00098       480.41908
NODE  /    87003      -176.34245       470.00098       469.66527
NODE  /    87004      -180.32364       470.00098       475.98448
NODE  /    87005      -181.98395       470.00095       466.11937
NODE  /    87006      -185.96513       470.00098       472.43862
NODE  /    87007       -225.1804      -9.9985409       563.02629
NODE  /    87008      -232.23581      -9.9985409       558.59172
NODE  /    87009      -237.87735      -9.9985409       555.04582
NODE  /    87010      -191.07191       490.00098       508.75957
NODE  /    87011      -198.12733       490.00098         504.325
NODE  /    87012      -203.76884       490.00098       500.77913
NODE  /    87013       -225.1804      -439.99902       563.02629
NODE  /    87014      -232.23581      -439.99902       558.59172
NODE  /    87015      -237.87735      -439.99902       555.04582
NODE  /    87016       -225.1804      -409.99902       563.02629
NODE  /    87017      -232.23581      -409.99902       558.59166
NODE  /    87018      -237.87735      -409.99902       555.04582
NODE  /    87019      -169.28703      -429.99902        474.0999
NODE  /    87020      -176.34245      -429.99902       469.66527
NODE  /    87021      -181.98395      -429.99902       466.11937
NODE  /    87022       -225.1804       410.00098       563.02629
NODE  /    87023      -225.18037       400.00098       563.02629
NODE  /    87024      -232.23581       410.00098       558.59166
NODE  /    87025      -232.23581       400.00098       558.59172
NODE  /    87026      -237.87735       410.00098       555.04582
NODE  /    87027      -237.87735       400.00098       555.04582
NODE  /    87028      -169.28816      -499.99695       474.10164
NODE  /    87029      -176.34439      -499.99545       469.66826
NODE  /    87030      -181.98737      -499.99277       466.12462
NODE  /    87031       -225.1804      -269.99902       563.02629
NODE  /    87032      -232.23581      -269.99902       558.59172
NODE  /    87033      -237.87735      -269.99902       555.04582
NODE  /    87034      -202.75702       340.00098       527.35057
NODE  /    87035      -209.81242       340.00098         522.916
NODE  /    87036      -215.45395       340.00098        519.3701
NODE  /    87037       -225.1804       430.00098       563.02629
NODE  /    87038      -232.23581       430.00098       558.59172
NODE  /    87039      -237.87735       430.00098       555.04582
NODE  /    87040       -225.1804       250.00098       563.02629
NODE  /    87041      -232.23581       250.00098       558.59166
NODE  /    87042      -237.87735       250.00098       555.04582
NODE  /    87043      -169.28703       250.00098        474.0999
NODE  /    87044      -176.34245       250.00098       469.66527
NODE  /    87045      -181.98395       250.00098       466.11937
NODE  /    87046      -208.33902       250.00098       536.23161
NODE  /    87047      -215.39444       250.00098       531.79704
NODE  /    87048      -221.03596       250.00098       528.25115
NODE  /    87049       -225.1786      -499.99561       563.02336
NODE  /    87050      -232.23277      -499.99326       558.58684
NODE  /    87051      -237.87201      -499.98892       555.03728
NODE  /    87052      -225.18037      -89.999031       563.02629
NODE  /    87053      -232.23581      -89.999031       558.59166
NODE  /    87054      -237.87735      -89.999031       555.04582
NODE  /    87055      -225.18037      -309.99902       563.02629
NODE  /    87056      -232.23581      -309.99902       558.59172
NODE  /    87057      -237.87735      -309.99902       555.04582
NODE  /    87058       -225.1804       420.00098       563.02629
NODE  /    87059      -232.23581       420.00098       558.59172
NODE  /    87060      -237.87735       420.00098       555.04582
NODE  /    87061      -169.28703       190.00098        474.0999
NODE  /    87062      -176.34245       190.00098       469.66527
NODE  /    87063      -181.98395       190.00098       466.11937
NODE  /    87064       -225.1804       110.00097       563.02629
NODE  /    87065      -232.23581       110.00097       558.59172
NODE  /    87066      -237.87735       110.00097       555.04582
NODE  /    87067       -191.0719       500.00098        508.7596
NODE  /    87068      -198.12733       500.00098         504.325
NODE  /    87069      -203.76884       500.00098       500.77913
NODE  /    87070       -225.1804       240.00098       563.02629
NODE  /    87071      -232.23581       240.00098       558.59172
NODE  /    87072      -237.87735       240.00098       555.04582
NODE  /    87073       -225.1804       170.00098       563.02629
NODE  /    87074       -225.1804       160.00098       563.02629
NODE  /    87075      -232.23581       170.00098       558.59172
NODE  /    87076      -232.23581       160.00098       558.59172
NODE  /    87077      -237.87735       170.00098       555.04582
NODE  /    87078      -237.87735       160.00098       555.04582
NODE  /    87079       -225.1804       180.00098       563.02629
NODE  /    87080      -232.23581       180.00098       558.59172
NODE  /    87081      -237.87735       180.00098       555.04582
NODE  /    87082      -243.22719       119.52374       597.62639
NODE  /    87083      -258.87299       479.98532       595.28172
NODE  /    87084      -271.20712       479.98254       603.35027
NODE  /    87085      -267.51752       479.98236       598.02922
NODE  /    87086      -281.72479       479.98471       620.70293
NODE  /    87087      -275.42596       479.99164       624.64421
NODE  /    87088      -270.05948       479.99179       620.14128
NODE  /    87089      -264.69302       479.99191       615.63829
NODE  /    87090      -283.73322       329.17929       595.86974
NODE  /    87091      -280.20041       336.02139       590.21605
NODE  /    87092      -283.73322       336.02139       595.86974
NODE  /    87093      -267.51752        119.5136       598.02922
NODE  /    87094      -248.59366       383.93973       602.12938
NODE  /    87095      -264.69302        390.7814       615.63829
NODE  /    87096      -243.22719       390.78195       597.62639
NODE  /    87097      -259.32657       383.93942        611.1353
NODE  /    87098      -259.32657       479.99207        611.1353
NODE  /    87099      -265.04813        479.9873       607.00041
NODE  /    87100      -213.66049       450.00098       544.69811
NODE  /    87101      -213.66049       460.00098       544.69811
NODE  /    87102      -220.71593       450.00098       540.26354
NODE  /    87103      -220.71593       460.00098       540.26354
NODE  /    87104      -226.35744       450.00098       536.71764
NODE  /    87105      -226.35744       460.00098       536.71764
NODE  /    87106      -213.66049       280.00098       544.69811
NODE  /    87107      -213.66051       290.00098       544.69804
NODE  /    87108      -220.71593       280.00098       540.26354
NODE  /    87109      -220.71593       290.00098       540.26354
NODE  /    87110      -226.35744       280.00098       536.71764
NODE  /    87111      -226.35744       290.00098       536.71764
NODE  /    87112      -213.66049        50.00098       544.69811
NODE  /    87113      -213.66049        60.00098       544.69811
NODE  /    87114      -220.71593        50.00098       540.26354
NODE  /    87115      -220.71593        60.00098       540.26354
NODE  /    87116      -226.35744        50.00098       536.71764
NODE  /    87117      -226.35744        60.00098       536.71764
NODE  /    87118      -213.66049      -479.99902       544.69811
NODE  /    87119      -213.66049      -469.99902       544.69811
NODE  /    87120      -220.71593      -479.99902       540.26354
NODE  /    87121      -220.71593      -469.99902       540.26354
NODE  /    87122      -226.35744      -479.99902       536.71764
NODE  /    87123      -226.35744      -469.99902       536.71764
NODE  /    87124      -213.66049      -219.99902       544.69811
NODE  /    87125      -213.66049      -209.99902       544.69811
NODE  /    87126      -220.71593      -219.99902       540.26354
NODE  /    87127      -220.71593      -209.99902       540.26354
NODE  /    87128      -226.35744      -219.99902       536.71764
NODE  /    87129      -226.35744      -209.99902       536.71764
NODE  /    87130      -213.66051      -359.99902       544.69804
NODE  /    87131      -213.66049      -349.99902       544.69811
NODE  /    87132      -220.71593      -359.99902       540.26354
NODE  /    87133      -220.71593      -349.99902       540.26354
NODE  /    87134      -226.35744      -359.99902       536.71764
NODE  /    87135      -226.35744      -349.99902       536.71764
NODE  /    87136      -213.66049       340.00098       544.69811
NODE  /    87137      -213.66049       350.00098       544.69811
NODE  /    87138      -220.71593       340.00098       540.26354
NODE  /    87139      -220.71593       350.00098       540.26354
NODE  /    87140      -226.35744       340.00098       536.71764
NODE  /    87141      -226.35744       350.00098       536.71764
NODE  /    87142      -213.66049      -109.99902       544.69811
NODE  /    87143      -213.66049      -99.999016       544.69811
NODE  /    87144      -220.71593      -109.99902       540.26354
NODE  /    87145      -220.71593      -99.999016       540.26354
NODE  /    87146      -226.35744      -109.99902       536.71764
NODE  /    87147      -226.35744      -99.999016       536.71764
NODE  /    87148      -213.66051      -319.99902       544.69804
NODE  /    87149      -213.66051      -309.99902       544.69804
NODE  /    87150      -220.71593      -319.99902       540.26354
NODE  /    87151      -220.71593      -309.99902       540.26354
NODE  /    87152      -226.35744      -319.99902       536.71764
NODE  /    87153      -226.35744      -309.99902       536.71764
NODE  /    87154      -213.66049      -69.999016       544.69811
NODE  /    87155      -213.66049       -59.99902       544.69811
NODE  /    87156      -220.71593      -69.999016       540.26354
NODE  /    87157      -220.71593       -59.99902       540.26354
NODE  /    87158      -226.35744      -69.999016       536.71764
NODE  /    87159      -226.35744       -59.99902       536.71764
NODE  /    87160      -213.66049       190.00098       544.69811
NODE  /    87161      -213.66049       200.00098       544.69811
NODE  /    87162      -220.71593       190.00098       540.26354
NODE  /    87163      -220.71593       200.00098       540.26354
NODE  /    87164      -226.35744       190.00098       536.71764
NODE  /    87165      -226.35744       200.00098       536.71764
NODE  /    87166      -213.66049       400.00098       544.69811
NODE  /    87167      -213.66051       410.00098       544.69804
NODE  /    87168      -220.71593       400.00098       540.26354
NODE  /    87169      -220.71593       410.00098       540.26354
NODE  /    87170      -226.35744       400.00098       536.71764
NODE  /    87171      -226.35744       410.00098       536.71764
NODE  /    87172      -213.66049       -39.99902       544.69811
NODE  /    87173      -213.66049      -29.999022       544.69811
NODE  /    87174      -220.71593       -39.99902       540.26354
NODE  /    87175      -220.71593      -29.999022       540.26354
NODE  /    87176      -226.35744       -39.99902       536.71764
NODE  /    87177      -226.35744      -29.999022       536.71764
NODE  /    87178      -213.66049       360.00098       544.69811
NODE  /    87179      -213.66049       370.00098       544.69811
NODE  /    87180      -220.71593       360.00098       540.26354
NODE  /    87181      -220.71593       370.00098       540.26354
NODE  /    87182      -226.35744       360.00098       536.71764
NODE  /    87183      -226.35744       370.00098       536.71764
NODE  /    87184      -213.66049       300.00098       544.69811
NODE  /    87185      -213.66051       310.00098       544.69804
NODE  /    87186      -220.71593       300.00098       540.26354
NODE  /    87187      -220.71593       310.00098       540.26354
NODE  /    87188      -226.35744       300.00098       536.71764
NODE  /    87189      -226.35744       310.00098       536.71764
NODE  /    87190      -213.66049      -189.99902       544.69811
NODE  /    87191      -213.66049      -179.99902       544.69811
NODE  /    87192      -220.71593      -189.99902       540.26354
NODE  /    87193      -220.71593      -179.99902       540.26354
NODE  /    87194      -226.35744      -189.99902       536.71764
NODE  /    87195      -226.35744      -179.99902       536.71764
NODE  /    87196      -213.66049      -289.99902       544.69811
NODE  /    87197      -213.66049      -279.99902       544.69811
NODE  /    87198      -220.71593      -289.99902       540.26354
NODE  /    87199      -220.71593      -279.99902       540.26354
NODE  /    87200      -226.35744      -289.99902       536.71764
NODE  /    87201      -226.35744      -279.99902       536.71764
NODE  /    87202      -213.66049       420.00098       544.69811
NODE  /    87203      -220.71593       420.00098       540.26354
NODE  /    87204      -226.35744       420.00098       536.71764
NODE  /    87205      -213.66051       170.00098       544.69804
NODE  /    87206      -213.66049       180.00098       544.69811
NODE  /    87207      -220.71593       170.00098       540.26354
NODE  /    87208      -220.71593       180.00098       540.26354
NODE  /    87209      -226.35744       170.00098       536.71764
NODE  /    87210      -226.35744       180.00098       536.71764
NODE  /    87211      -213.66049      -79.999016       544.69811
NODE  /    87212      -220.71593      -79.999023       540.26354
NODE  /    87213      -226.35744      -79.999023       536.71764
NODE  /    87214      -213.66049       210.00098       544.69811
NODE  /    87215      -213.66049       220.00098       544.69811
NODE  /    87216      -220.71593       210.00098       540.26354
NODE  /    87217      -220.71593       220.00098       540.26354
NODE  /    87218      -226.35744       210.00098       536.71764
NODE  /    87219      -226.35744       220.00098       536.71764
NODE  /    87220      -213.66049       480.00098       544.69811
NODE  /    87221      -213.66049       490.00098       544.69811
NODE  /    87222      -220.71593       480.00098       540.26354
NODE  /    87223      -220.71593       490.00098       540.26354
NODE  /    87224      -226.35744       480.00098       536.71764
NODE  /    87225      -226.35744       490.00098       536.71764
NODE  /    87226      -213.66049      -389.99902       544.69811
NODE  /    87227      -213.66051      -379.99902       544.69804
NODE  /    87228      -220.71593      -389.99902       540.26354
NODE  /    87229      -220.71593      -379.99902       540.26354
NODE  /    87230      -226.35744      -389.99902       536.71764
NODE  /    87231      -226.35744      -379.99902       536.71764
NODE  /    87232      -213.66049      -199.99902       544.69811
NODE  /    87233      -220.71593      -199.99902       540.26354
NODE  /    87234      -226.35744      -199.99902       536.71764
NODE  /    87235      -213.66049       470.00098       544.69811
NODE  /    87236      -220.71593       470.00098       540.26354
NODE  /    87237      -226.35744       470.00098       536.71764
NODE  /    87238      -213.66051       70.000984       544.69804
NODE  /    87239      -213.66049       80.000984       544.69811
NODE  /    87240      -220.71593       70.000984       540.26354
NODE  /    87241      -220.71593       80.000984       540.26354
NODE  /    87242      -226.35744       70.000984       536.71764
NODE  /    87243      -226.35744       80.000984       536.71764
NODE  /    87244      -213.66049       270.00098       544.69811
NODE  /    87245      -220.71593       270.00098       540.26354
NODE  /    87246      -226.35744       270.00098       536.71764
NODE  /    87247      -213.66049       230.00098       544.69811
NODE  /    87248      -220.71593       230.00098       540.26354
NODE  /    87249      -226.35744       230.00098       536.71764
NODE  /    87250      -213.66051       260.00098       544.69804
NODE  /    87251      -220.71593       260.00098       540.26354
NODE  /    87252      -226.35744       260.00098       536.71764
NODE  /    87253      -213.66051      -89.999023       544.69804
NODE  /    87254      -220.71593      -89.999023       540.26354
NODE  /    87255      -226.35744      -89.999023       536.71764
NODE  /    87256      -213.66049       120.00098       544.69811
NODE  /    87257      -213.66051       130.00098       544.69804
NODE  /    87258      -220.71593       120.00098       540.26354
NODE  /    87259      -220.71593       130.00098       540.26354
NODE  /    87260      -226.35744       120.00098       536.71764
NODE  /    87261      -226.35744       130.00098       536.71764
NODE  /    87262      -213.66051      -139.99902       544.69804
NODE  /    87263      -213.66049      -129.99902       544.69811
NODE  /    87264      -220.71593      -139.99902       540.26354
NODE  /    87265      -220.71593      -129.99902       540.26354
NODE  /    87266      -226.35744      -139.99902       536.71764
NODE  /    87267      -226.35744      -129.99902       536.71764
NODE  /    87268      -213.66049      -9.9990215       544.69811
NODE  /    87269      -213.66049   0.00097922282       544.69811
NODE  /    87270      -220.71593      -9.9990215       540.26354
NODE  /    87271      -220.71593   0.00097939267       540.26354
NODE  /    87272      -226.35744      -9.9990215       536.71764
NODE  /    87273      -226.35744   0.00097946578       536.71764
NODE  /    87274      -213.66049       380.00098       544.69811
NODE  /    87275      -213.66049       390.00098       544.69811
NODE  /    87276      -220.71593       380.00098       540.26354
NODE  /    87277      -220.71593       390.00098       540.26354
NODE  /    87278      -226.35744       380.00098       536.71764
NODE  /    87279      -226.35744       390.00098       536.71764
NODE  /    87280      -213.66051       430.00098       544.69804
NODE  /    87281      -220.71593       430.00098       540.26354
NODE  /    87282      -226.35744       430.00098       536.71764
NODE  /    87283      -213.66049      -119.99902       544.69811
NODE  /    87284      -220.71593      -119.99902       540.26354
NODE  /    87285      -226.35744      -119.99902       536.71764
NODE  /    87286      -213.66049       240.00098       544.69811
NODE  /    87287      -220.71593       240.00098       540.26354
NODE  /    87288      -226.35744       240.00098       536.71764
NODE  /    87289      -213.66049       90.000984       544.69811
NODE  /    87290      -213.66049       100.00098       544.69811
NODE  /    87291      -220.71593       90.000984       540.26354
NODE  /    87292      -220.71593       100.00098       540.26354
NODE  /    87293      -226.35744       90.000984       536.71764
NODE  /    87294      -226.35744       100.00098       536.71764
NODE  /    87295      -213.66049      -459.99902       544.69811
NODE  /    87296      -213.66049      -449.99902       544.69811
NODE  /    87297      -220.71593      -459.99902       540.26354
NODE  /    87298      -220.71593      -449.99902       540.26354
NODE  /    87299      -226.35744      -459.99902       536.71764
NODE  /    87300      -226.35744      -449.99902       536.71764
NODE  /    87301      -213.66051      -299.99902       544.69804
NODE  /    87302      -220.71593      -299.99902       540.26354
NODE  /    87303      -226.35744      -299.99902       536.71764
NODE  /    87304      -213.66049       140.00098       544.69811
NODE  /    87305      -213.66051       150.00098       544.69804
NODE  /    87306      -220.71593       140.00098       540.26354
NODE  /    87307      -220.71593       150.00098       540.26354
NODE  /    87308      -226.35744       140.00098       536.71764
NODE  /    87309      -226.35744       150.00098       536.71764
NODE  /    87310      -213.66051      -339.99902       544.69804
NODE  /    87311      -213.66051      -329.99902       544.69804
NODE  /    87312      -220.71593      -339.99902       540.26354
NODE  /    87313      -220.71593      -329.99902       540.26354
NODE  /    87314      -226.35744      -339.99902       536.71764
NODE  /    87315      -226.35744      -329.99902       536.71764
NODE  /    87316      -213.66051      -259.99902       544.69804
NODE  /    87317      -213.66049      -249.99902       544.69811
NODE  /    87318      -220.71593      -259.99902       540.26354
NODE  /    87319      -220.71593      -249.99902       540.26354
NODE  /    87320      -226.35744      -259.99902       536.71764
NODE  /    87321      -226.35744      -249.99902       536.71764
NODE  /    87322      -213.66051      -369.99902       544.69804
NODE  /    87323      -220.71593      -369.99902       540.26354
NODE  /    87324      -226.35744      -369.99902       536.71764
NODE  /    87325      -213.66049      -19.999022       544.69811
NODE  /    87326      -220.71593      -19.999022       540.26354
NODE  /    87327      -226.35744      -19.999022       536.71764
NODE  /    87328      -213.66049      -429.99902       544.69811
NODE  /    87329      -213.66049      -419.99902       544.69811
NODE  /    87330      -220.71593      -429.99902       540.26354
NODE  /    87331      -220.71593      -419.99902       540.26354
NODE  /    87332      -226.35744      -429.99902       536.71764
NODE  /    87333      -226.35744      -419.99902       536.71764
NODE  /    87334      -213.66051       20.000978       544.69804
NODE  /    87335      -213.66051       30.000978       544.69804
NODE  /    87336      -220.71593       20.000978       540.26354
NODE  /    87337      -220.71593       30.000978       540.26354
NODE  /    87338      -226.35744       20.000978       536.71764
NODE  /    87339      -226.35744       30.000978       536.71764
NODE  /    87340      -213.66051        40.00098       544.69804
NODE  /    87341      -220.71593        40.00098       540.26354
NODE  /    87342      -226.35744        40.00098       536.71764
NODE  /    87343      -213.66049      -489.99902       544.69811
NODE  /    87344      -220.71593      -489.99902       540.26354
NODE  /    87345      -226.35744      -489.99902       536.71764
NODE  /    87346      -213.66051       500.00098       544.69804
NODE  /    87347      -220.71593       500.00098       540.26354
NODE  /    87348      -226.35744       500.00098       536.71764
NODE  /    87349      -213.66049      -169.99902       544.69811
NODE  /    87350      -213.66051      -159.99902       544.69804
NODE  /    87351      -220.71593      -169.99902       540.26354
NODE  /    87352      -220.71593      -159.99902       540.26354
NODE  /    87353      -226.35744      -169.99902       536.71764
NODE  /    87354      -226.35744      -159.99902       536.71764
NODE  /    87355      -213.66049       160.00098       544.69811
NODE  /    87356      -220.71593       160.00098       540.26354
NODE  /    87357      -226.35744       160.00098       536.71764
NODE  /    87358      -213.66051       440.00098       544.69804
NODE  /    87359      -220.71593       440.00098       540.26354
NODE  /    87360      -226.35744       440.00098       536.71764
NODE  /    87361      -213.66049      -149.99902       544.69811
NODE  /    87362      -220.71593      -149.99902       540.26354
NODE  /    87363      -226.35744      -149.99902       536.71764
NODE  /    87364      -213.66049      -409.99902       544.69811
NODE  /    87365      -220.71593      -409.99902       540.26354
NODE  /    87366      -226.35744      -409.99902       536.71764
NODE  /    87367      -213.66049       -49.99902       544.69811
NODE  /    87368      -220.71593       -49.99902       540.26354
NODE  /    87369      -226.35744       -49.99902       536.71764
NODE  /    87370      -213.66049      -239.99902       544.69811
NODE  /    87371      -213.66049      -229.99902       544.69811
NODE  /    87372      -220.71593      -239.99902       540.26354
NODE  /    87373      -220.71593      -229.99902       540.26354
NODE  /    87374      -226.35744      -239.99902       536.71764
NODE  /    87375      -226.35744      -229.99902       536.71764
NODE  /    87376      -213.66049      -439.99902       544.69811
NODE  /    87377      -220.71593      -439.99902       540.26354
NODE  /    87378      -226.35744      -439.99902       536.71764
NODE  /    87379      -213.66049      -269.99902       544.69811
NODE  /    87380      -220.71593      -269.99902       540.26354
NODE  /    87381      -226.35744      -269.99902       536.71764
NODE  /    87382      -213.66049      -399.99902       544.69811
NODE  /    87383      -220.71593      -399.99902       540.26354
NODE  /    87384      -226.35744      -399.99902       536.71764
NODE  /    87385      -213.66051       330.00098       544.69804
NODE  /    87386      -220.71593       330.00098       540.26354
NODE  /    87387      -226.35744       330.00098       536.71764
NODE  /    87388      -213.66049       10.000978       544.69811
NODE  /    87389      -220.71593       10.000978       540.26354
NODE  /    87390      -226.35744       10.000978       536.71764
NODE  /    87391      -213.66051       320.00098       544.69804
NODE  /    87392      -220.71593       320.00098       540.26354
NODE  /    87393      -226.35744       320.00098       536.71764
NODE  /    87394      -213.66051      -499.99902       544.69804
NODE  /    87395      -220.71593      -499.99902       540.26354
NODE  /    87396      -226.35744      -499.99902       536.71764
NODE  /    87397      -213.66049       110.00098       544.69811
NODE  /    87398      -220.71593       110.00097       540.26354
NODE  /    87399      -226.35744       110.00097       536.71764
NODE  /    87400      -213.66049       250.00098       544.69811
NODE  /    87401      -220.71593       250.00098       540.26354
NODE  /    87402      -226.35744       250.00098       536.71764
NODE  /    87403      -180.16838       220.00098       491.41206
NODE  /    87404      -180.16838       230.00098       491.41206
NODE  /    87405       -187.2238       220.00098       486.97752
NODE  /    87406       -187.2238       230.00098       486.97752
NODE  /    87407      -192.86531       220.00098       483.43163
NODE  /    87408      -192.86531       230.00098       483.43163
NODE  /    87409      -180.16838      -159.99902       491.41206
NODE  /    87410      -180.16838      -149.99902       491.41206
NODE  /    87411       -187.2238      -159.99902       486.97749
NODE  /    87412       -187.2238      -149.99902       486.97752
NODE  /    87413      -192.86531      -159.99902       483.43163
NODE  /    87414      -192.86531      -149.99902       483.43163
NODE  /    87415      -180.16838      -419.99902       491.41206
NODE  /    87416      -180.16838      -409.99902       491.41206
NODE  /    87417       -187.2238      -419.99902       486.97749
NODE  /    87418       -187.2238      -409.99902       486.97749
NODE  /    87419      -192.86531      -419.99902        483.4316
NODE  /    87420      -192.86531      -409.99902        483.4316
NODE  /    87421      -180.16838       440.00098       491.41206
NODE  /    87422      -180.16838       450.00098       491.41206
NODE  /    87423       -187.2238       440.00098       486.97749
NODE  /    87424       -187.2238       450.00098       486.97749
NODE  /    87425      -192.86531       440.00098       483.43163
NODE  /    87426      -192.86531       450.00098       483.43163
NODE  /    87427      -180.16838       210.00098       491.41206
NODE  /    87428      -180.16838       200.00098       491.41206
NODE  /    87429       -187.2238       210.00098       486.97749
NODE  /    87430       -187.2238       200.00098       486.97749
NODE  /    87431      -192.86531       210.00098        483.4316
NODE  /    87432      -192.86531       200.00098        483.4316
NODE  /    87433      -180.16838       380.00098       491.41206
NODE  /    87434      -180.16838       370.00098       491.41206
NODE  /    87435       -187.2238       380.00098       486.97749
NODE  /    87436       -187.2238       370.00098       486.97749
NODE  /    87437      -192.86531       380.00098        483.4316
NODE  /    87438      -192.86531       370.00098        483.4316
NODE  /    87439      -180.16838      -269.99902       491.41206
NODE  /    87440      -180.16838      -279.99902       491.41206
NODE  /    87441       -187.2238      -269.99902       486.97749
NODE  /    87442       -187.2238      -279.99902       486.97749
NODE  /    87443      -192.86531      -269.99902        483.4316
NODE  /    87444      -192.86531      -279.99902        483.4316
NODE  /    87445      -180.16838       400.00098       491.41206
NODE  /    87446      -180.16838       390.00098       491.41206
NODE  /    87447       -187.2238       400.00098       486.97749
NODE  /    87448       -187.2238       390.00098       486.97749
NODE  /    87449      -192.86531       400.00098        483.4316
NODE  /    87450      -192.86531       390.00098        483.4316
NODE  /    87451      -180.16838      -219.99902       491.41206
NODE  /    87452      -180.16838      -209.99902       491.41206
NODE  /    87453       -187.2238      -219.99902       486.97749
NODE  /    87454       -187.2238      -209.99902       486.97749
NODE  /    87455      -192.86531      -219.99902        483.4316
NODE  /    87456      -192.86531      -209.99902        483.4316
NODE  /    87457      -180.16838      -379.99902       491.41206
NODE  /    87458      -180.16838      -369.99902       491.41206
NODE  /    87459       -187.2238      -379.99902       486.97749
NODE  /    87460       -187.2238      -369.99902       486.97749
NODE  /    87461      -192.86531      -379.99902        483.4316
NODE  /    87462      -192.86531      -369.99902        483.4316
NODE  /    87463      -180.16838       30.000982       491.41206
NODE  /    87464      -180.16838       40.000984       491.41206
NODE  /    87465       -187.2238       30.000982       486.97749
NODE  /    87466       -187.2238       40.000984       486.97749
NODE  /    87467      -192.86531       30.000982       483.43163
NODE  /    87468      -192.86531       40.000984       483.43163
NODE  /    87469      -180.16838      -89.999016       491.41206
NODE  /    87470      -180.16838      -99.999016       491.41206
NODE  /    87471       -187.2238      -89.999016       486.97749
NODE  /    87472       -187.2238      -99.999016       486.97749
NODE  /    87473      -192.86531      -89.999016        483.4316
NODE  /    87474      -192.86531      -99.999016        483.4316
NODE  /    87475      -180.16838       480.00098       491.41206
NODE  /    87476      -180.16838       470.00098       491.41206
NODE  /    87477       -187.2238       480.00098       486.97749
NODE  /    87478       -187.2238       470.00098       486.97749
NODE  /    87479      -192.86531       480.00098        483.4316
NODE  /    87480      -192.86531       470.00098        483.4316
NODE  /    87481      -180.16838      -329.99902       491.41206
NODE  /    87482      -180.16838      -339.99902       491.41206
NODE  /    87483       -187.2238      -329.99902       486.97749
NODE  /    87484       -187.2238      -339.99902       486.97749
NODE  /    87485      -192.86531      -329.99902        483.4316
NODE  /    87486      -192.86531      -339.99902        483.4316
NODE  /    87487      -180.16838      -9.9990177       491.41206
NODE  /    87488      -180.16838   0.00098250061       491.41206
NODE  /    87489       -187.2238      -9.9990177       486.97749
NODE  /    87490       -187.2238   0.00098248816       486.97749
NODE  /    87491      -192.86531      -9.9990177        483.4316
NODE  /    87492      -192.86531   0.00098248688        483.4316
NODE  /    87493      -180.16838       280.00098       491.41206
NODE  /    87494      -180.16838       290.00098       491.41206
NODE  /    87495       -187.2238       280.00098       486.97749
NODE  /    87496       -187.2238       290.00098       486.97749
NODE  /    87497      -192.86531       280.00098        483.4316
NODE  /    87498      -192.86531       290.00098        483.4316
NODE  /    87499      -180.16838      -189.99902       491.41206
NODE  /    87500      -180.16838      -179.99902       491.41206
NODE  /    87501       -187.2238      -189.99902       486.97749
NODE  /    87502       -187.2238      -179.99902       486.97749
NODE  /    87503      -192.86531      -189.99902        483.4316
NODE  /    87504      -192.86531      -179.99902        483.4316
NODE  /    87505      -180.16838      -109.99902       491.41206
NODE  /    87506       -187.2238      -109.99902       486.97749
NODE  /    87507      -192.86531      -109.99902       483.43163
NODE  /    87508      -180.16838      -29.999018       491.41206
NODE  /    87509      -180.16837      -19.999018       491.41206
NODE  /    87510       -187.2238      -29.999018       486.97749
NODE  /    87511      -187.22379      -19.999018       486.97749
NODE  /    87512      -192.86531      -29.999018       483.43163
NODE  /    87513       -192.8653      -19.999018        483.4316
NODE  /    87514      -180.16838       170.00098       491.41206
NODE  /    87515      -180.16838       160.00098       491.41206
NODE  /    87516       -187.2238       170.00098       486.97749
NODE  /    87517       -187.2238       160.00098       486.97749
NODE  /    87518      -192.86531       170.00098        483.4316
NODE  /    87519      -192.86531       160.00098        483.4316
NODE  /    87520      -180.16838      -459.99902       491.41206
NODE  /    87521      -180.16838      -449.99902       491.41206
NODE  /    87522       -187.2238      -459.99902       486.97749
NODE  /    87523       -187.2238      -449.99902       486.97749
NODE  /    87524      -192.86531      -459.99902       483.43163
NODE  /    87525      -192.86531      -449.99902       483.43163
NODE  /    87526      -180.16838       490.00098       491.41206
NODE  /    87527       -187.2238       490.00098       486.97749
NODE  /    87528      -192.86531       490.00098        483.4316
NODE  /    87529      -180.16838      -429.99902       491.41206
NODE  /    87530       -187.2238      -429.99902       486.97752
NODE  /    87531      -192.86531      -429.99902       483.43163
NODE  /    87532      -180.16838      -139.99902       491.41206
NODE  /    87533       -187.2238      -139.99902       486.97749
NODE  /    87534      -192.86531      -139.99902        483.4316
NODE  /    87535      -180.16838      -169.99902       491.41206
NODE  /    87536       -187.2238      -169.99902       486.97749
NODE  /    87537      -192.86531      -169.99902        483.4316
NODE  /    87538      -180.16838       410.00098       491.41206
NODE  /    87539      -180.16838       420.00098       491.41206
NODE  /    87540       -187.2238       410.00098       486.97749
NODE  /    87541       -187.2238       420.00098       486.97752
NODE  /    87542      -192.86531       410.00098       483.43163
NODE  /    87543      -192.86531       420.00098       483.43163
NODE  /    87544      -180.16838       460.00098       491.41206
NODE  /    87545       -187.2238       460.00098       486.97749
NODE  /    87546      -192.86531       460.00098       483.43163
NODE  /    87547      -180.16838      -129.99902       491.41206
NODE  /    87548       -187.2238      -129.99902       486.97749
NODE  /    87549      -192.86531      -129.99902        483.4316
NODE  /    87550      -180.16838       240.00098       491.41206
NODE  /    87551      -180.16838       250.00098       491.41206
NODE  /    87552       -187.2238       240.00098       486.97749
NODE  /    87553       -187.2238       250.00098       486.97752
NODE  /    87554      -192.86531       240.00098       483.43163
NODE  /    87555      -192.86531       250.00098       483.43163
NODE  /    87556      -180.16838       340.00098       491.41206
NODE  /    87557      -180.16838       350.00098       491.41206
NODE  /    87558       -187.2238       340.00098       486.97749
NODE  /    87559       -187.2238       350.00098       486.97749
NODE  /    87560      -192.86531       340.00098        483.4316
NODE  /    87561      -192.86531       350.00098        483.4316
NODE  /    87562      -180.16838      -199.99902       491.41206
NODE  /    87563       -187.2238      -199.99902       486.97749
NODE  /    87564      -192.86531      -199.99902        483.4316
NODE  /    87565      -180.16838      -59.999016       491.41206
NODE  /    87566      -180.16838      -49.999016       491.41206
NODE  /    87567       -187.2238      -59.999016       486.97749
NODE  /    87568       -187.2238      -49.999016       486.97749
NODE  /    87569      -192.86531      -59.999016        483.4316
NODE  /    87570      -192.86531      -49.999016        483.4316
NODE  /    87571      -180.16838      -249.99902       491.41206
NODE  /    87572      -180.16838      -259.99902       491.41206
NODE  /    87573       -187.2238      -249.99902       486.97749
NODE  /    87574       -187.2238      -259.99902       486.97749
NODE  /    87575      -192.86531      -249.99902        483.4316
NODE  /    87576      -192.86531      -259.99902        483.4316
NODE  /    87577      -180.16838      -299.99902       491.41206
NODE  /    87578      -180.16838      -289.99902       491.41206
NODE  /    87579       -187.2238      -299.99902       486.97749
NODE  /    87580       -187.2238      -289.99902       486.97749
NODE  /    87581      -192.86531      -299.99902        483.4316
NODE  /    87582      -192.86531      -289.99902        483.4316
NODE  /    87583      -180.16838      -69.999016       491.41206
NODE  /    87584       -187.2238      -69.999016       486.97752
NODE  /    87585      -192.86531      -69.999016       483.43163
NODE  /    87586      -180.16838       260.00098       491.41206
NODE  /    87587       -187.2238       260.00098       486.97749
NODE  /    87588      -192.86531       260.00098        483.4316
NODE  /    87589      -180.16838       140.00098       491.41206
NODE  /    87590      -180.16838       150.00098       491.41206
NODE  /    87591       -187.2238       140.00098       486.97749
NODE  /    87592       -187.2238       150.00098       486.97749
NODE  /    87593      -192.86531       140.00098       483.43163
NODE  /    87594      -192.86531       150.00098       483.43163
NODE  /    87595      -180.16838       300.00098       491.41206
NODE  /    87596      -180.16838       310.00098       491.41206
NODE  /    87597       -187.2238       300.00098       486.97749
NODE  /    87598       -187.2238       310.00098       486.97749
NODE  /    87599      -192.86531       300.00098        483.4316
NODE  /    87600      -192.86531       310.00098        483.4316
NODE  /    87601      -180.16837       20.000982       491.41206
NODE  /    87602      -187.22379       20.000982       486.97749
NODE  /    87603      -192.86531       20.000982        483.4316
NODE  /    87604      -180.16838       500.00098       491.41206
NODE  /    87605       -187.2238       500.00098       486.97752
NODE  /    87606      -192.86533       500.00098       483.43163
NODE  /    87607      -180.16838      -489.99902       491.41206
NODE  /    87608      -180.16837      -479.99902       491.41206
NODE  /    87609       -187.2238      -489.99902       486.97749
NODE  /    87610      -187.22379      -479.99902       486.97749
NODE  /    87611      -192.86531      -489.99902       483.43163
NODE  /    87612       -192.8653      -479.99902        483.4316
NODE  /    87613      -180.16838      -39.999016       491.41206
NODE  /    87614       -187.2238      -39.999016       486.97749
NODE  /    87615      -192.86531      -39.999016       483.43163
NODE  /    87616      -180.16838      -439.99902       491.41206
NODE  /    87617       -187.2238      -439.99902       486.97749
NODE  /    87618      -192.86531      -439.99902       483.43163
NODE  /    87619      -180.16838       60.000984       491.41206
NODE  /    87620      -180.16838       70.000984       491.41206
NODE  /    87621       -187.2238       60.000984       486.97749
NODE  /    87622       -187.2238       70.000984       486.97749
NODE  /    87623      -192.86531       60.000984       483.43163
NODE  /    87624      -192.86531       70.000984       483.43163
NODE  /    87625      -180.16838       50.000984       491.41206
NODE  /    87626       -187.2238       50.000984       486.97749
NODE  /    87627      -192.86531       50.000984       483.43163
NODE  /    87628      -180.16838       130.00098       491.41206
NODE  /    87629       -187.2238       130.00098       486.97752
NODE  /    87630      -192.86531       130.00098       483.43163
NODE  /    87631      -180.16838      -469.99902       491.41206
NODE  /    87632       -187.2238      -469.99902       486.97749
NODE  /    87633      -192.86531      -469.99902        483.4316
NODE  /    87634      -180.16838       100.00098       491.41206
NODE  /    87635      -180.16838       90.000984       491.41206
NODE  /    87636       -187.2238       100.00098       486.97749
NODE  /    87637       -187.2238       90.000984       486.97749
NODE  /    87638      -192.86531       100.00098        483.4316
NODE  /    87639      -192.86531       90.000984        483.4316
NODE  /    87640      -180.16838       80.000984       491.41206
NODE  /    87641       -187.2238       80.000984       486.97752
NODE  /    87642      -192.86531       80.000984       483.43163
NODE  /    87643      -180.16838      -239.99902       491.41206
NODE  /    87644      -180.16838      -229.99902       491.41206
NODE  /    87645       -187.2238      -239.99902       486.97749
NODE  /    87646       -187.2238      -229.99902       486.97749
NODE  /    87647      -192.86531      -239.99902        483.4316
NODE  /    87648      -192.86531      -229.99902        483.4316
NODE  /    87649      -180.16838       10.000982       491.41206
NODE  /    87650       -187.2238       10.000983       486.97749
NODE  /    87651      -192.86531       10.000983        483.4316
NODE  /    87652      -180.16838       180.00098       491.41206
NODE  /    87653       -187.2238       180.00098       486.97749
NODE  /    87654      -192.86531       180.00098       483.43163
NODE  /    87655      -180.16838      -399.99902       491.41206
NODE  /    87656      -180.16838      -389.99902       491.41206
NODE  /    87657       -187.2238      -399.99902       486.97749
NODE  /    87658       -187.2238      -389.99902       486.97749
NODE  /    87659      -192.86531      -399.99902        483.4316
NODE  /    87660      -192.86531      -389.99902        483.4316
NODE  /    87661      -180.16838       430.00098       491.41206
NODE  /    87662       -187.2238       430.00098       486.97749
NODE  /    87663      -192.86531       430.00098        483.4316
NODE  /    87664      -180.16838      -79.999016       491.41206
NODE  /    87665       -187.2238      -79.999016       486.97749
NODE  /    87666      -192.86531      -79.999016        483.4316
NODE  /    87667      -180.16838      -309.99902       491.41206
NODE  /    87668       -187.2238      -309.99902       486.97749
NODE  /    87669      -192.86531      -309.99902       483.43163
NODE  /    87670      -180.16838      -349.99902       491.41206
NODE  /    87671       -187.2238      -349.99902       486.97749
NODE  /    87672      -192.86531      -349.99902       483.43163
NODE  /    87673      -180.16838      -319.99902       491.41206
NODE  /    87674       -187.2238      -319.99902       486.97749
NODE  /    87675      -192.86531      -319.99902        483.4316
NODE  /    87676      -180.16838       270.00098       491.41206
NODE  /    87677       -187.2238       270.00098       486.97752
NODE  /    87678      -192.86531       270.00098       483.43163
NODE  /    87679      -180.16838       320.00098       491.41206
NODE  /    87680       -187.2238       320.00098       486.97749
NODE  /    87681      -192.86531       320.00098        483.4316
NODE  /    87682      -180.16838      -359.99902       491.41206
NODE  /    87683       -187.2238      -359.99902       486.97749
NODE  /    87684      -192.86531      -359.99902       483.43163
NODE  /    87685      -180.16838       330.00098       491.41206
NODE  /    87686       -187.2238       330.00098       486.97749
NODE  /    87687      -192.86531       330.00098        483.4316
NODE  /    87688      -180.16838       120.00098       491.41206
NODE  /    87689      -180.16838       110.00098       491.41206
NODE  /    87690       -187.2238       120.00098       486.97749
NODE  /    87691       -187.2238       110.00098       486.97749
NODE  /    87692      -192.86531       120.00098        483.4316
NODE  /    87693      -192.86531       110.00098        483.4316
NODE  /    87694      -180.16838       360.00098       491.41206
NODE  /    87695       -187.2238       360.00098       486.97749
NODE  /    87696      -192.86531       360.00098        483.4316
NODE  /    87697      -180.16838       190.00098       491.41206
NODE  /    87698       -187.2238       190.00098       486.97749
NODE  /    87699      -192.86531       190.00098        483.4316
NODE  /    87700      -180.16838      -499.99902       491.41206
NODE  /    87701       -187.2238      -499.99902       486.97752
NODE  /    87702      -192.86533      -499.99902       483.43163
NODE  /    87703      -180.16838      -119.99902       491.41206
NODE  /    87704       -187.2238      -119.99902       486.97749
NODE  /    87705      -192.86531      -119.99902       483.43163
NODE  /    89120      -1860.0182            568.       1366.5693
NODE  /    89121      -1860.0182            575.       1366.5693
NODE  /    89122      -1860.0182            582.       1366.5693
NODE  /    91143      -1860.0182            589.       1366.5693
NODE  /    91144      -1860.0182            596.       1366.5693
NODE  /    91145      -1860.0182            603.       1366.5693
NODE  /    91146      -1860.0182            610.       1366.5693
NODE  /    91147      -1860.0182            617.       1366.5693
NODE  /    91148      -1860.0182            624.       1366.5693
NODE  /    91149      -1860.0182            631.       1366.5693
NODE  /    91150      -1860.0182            638.       1366.5693
NODE  /    91151      -1860.0182            645.       1366.5693
NODE  /    91152      -1860.0182            652.       1366.5693
NODE  /    91153      -1860.0182            659.       1366.5693
NODE  /    91154      -1860.0182            666.       1366.5693
NODE  /    91155      -1860.0182            673.       1366.5693
NODE  /    91560      -152.05133       359.99689       474.94484
NODE  /    91561      -152.05133       349.99689       474.94484
NODE  /    91562      -157.71927       359.99689       471.37209
NODE  /    91563      -157.71927       349.99689       471.37209
NODE  /    91564      -152.05133       339.99689       474.94484
NODE  /    91565      -157.71927       339.99689       471.37209
NODE  /    91566      -152.05133       19.996901       474.94484
NODE  /    91567      -152.05133       9.9942703       474.94484
NODE  /    91568      -157.71927       19.996901       471.37209
NODE  /    91569      -157.71927       9.9942703       471.37209
NODE  /    91570      -152.05133       489.99988       474.94484
NODE  /    91571      -152.05133       479.99689       474.94484
NODE  /    91572      -157.71927       489.99881       471.37209
NODE  /    91573      -157.71927       479.99689       471.37209
NODE  /    91574      -152.05133       -210.0031       474.94484
NODE  /    91575      -152.05133       -220.0031       474.94484
NODE  /    91576      -157.71927       -210.0031       471.37209
NODE  /    91577      -157.71927       -220.0031       471.37209
NODE  /    91578      -152.05133       -170.0031       474.94484
NODE  /    91579      -152.05133       -180.0031       474.94484
NODE  /    91580      -157.71927       -170.0031       471.37209
NODE  /    91581      -157.71927       -180.0031       471.37209
NODE  /    91582      -152.05133        199.9969       474.94484
NODE  /    91583      -152.05133        189.9969       474.94484
NODE  /    91584      -157.71927        199.9969       471.37209
NODE  /    91585      -157.71927        189.9969       471.37209
NODE  /    91586      -152.05133       -190.0031       474.94484
NODE  /    91587      -157.71927       -190.0031       471.37209
NODE  /    91588      -152.05133      -270.00311       474.94484
NODE  /    91589      -152.05133      -280.00311       474.94484
NODE  /    91590      -157.71927      -270.00311       471.37209
NODE  /    91591      -157.71927      -280.00311       471.37209
NODE  /    91592      -152.05133      -330.00311       474.94484
NODE  /    91593      -152.05133      -340.00311       474.94484
NODE  /    91594      -157.71927      -330.00311       471.37209
NODE  /    91595      -157.71927      -340.00311       471.37209
NODE  /    91596      -152.05133       259.99689       474.94484
NODE  /    91597      -152.05133        249.9969       474.94484
NODE  /    91598      -157.71927       259.99689       471.37209
NODE  /    91599      -157.71927        249.9969       471.37209
NODE  /    91600      -152.05133   -0.0031200575       474.94484
NODE  /    91601      -152.05133      -10.000469       474.94484
NODE  /    91602      -157.71927   -0.0031200536       471.37209
NODE  /    91603      -157.71927      -10.000469       471.37209
NODE  /    91604      -152.05133       -230.0031       474.94484
NODE  /    91605      -157.71927       -230.0031       471.37209
NODE  /    91606      -152.05133       329.99689       474.94484
NODE  /    91607      -152.05133       319.99689       474.94484
NODE  /    91608      -157.71927       329.99689       471.37209
NODE  /    91609      -157.71927       319.99689       471.37209
NODE  /    91610      -152.05133       59.996899       474.94484
NODE  /    91611      -152.05133       49.996899       474.94484
NODE  /    91612      -157.71927       59.996899       471.37209
NODE  /    91613      -157.71927       49.996899       471.37209
NODE  /    91614      -152.05133       -120.0031       474.94484
NODE  /    91615      -152.05133       -130.0031       474.94484
NODE  /    91616      -157.71927       -120.0031       471.37209
NODE  /    91617      -157.71927       -130.0031       471.37209
NODE  /    91618      -152.05133       -200.0031       474.94484
NODE  /    91619      -157.71927       -200.0031       471.37209
NODE  /    91620      -152.05133       279.99689       474.94484
NODE  /    91621      -152.05133       269.99689       474.94484
NODE  /    91622      -157.71927       279.99689       471.37209
NODE  /    91623      -157.71927       269.99689       471.37209
NODE  /    91624      -152.05133       399.99689       474.94484
NODE  /    91625      -152.05133       389.99689       474.94484
NODE  /    91626      -157.71927       399.99689       471.37209
NODE  /    91627      -157.71927       389.99689       471.37209
NODE  /    91628      -152.05133        229.9969       474.94484
NODE  /    91629      -152.05133        219.9969       474.94484
NODE  /    91630      -157.71927        229.9969       471.37209
NODE  /    91631      -157.71927        219.9969       471.37209
NODE  /    91632      -152.05133       309.99689       474.94484
NODE  /    91633      -157.71927       309.99689       471.37209
NODE  /    91634      -152.05133       -160.0031       474.94484
NODE  /    91635      -157.71927       -160.0031       471.37209
NODE  /    91636      -152.05133       409.99689       474.94484
NODE  /    91637      -157.71927       409.99689       471.37209
NODE  /    91638      -152.05133       79.996902       474.94484
NODE  /    91639      -152.05133       69.996902       474.94484
NODE  /    91640      -157.71927       79.996902       471.37209
NODE  /    91641      -157.71927       69.996902       471.37209
NODE  /    91642      -152.05133      -50.003101       474.94484
NODE  /    91643      -152.05133      -60.003101       474.94484
NODE  /    91644      -157.71927      -50.003101       471.37209
NODE  /    91645      -157.71927      -60.003101       471.37209
NODE  /    91646      -152.05133       -110.0031       474.94484
NODE  /    91647      -157.71927       -110.0031       471.37209
NODE  /    91648      -152.05133       289.99689       474.94484
NODE  /    91649      -157.71927       289.99689       471.37209
NODE  /    91650      -152.05133      -350.00311       474.94484
NODE  /    91651      -152.05133      -360.00311       474.94484
NODE  /    91652      -157.71927      -350.00311       471.37209
NODE  /    91653      -157.71927      -360.00311       471.37209
NODE  /    91654      -152.05133      -80.003098       474.94484
NODE  /    91655      -152.05133      -90.003098       474.94484
NODE  /    91656      -157.71927      -80.003098       471.37209
NODE  /    91657      -157.71927      -90.003098       471.37209
NODE  /    91658      -152.05133      -290.00311       474.94484
NODE  /    91659      -152.05133      -300.00311       474.94484
NODE  /    91660      -157.71927      -290.00311       471.37209
NODE  /    91661      -157.71927      -300.00311       471.37209
NODE  /    91662      -152.05133      -450.00311       474.94484
NODE  /    91663      -152.05133      -460.00311       474.94484
NODE  /    91664      -157.71927      -450.00311       471.37209
NODE  /    91665      -157.71927      -460.00311       471.37209
NODE  /    91666      -152.05133      -410.00311       474.94484
NODE  /    91667      -152.05133      -420.00311       474.94484
NODE  /    91668      -157.71927      -410.00311       471.37209
NODE  /    91669      -157.71927      -420.00311       471.37209
NODE  /    91670      -152.05133      -260.00311       474.94484
NODE  /    91671      -157.71927      -260.00311       471.37209
NODE  /    91672      -152.05133       39.996899       474.94484
NODE  /    91673      -157.71927       39.996899       471.37209
NODE  /    91674      -152.05133        119.9969       474.94484
NODE  /    91675      -152.05133        109.9969       474.94484
NODE  /    91676      -157.71927        119.9969       471.37209
NODE  /    91677      -157.71927        109.9969       471.37209
NODE  /    91678      -152.05133        209.9969       474.94484
NODE  /    91679      -157.71927        209.9969       471.37209
NODE  /    91680      -152.05133       -240.0031       474.94484
NODE  /    91681      -152.05133       -250.0031       474.94484
NODE  /    91682      -157.71927       -240.0031       471.37209
NODE  /    91683      -157.71927       -250.0031       471.37209
NODE  /    91684      -152.05133      -480.00311       474.94484
NODE  /    91685      -152.05133       -490.0061       474.94484
NODE  /    91686      -157.71927      -480.00311       471.37209
NODE  /    91687      -157.71927       -490.0061       471.37209
NODE  /    91688      -152.05133      -70.003098       474.94484
NODE  /    91689      -157.71927      -70.003098       471.37209
NODE  /    91690      -152.05133      -370.00311       474.94484
NODE  /    91691      -157.71927      -370.00311       471.37209
NODE  /    91692      -152.05133      -430.00311       474.94484
NODE  /    91693      -152.05133      -440.00311       474.94484
NODE  /    91694      -157.71927      -430.00311       471.37209
NODE  /    91695      -157.71927      -440.00311       471.37209
NODE  /    91696      -152.05133      -310.00311       474.94484
NODE  /    91697      -157.71927      -310.00311       471.37209
NODE  /    91698      -152.05133       369.99689       474.94484
NODE  /    91699      -157.71927       369.99689       471.37209
NODE  /    91700      -152.05133       469.99689       474.94484
NODE  /    91701      -152.05133       459.99689       474.94484
NODE  /    91702      -157.71927       469.99689       471.37209
NODE  /    91703      -157.71927       459.99689       471.37209
NODE  /    91704      -152.05133       299.99689       474.94484
NODE  /    91705      -157.71927       299.99689       471.37209
NODE  /    91706      -152.05133      -20.003099       474.94484
NODE  /    91707      -152.05133      -30.003099       474.94484
NODE  /    91708      -157.71927      -20.003099       471.37209
NODE  /    91709      -157.71927      -30.003099       471.37209
NODE  /    91710      -152.05133       -140.0031       474.94484
NODE  /    91711      -157.71927       -140.0031       471.37209
NODE  /    91712      -152.05133       89.996902       474.94484
NODE  /    91713      -157.71927       89.996902       471.37209
NODE  /    91714      -152.05133       449.99689       474.94484
NODE  /    91715      -152.05133       439.99689       474.94484
NODE  /    91716      -157.71927       449.99689       471.37209
NODE  /    91717      -157.71927       439.99689       471.37209
NODE  /    91718      -152.05133       379.99689       474.94484
NODE  /    91719      -157.71927       379.99689       471.37209
NODE  /    91720      -152.05133      -470.00311       474.94484
NODE  /    91721      -157.71927      -470.00311       471.37209
NODE  /    91722      -152.05133       -100.0031       474.94484
NODE  /    91723      -157.71927       -100.0031       471.37209
NODE  /    91724      -152.05133      -40.003101       474.94484
NODE  /    91725      -157.71927      -40.003101       471.37209
NODE  /    91726      -152.05133      -320.00311       474.94484
NODE  /    91727      -157.71927      -320.00311       471.37209
NODE  /    91728      -152.05133       419.99689       474.94484
NODE  /    91729      -157.71927       419.99689       471.37209
NODE  /    91730      -152.05133       499.99689       474.94484
NODE  /    91731       -157.7204       499.99481       471.37383
NODE  /    91732      -152.05133       429.99689       474.94484
NODE  /    91733      -157.71927       429.99689       471.37209
NODE  /    91734      -152.05133      -500.00311       474.94484
NODE  /    91735       -157.7204      -500.00101       471.37383
NODE  /    91736      -152.05133       29.996901       474.94484
NODE  /    91737      -157.71927       29.996901       471.37209
NODE  /    91738      -152.05133      -380.00311       474.94484
NODE  /    91739      -152.05133      -390.00311       474.94484
NODE  /    91740      -157.71927      -380.00311       471.37209
NODE  /    91741      -157.71927      -390.00311       471.37209
NODE  /    91742      -152.05133       99.996902       474.94484
NODE  /    91743      -157.71927       99.996902       471.37209
NODE  /    91744      -152.05133        239.9969       474.94484
NODE  /    91745      -157.71927        239.9969       471.37209
NODE  /    91746      -152.05133        129.9969       474.94484
NODE  /    91747      -157.71927        129.9969       471.37209
NODE  /    91748      -152.05133        169.9969       474.94484
NODE  /    91749      -152.05133        159.9969       474.94484
NODE  /    91750      -157.71927        169.9969       471.37209
NODE  /    91751      -157.71927        159.9969       471.37209
NODE  /    91752      -152.05133      -400.00311       474.94484
NODE  /    91753      -157.71927      -400.00311       471.37209
NODE  /    91754      -152.05133       -150.0031       474.94484
NODE  /    91755      -157.71927       -150.0031       471.37209
NODE  /    91756      -152.05133        179.9969       474.94484
NODE  /    91757      -157.71927        179.9969       471.37209
NODE  /    91758      -152.05133        149.9969       474.94484
NODE  /    91759      -152.05133        139.9969       474.94484
NODE  /    91760      -157.71927        149.9969       471.37209
NODE  /    91761      -157.71927        139.9969       471.37209
NODE  /    91762      -164.77469       -100.0031       466.93749
NODE  /    91763      -164.77469      -90.003098       466.93749
NODE  /    91764      -171.83009       -100.0031       462.50289
NODE  /    91765      -171.83009      -90.003098       462.50289
NODE  /    91766       -177.4716       -100.0031       458.95699
NODE  /    91767       -177.4716      -90.003098       458.95699
NODE  /    91768      -164.77469      -340.00311       466.93746
NODE  /    91769      -164.77469      -330.00311       466.93746
NODE  /    91770      -171.83009      -340.00311       462.50289
NODE  /    91771      -171.83009      -330.00311       462.50289
NODE  /    91772       -177.4716      -340.00311       458.95699
NODE  /    91773       -177.4716      -330.00311       458.95699
NODE  /    91774      -164.77469        159.9969       466.93749
NODE  /    91775      -164.77469        169.9969       466.93746
NODE  /    91776      -171.83009        159.9969       462.50289
NODE  /    91777      -171.83009        169.9969       462.50289
NODE  /    91778       -177.4716        159.9969       458.95699
NODE  /    91779       -177.4716        169.9969       458.95699
NODE  /    91780      -164.77469       39.996899       466.93746
NODE  /    91781      -164.77469       49.996899       466.93746
NODE  /    91782      -171.83009       39.996899       462.50289
NODE  /    91783      -171.83009       49.996899       462.50289
NODE  /    91784       -177.4716       39.996899       458.95699
NODE  /    91785       -177.4716       49.996899       458.95699
NODE  /    91786      -164.77469        119.9969       466.93749
NODE  /    91787      -164.77469        129.9969       466.93749
NODE  /    91788      -171.83009        119.9969       462.50289
NODE  /    91789      -171.83009        129.9969       462.50289
NODE  /    91790       -177.4716        119.9969       458.95699
NODE  /    91791       -177.4716        129.9969       458.95699
NODE  /    91792      -164.77469       309.99689       466.93749
NODE  /    91793      -164.77469       319.99689       466.93746
NODE  /    91794      -171.83009       309.99689       462.50289
NODE  /    91795      -171.83009       319.99689       462.50289
NODE  /    91796       -177.4716       309.99689       458.95699
NODE  /    91797       -177.4716       319.99689       458.95699
NODE  /    91798      -164.77469       329.99689       466.93746
NODE  /    91799      -164.77469       339.99689       466.93746
NODE  /    91800      -171.83009       329.99689       462.50289
NODE  /    91801      -171.83009       339.99689       462.50289
NODE  /    91802       -177.4716       329.99689       458.95699
NODE  /    91803       -177.4716       339.99689       458.95699
NODE  /    91804      -164.77469       379.99689       466.93749
NODE  /    91805      -164.77469       389.99689       466.93749
NODE  /    91806      -171.83009       379.99689       462.50289
NODE  /    91807      -171.83009       389.99689       462.50289
NODE  /    91808       -177.4716       379.99689       458.95699
NODE  /    91809       -177.4716       389.99689       458.95699
NODE  /    91810      -164.77469       289.99689       466.93749
NODE  /    91811      -164.77469       299.99689       466.93749
NODE  /    91812      -171.83009       289.99689       462.50292
NODE  /    91813      -171.83009       299.99689       462.50289
NODE  /    91814       -177.4716       289.99689       458.95699
NODE  /    91815       -177.4716       299.99689       458.95699
NODE  /    91816      -164.77469        219.9969       466.93749
NODE  /    91817      -164.77469        229.9969       466.93749
NODE  /    91818      -171.83009        219.9969       462.50289
NODE  /    91819      -171.83009        229.9969       462.50289
NODE  /    91820       -177.4716        219.9969       458.95699
NODE  /    91821       -177.4716        229.9969       458.95699
NODE  /    91822      -164.77469       19.996899       466.93749
NODE  /    91823      -164.77469       29.996901       466.93749
NODE  /    91824      -171.83009       19.996899       462.50289
NODE  /    91825      -171.83009       29.996899       462.50289
NODE  /    91826       -177.4716       19.996899       458.95699
NODE  /    91827       -177.4716       29.996899       458.95699
NODE  /    91828      -164.77469       409.99689       466.93749
NODE  /    91829      -164.77469       419.99689       466.93749
NODE  /    91830      -171.83009       409.99689       462.50289
NODE  /    91831      -171.83009       419.99689       462.50289
NODE  /    91832       -177.4716       409.99689       458.95699
NODE  /    91833       -177.4716       419.99689       458.95699
NODE  /    91834      -164.77469       269.99689       466.93749
NODE  /    91835      -164.77469       279.99689       466.93749
NODE  /    91836      -171.83009       269.99689       462.50289
NODE  /    91837      -171.83009       279.99689       462.50289
NODE  /    91838       -177.4716       269.99689       458.95699
NODE  /    91839       -177.4716       279.99689       458.95699
NODE  /    91840      -164.77469       -210.0031       466.93746
NODE  /    91841      -164.77469       -200.0031       466.93749
NODE  /    91842      -171.83009       -210.0031       462.50289
NODE  /    91843      -171.83009       -200.0031       462.50289
NODE  /    91844       -177.4716       -210.0031       458.95699
NODE  /    91845       -177.4716       -200.0031       458.95699
NODE  /    91846      -164.77469        179.9969       466.93749
NODE  /    91847      -171.83009        179.9969       462.50289
NODE  /    91848       -177.4716        179.9969       458.95699
NODE  /    91849      -164.77469       -150.0031       466.93749
NODE  /    91850      -164.77469       -140.0031       466.93746
NODE  /    91851      -171.83009       -150.0031       462.50289
NODE  /    91852      -171.83009       -140.0031       462.50289
NODE  /    91853       -177.4716       -150.0031       458.95699
NODE  /    91854       -177.4716       -140.0031       458.95699
NODE  /    91855      -164.77469      -380.00311       466.93749
NODE  /    91856      -164.77469      -370.00311       466.93749
NODE  /    91857      -171.83009      -380.00311       462.50289
NODE  /    91858      -171.83009      -370.00311       462.50289
NODE  /    91859       -177.4716      -380.00311       458.95699
NODE  /    91860       -177.4716      -370.00311       458.95699
NODE  /    91861      -164.77469      -30.003099       466.93749
NODE  /    91862      -164.77469      -20.003098       466.93746
NODE  /    91863      -171.83009      -30.003098       462.50289
NODE  /    91864      -171.83009      -20.003098       462.50289
NODE  /    91865       -177.4716      -30.003098       458.95699
NODE  /    91866       -177.4716      -20.003098       458.95699
NODE  /    91867      -164.77469       359.99689       466.93749
NODE  /    91868      -164.77469       369.99689       466.93749
NODE  /    91869      -171.83009       359.99689       462.50289
NODE  /    91870      -171.83009       369.99689       462.50289
NODE  /    91871       -177.4716       359.99689       458.95699
NODE  /    91872       -177.4716       369.99689       458.95699
NODE  /    91873      -164.77469       -250.0031       466.93749
NODE  /    91874      -164.77469       -240.0031       466.93749
NODE  /    91875      -171.83009       -250.0031       462.50289
NODE  /    91876      -171.83009       -240.0031       462.50289
NODE  /    91877       -177.4716       -250.0031       458.95699
NODE  /    91878       -177.4716       -240.0031       458.95699
NODE  /    91879      -164.77469       -190.0031       466.93746
NODE  /    91880      -164.77469       -180.0031       466.93746
NODE  /    91881      -171.83009       -190.0031       462.50289
NODE  /    91882      -171.83009       -180.0031       462.50289
NODE  /    91883       -177.4716       -190.0031       458.95699
NODE  /    91884       -177.4716       -180.0031       458.95699
NODE  /    91885      -164.77469      -70.003098       466.93749
NODE  /    91886      -164.77469      -60.003101       466.93749
NODE  /    91887      -171.83009      -70.003098       462.50289
NODE  /    91888      -171.83009      -60.003101       462.50289
NODE  /    91889       -177.4716      -70.003098       458.95699
NODE  /    91890       -177.4716      -60.003105       458.95699
NODE  /    91891      -164.77469        109.9969       466.93749
NODE  /    91892      -171.83009        109.9969       462.50289
NODE  /    91893       -177.4716        109.9969       458.95699
NODE  /    91894      -164.77469      -410.00311       466.93749
NODE  /    91895      -164.77469      -400.00311       466.93749
NODE  /    91896      -171.83009      -410.00311       462.50289
NODE  /    91897      -171.83009      -400.00311       462.50289
NODE  /    91898       -177.4716      -410.00311       458.95699
NODE  /    91899       -177.4716      -400.00311       458.95699
NODE  /    91900      -164.77469      -320.00311       466.93749
NODE  /    91901      -171.83009      -320.00311       462.50289
NODE  /    91902       -177.4716      -320.00311       458.95699
NODE  /    91903      -164.77469      -420.00311       466.93749
NODE  /    91904      -171.83009      -420.00311       462.50289
NODE  /    91905       -177.4716      -420.00311       458.95699
NODE  /    91906      -164.77469       59.996899       466.93746
NODE  /    91907      -171.83009       59.996899       462.50289
NODE  /    91908       -177.4716       59.996899       458.95699
NODE  /    91909      -164.77469       449.99689       466.93749
NODE  /    91910      -164.77469       459.99689       466.93749
NODE  /    91911      -171.83009       449.99689       462.50289
NODE  /    91912      -171.83009       459.99689       462.50289
NODE  /    91913       -177.4716       449.99689       458.95699
NODE  /    91914       -177.4716       459.99689       458.95699
NODE  /    91915      -164.77469       -170.0031       466.93746
NODE  /    91916      -171.83009       -170.0031       462.50289
NODE  /    91917       -177.4716       -170.0031       458.95699
NODE  /    91918      -164.77469       259.99689       466.93749
NODE  /    91919      -171.83009       259.99689       462.50289
NODE  /    91920       -177.4716       259.99689       458.95699
NODE  /    91921      -164.77469       -230.0031       466.93749
NODE  /    91922      -164.77469       -220.0031       466.93746
NODE  /    91923      -171.83009       -230.0031       462.50289
NODE  /    91924      -171.83009       -220.0031       462.50289
NODE  /    91925       -177.4716       -230.0031       458.95699
NODE  /    91926       -177.4716       -220.0031       458.95699
NODE  /    91927      -164.77469      -260.00311       466.93749
NODE  /    91928      -171.83009      -260.00311       462.50289
NODE  /    91929       -177.4716      -260.00311       458.95699
NODE  /    91930      -164.77469      -390.00311       466.93746
NODE  /    91931      -171.83009      -390.00311       462.50289
NODE  /    91932       -177.4716      -390.00311       458.95699
NODE  /    91933      -164.77469        149.9969       466.93749
NODE  /    91934      -171.83009        149.9969       462.50289
NODE  /    91935       -177.4716        149.9969       458.95699
NODE  /    91936      -164.77469       489.99881       466.93749
NODE  /    91937      -164.77582       499.99481       466.93923
NODE  /    91938      -171.83009       489.99881       462.50289
NODE  /    91939      -171.83206       499.99329       462.50591
NODE  /    91940       -177.4716       489.99854       458.95699
NODE  /    91941      -177.47505       499.99057        458.9623
NODE  /    91942      -164.77469      -40.003101       466.93746
NODE  /    91943      -171.83009      -40.003101       462.50289
NODE  /    91944       -177.4716      -40.003101       458.95699
NODE  /    91945      -164.77469      -80.003098       466.93749
NODE  /    91946      -171.83009      -80.003098       462.50289
NODE  /    91947       -177.4716      -80.003098       458.95699
NODE  /    91948      -164.77469       -130.0031       466.93746
NODE  /    91949      -164.77469       -120.0031       466.93746
NODE  /    91950      -171.83009       -130.0031       462.50289
NODE  /    91951      -171.83009       -120.0031       462.50289
NODE  /    91952       -177.4716       -130.0031       458.95699
NODE  /    91953       -177.4716       -120.0031       458.95699
NODE  /    91954      -164.77469      -470.00311       466.93749
NODE  /    91955      -164.77469      -460.00311       466.93749
NODE  /    91956      -171.83009      -470.00311       462.50289
NODE  /    91957      -171.83009      -460.00311       462.50289
NODE  /    91958       -177.4716      -470.00311       458.95699
NODE  /    91959       -177.4716      -460.00311       458.95699
NODE  /    91960      -164.77469       9.9942694       466.93749
NODE  /    91961      -171.83009       9.9942694       462.50289
NODE  /    91962       -177.4716       9.9942694       458.95699
NODE  /    91963      -164.77469      -10.000467       466.93749
NODE  /    91964      -164.77469   -0.0031197576       466.93749
NODE  /    91965      -171.83009      -10.000467       462.50289
NODE  /    91966      -171.83009   -0.0031198491       462.50289
NODE  /    91967       -177.4716      -10.000468       458.95699
NODE  /    91968       -177.4716   -0.0031199006       458.95699
NODE  /    91969      -164.77469      -50.003101       466.93746
NODE  /    91970      -171.83009      -50.003101       462.50289
NODE  /    91971       -177.4716      -50.003101       458.95699
NODE  /    91972      -164.77469       399.99689       466.93746
NODE  /    91973      -171.83009       399.99689       462.50289
NODE  /    91974       -177.4716       399.99689       458.95699
NODE  /    91975      -164.77469      -350.00311       466.93746
NODE  /    91976      -171.83009      -350.00311       462.50289
NODE  /    91977       -177.4716      -350.00311       458.95699
NODE  /    91978      -164.77469       79.996902       466.93746
NODE  /    91979      -164.77469       89.996902       466.93749
NODE  /    91980      -171.83009       79.996902       462.50289
NODE  /    91981      -171.83009       89.996902       462.50289
NODE  /    91982       -177.4716       79.996902       458.95699
NODE  /    91983       -177.4716       89.996902       458.95699
NODE  /    91984      -164.77469      -310.00311       466.93749
NODE  /    91985      -171.83009      -310.00311       462.50289
NODE  /    91986       -177.4716      -310.00311       458.95699
NODE  /    91987      -164.77469       -110.0031       466.93749
NODE  /    91988      -171.83009       -110.0031       462.50289
NODE  /    91989       -177.4716       -110.0031       458.95699
NODE  /    91990      -164.77469       429.99689       466.93749
NODE  /    91991      -171.83009       429.99689       462.50289
NODE  /    91992       -177.4716       429.99689       458.95699
NODE  /    91993      -164.77469        199.9969       466.93749
NODE  /    91994      -164.77469        209.9969       466.93749
NODE  /    91995      -171.83009        199.9969       462.50289
NODE  /    91996      -171.83009        209.9969       462.50289
NODE  /    91997       -177.4716        199.9969       458.95699
NODE  /    91998       -177.4716        209.9969       458.95699
NODE  /    91999      -164.77469      -280.00311       466.93746
NODE  /    92000      -164.77469      -270.00311       466.93749
NODE  /    92001      -171.83009      -280.00311       462.50289
NODE  /    92002      -171.83009      -270.00311       462.50289
NODE  /    92003       -177.4716      -280.00311       458.95699
NODE  /    92004       -177.4716      -270.00311       458.95699
NODE  /    92005      -164.77469       349.99689       466.93749
NODE  /    92006      -171.83009       349.99689       462.50289
NODE  /    92007       -177.4716       349.99689       458.95699
NODE  /    92008      -164.77469       439.99689       466.93749
NODE  /    92009      -171.83009       439.99689       462.50289
NODE  /    92010       -177.4716       439.99689       458.95699
NODE  /    92011      -164.77469       -160.0031       466.93749
NODE  /    92012      -171.83009       -160.0031       462.50289
NODE  /    92013       -177.4716       -160.0031       458.95699
NODE  /    92014      -164.77469      -290.00311       466.93746
NODE  /    92015      -171.83009      -290.00311       462.50289
NODE  /    92016       -177.4716      -290.00311       458.95699
NODE  /    92017      -164.77469      -300.00311       466.93749
NODE  /    92018      -171.83009      -300.00311       462.50289
NODE  /    92019       -177.4716      -300.00311       458.95699
NODE  /    92020      -164.77469        239.9969       466.93749
NODE  /    92021      -171.83009        239.9969       462.50289
NODE  /    92022       -177.4716        239.9969       458.95699
NODE  /    92023      -164.77469        139.9969       466.93746
NODE  /    92024      -171.83009        139.9969       462.50289
NODE  /    92025       -177.4716        139.9969       458.95699
NODE  /    92026      -164.77469       99.996902       466.93749
NODE  /    92027      -171.83009       99.996902       462.50289
NODE  /    92028       -177.4716       99.996902       458.95699
NODE  /    92029      -164.77469      -450.00311       466.93749
NODE  /    92030      -171.83009      -450.00311       462.50289
NODE  /    92031       -177.4716      -450.00311       458.95699
NODE  /    92032      -164.77469      -440.00311       466.93749
NODE  /    92033      -171.83009      -440.00311       462.50289
NODE  /    92034       -177.4716      -440.00311       458.95699
NODE  /    92035      -164.77469       69.996902       466.93749
NODE  /    92036      -171.83009       69.996902       462.50289
NODE  /    92037       -177.4716       69.996902       458.95699
NODE  /    92038      -164.77469      -490.00607       466.93749
NODE  /    92039      -164.77469      -480.00311       466.93749
NODE  /    92040      -171.83009      -490.00607       462.50292
NODE  /    92041      -171.83009      -480.00311       462.50289
NODE  /    92042       -177.4716       -490.0058       458.95699
NODE  /    92043       -177.4716      -480.00299       458.95699
NODE  /    92044      -164.77469      -360.00311       466.93746
NODE  /    92045      -171.83009      -360.00311       462.50289
NODE  /    92046       -177.4716      -360.00311       458.95699
NODE  /    92047      -164.77469       479.99689       466.93746
NODE  /    92048      -171.83009       479.99689       462.50289
NODE  /    92049       -177.4716       479.99677       458.95699
NODE  /    92050      -164.77469       469.99689       466.93749
NODE  /    92051      -171.83009       469.99689       462.50289
NODE  /    92052       -177.4716       469.99686       458.95699
NODE  /    92053      -164.77469      -430.00311       466.93749
NODE  /    92054      -171.83009      -430.00311       462.50289
NODE  /    92055       -177.4716      -430.00311       458.95699
NODE  /    92056      -164.77582      -500.00101       466.93923
NODE  /    92057      -171.83205      -499.99954       462.50588
NODE  /    92058      -177.47502      -499.99683       458.96224
NODE  /    92059      -164.77469        249.9969       466.93749
NODE  /    92060      -171.83009        249.9969       462.50289
NODE  /    92061       -177.4716        249.9969       458.95699
NODE  /    92062      -164.77469        189.9969       466.93749
NODE  /    92063      -171.83009        189.9969       462.50289
NODE  /    92064       -177.4716        189.9969       458.95699
NODE  /    92065      -216.96819      -420.00555       578.19396
NODE  /    92066      -216.96819      -410.00555       578.19396
NODE  /    92067      -222.63612      -420.00555       574.62126
NODE  /    92068      -222.63612      -410.00555       574.62126
NODE  /    92069      -216.96819       149.99443       578.19396
NODE  /    92070      -216.96819       159.99443       578.19396
NODE  /    92071      -222.63612       149.99443       574.62126
NODE  /    92072      -222.63612       159.99443       574.62126
NODE  /    92073      -216.96819       319.99445       578.19396
NODE  /    92074      -216.96819       329.99445       578.19396
NODE  /    92075      -222.63612       319.99445       574.62126
NODE  /    92076      -222.63612       329.99445       574.62126
NODE  /    92077      -216.96819      -370.00555       578.19396
NODE  /    92078      -216.96819      -360.00555       578.19396
NODE  /    92079      -222.63612      -370.00555       574.62126
NODE  /    92080      -222.63612      -360.00555       574.62126
NODE  /    92081      -216.96819       229.99443       578.19396
NODE  /    92082      -216.96819       239.99443       578.19396
NODE  /    92083      -222.63612       229.99443       574.62126
NODE  /    92084      -222.63612       239.99443       574.62126
NODE  /    92085      -216.96819       419.99445       578.19396
NODE  /    92086      -216.96819       429.99445       578.19396
NODE  /    92087      -222.63612       419.99445       574.62126
NODE  /    92088      -222.63612       429.99445       574.62126
NODE  /    92089      -216.96819      -170.00557       578.19396
NODE  /    92090      -216.96819      -160.00557       578.19396
NODE  /    92091      -222.63612      -170.00557       574.62126
NODE  /    92092      -222.63612      -160.00557       574.62126
NODE  /    92093      -216.96819       189.99443       578.19396
NODE  /    92094      -216.96819       199.99443       578.19396
NODE  /    92095      -222.63612       189.99443       574.62126
NODE  /    92096      -222.63612       199.99443       574.62126
NODE  /    92097      -216.96819      -380.00555       578.19396
NODE  /    92098      -222.63612      -380.00555       574.62126
NODE  /    92099      -216.96819      -460.00555       578.19396
NODE  /    92100      -216.96819      -450.00555       578.19396
NODE  /    92101      -222.63612      -460.00555       574.62126
NODE  /    92102      -222.63612      -450.00555       574.62126
NODE  /    92103      -216.96819      -270.00555       578.19396
NODE  /    92104      -216.96819      -260.00555       578.19396
NODE  /    92105      -222.63612      -270.00555       574.62126
NODE  /    92106      -222.63612      -260.00555       574.62126
NODE  /    92107      -216.96819      -390.00555       578.19396
NODE  /    92108      -222.63612      -390.00555       574.62126
NODE  /    92109      -216.96819       349.99445       578.19396
NODE  /    92110      -216.96819       359.99445       578.19396
NODE  /    92111      -222.63612       349.99445       574.62126
NODE  /    92112      -222.63612       359.99445       574.62126
NODE  /    92113      -216.96819      -10.005084       578.19396
NODE  /    92114      -216.96819   -0.0056002731       578.19396
NODE  /    92115      -222.63612      -10.005084       574.62126
NODE  /    92116      -222.63612   -0.0056002866       574.62126
NODE  /    92117      -216.96819      -480.00555       578.19396
NODE  /    92118      -216.96819      -470.00555       578.19396
NODE  /    92119      -222.63612      -480.00555       574.62126
NODE  /    92120      -222.63612      -470.00555       574.62126
NODE  /    92121      -216.96819      -440.00555       578.19396
NODE  /    92122      -222.63612      -440.00555       574.62126
NODE  /    92123      -216.96819       269.99445       578.19396
NODE  /    92124      -216.96819       279.99445       578.19396
NODE  /    92125      -222.63612       269.99445       574.62126
NODE  /    92126      -222.63612       279.99445       574.62126
NODE  /    92127      -216.96819      -190.00557       578.19396
NODE  /    92128      -216.96819      -180.00557       578.19396
NODE  /    92129      -222.63612      -190.00557       574.62126
NODE  /    92130      -222.63612      -180.00557       574.62126
NODE  /    92131      -216.96819      -400.00555       578.19396
NODE  /    92132      -222.63612      -400.00555       574.62126
NODE  /    92133      -216.96819      -430.00555       578.19396
NODE  /    92134      -222.63612      -430.00555       574.62126
NODE  /    92135      -216.96819      -210.00557       578.19396
NODE  /    92136      -216.96819      -200.00557       578.19396
NODE  /    92137      -222.63612      -210.00557       574.62126
NODE  /    92138      -222.63612      -200.00557       574.62126
NODE  /    92139      -216.96819       79.994423       578.19396
NODE  /    92140      -216.96819       89.994423       578.19396
NODE  /    92141      -222.63612       79.994423       574.62126
NODE  /    92142      -222.63612       89.994423       574.62126
NODE  /    92143      -216.96819      -320.00555       578.19396
NODE  /    92144      -216.96819      -310.00555       578.19396
NODE  /    92145      -222.63612      -320.00555       574.62126
NODE  /    92146      -222.63612      -310.00555       574.62126
NODE  /    92147      -216.96819      -70.005577       578.19396
NODE  /    92148      -216.96819      -60.005577       578.19396
NODE  /    92149      -222.63612      -70.005577       574.62126
NODE  /    92150      -222.63612      -60.005577       574.62126
NODE  /    92151      -216.96819      -490.00555       578.19396
NODE  /    92152      -222.63612      -490.00555       574.62126
NODE  /    92153      -216.96819       19.994427       578.19396
NODE  /    92154      -216.96819       29.994427       578.19396
NODE  /    92155      -222.63612       19.994427       574.62126
NODE  /    92156      -222.63612       29.994427       574.62126
NODE  /    92157      -216.96819      -220.00557       578.19396
NODE  /    92158      -222.63612      -220.00557       574.62126
NODE  /    92159      -216.96819       439.99445       578.19396
NODE  /    92160      -216.96819       449.99445       578.19396
NODE  /    92161      -222.63612       439.99445       574.62126
NODE  /    92162      -222.63612       449.99445       574.62126
NODE  /    92163      -216.96819       459.99445       578.19396
NODE  /    92164      -216.96819       469.99445       578.19396
NODE  /    92165      -222.63612       459.99445       574.62126
NODE  /    92166      -222.63612       469.99445       574.62126
NODE  /    92167      -216.96819       9.9939356       578.19396
NODE  /    92168      -222.63612       9.9939365       574.62126
NODE  /    92169      -216.96819       299.99445       578.19396
NODE  /    92170      -216.96819       309.99445       578.19396
NODE  /    92171      -222.63612       299.99445       574.62126
NODE  /    92172      -222.63612       309.99445       574.62126
NODE  /    92173      -216.96819       139.99443       578.19396
NODE  /    92174      -222.63612       139.99443       574.62126
NODE  /    92175      -216.96819      -120.00558       578.19396
NODE  /    92176      -216.96819      -110.00558       578.19396
NODE  /    92177      -222.63612      -120.00558       574.62126
NODE  /    92178      -222.63612      -110.00558       574.62126
NODE  /    92179      -216.96819      -130.00557       578.19396
NODE  /    92180      -222.63612      -130.00557       574.62126
NODE  /    92181      -216.96819       109.99442       578.19396
NODE  /    92182      -216.96819       119.99442       578.19396
NODE  /    92183      -222.63612       109.99442       574.62126
NODE  /    92184      -222.63612       119.99442       574.62126
NODE  /    92185      -216.96819       369.99445       578.19396
NODE  /    92186      -216.96819       379.99445       578.19396
NODE  /    92187      -222.63612       369.99445       574.62126
NODE  /    92188      -222.63612       379.99445       574.62126
NODE  /    92189      -216.96819      -150.00557       578.19396
NODE  /    92190      -216.96819      -140.00557       578.19396
NODE  /    92191      -222.63612      -150.00557       574.62126
NODE  /    92192      -222.63612      -140.00557       574.62126
NODE  /    92193      -216.96819       99.994423       578.19396
NODE  /    92194      -222.63612       99.994423       574.62126
NODE  /    92195      -216.96819       259.99445       578.19396
NODE  /    92196      -222.63612       259.99445       574.62126
NODE  /    92197      -216.96819      -100.00558       578.19396
NODE  /    92198      -216.96819      -90.005577       578.19396
NODE  /    92199      -222.63612      -100.00558       574.62126
NODE  /    92200      -222.63612      -90.005577       574.62126
NODE  /    92201      -216.96819       249.99443       578.19396
NODE  /    92202      -222.63612       249.99443       574.62126
NODE  /    92203      -216.96819      -40.005577       578.19396
NODE  /    92204      -216.96819      -30.005573       578.19396
NODE  /    92205      -222.63612      -40.005577       574.62126
NODE  /    92206      -222.63612      -30.005573       574.62126
NODE  /    92207      -216.96819      -290.00555       578.19396
NODE  /    92208      -216.96819      -280.00555       578.19396
NODE  /    92209      -222.63612      -290.00555       574.62126
NODE  /    92210      -222.63612      -280.00555       574.62126
NODE  /    92211      -216.96819      -350.00555       578.19396
NODE  /    92212      -216.96819      -340.00555       578.19396
NODE  /    92213      -222.63612      -350.00555       574.62126
NODE  /    92214      -222.63612      -340.00555       574.62126
NODE  /    92215      -216.96819       179.99443       578.19396
NODE  /    92216      -222.63612       179.99443       574.62126
NODE  /    92217      -216.96819       129.99443       578.19396
NODE  /    92218      -222.63612       129.99443       574.62126
NODE  /    92219      -216.96819       219.99443       578.19396
NODE  /    92220      -222.63612       219.99443       574.62126
NODE  /    92221      -216.96819      -50.005577       578.19396
NODE  /    92222      -222.63612      -50.005577       574.62126
NODE  /    92223      -216.96819       39.994423       578.19396
NODE  /    92224      -216.96819       49.994423       578.19396
NODE  /    92225      -222.63612       39.994423       574.62126
NODE  /    92226      -222.63612       49.994423       574.62126
NODE  /    92227      -216.96819       209.99443       578.19396
NODE  /    92228      -222.63612       209.99443       574.62126
NODE  /    92229      -216.96819      -20.005573       578.19396
NODE  /    92230      -222.63612      -20.005573       574.62126
NODE  /    92231      -216.96819       59.994423       578.19396
NODE  /    92232      -222.63612       59.994423       574.62126
NODE  /    92233      -216.96819      -250.00557       578.19396
NODE  /    92234      -216.96819      -240.00557       578.19396
NODE  /    92235      -222.63612      -250.00557       574.62126
NODE  /    92236      -222.63612      -240.00557       574.62126
NODE  /    92237      -216.96819       69.994423       578.19396
NODE  /    92238      -222.63612       69.994423       574.62126
NODE  /    92239      -216.96819      -230.00557       578.19396
NODE  /    92240      -222.63612      -230.00557       574.62126
NODE  /    92241      -216.96819      -80.005577       578.19396
NODE  /    92242      -222.63612      -80.005577       574.62126
NODE  /    92243      -216.96819      -330.00555       578.19396
NODE  /    92244      -222.63612      -330.00555       574.62126
NODE  /    92245      -216.96819       389.99445       578.19396
NODE  /    92246      -222.63612       389.99445       574.62126
NODE  /    92247      -216.96819       479.99445       578.19396
NODE  /    92248      -216.96819       489.99445       578.19396
NODE  /    92249      -222.63612       479.99445       574.62126
NODE  /    92250      -222.63612       489.99442       574.62126
NODE  /    92251      -216.96819       169.99443       578.19396
NODE  /    92252      -222.63612       169.99443       574.62126
NODE  /    92253      -216.96819       399.99445       578.19396
NODE  /    92254      -222.63612       399.99445       574.62126
NODE  /    92255      -216.96815       499.99438       578.19389
NODE  /    92256      -222.63434       499.99103       574.61833
NODE  /    92257      -216.96819       409.99445       578.19396
NODE  /    92258      -222.63612       409.99445       574.62126
NODE  /    92259      -216.96819       339.99445       578.19396
NODE  /    92260      -222.63612       339.99445       574.62126
NODE  /    92261      -216.96815      -500.00552       578.19389
NODE  /    92262      -222.63434      -500.00217       574.61833
NODE  /    92263      -216.96819       289.99445       578.19396
NODE  /    92264      -222.63612       289.99445       574.62126
NODE  /    92265      -216.96819      -300.00555       578.19396
NODE  /    92266      -222.63612      -300.00555       574.62126
NODE  /    92267      -229.69156       279.99445       570.18669
NODE  /    92268      -229.69156       289.99445       570.18669
NODE  /    92269      -236.74698       279.99445       565.75218
NODE  /    92270      -236.74698       289.99445       565.75212
NODE  /    92271      -242.38852       279.99445       562.20622
NODE  /    92272      -242.38852       289.99445       562.20622
NODE  /    92273      -229.69156      -250.00557       570.18669
NODE  /    92274      -229.69156      -240.00557       570.18669
NODE  /    92275      -236.74698      -250.00557       565.75212
NODE  /    92276      -236.74698      -240.00557       565.75212
NODE  /    92277      -242.38852      -250.00557       562.20622
NODE  /    92278      -242.38852      -240.00557       562.20622
NODE  /    92279      -229.69156       129.99443       570.18669
NODE  /    92280      -229.69156       139.99443       570.18669
NODE  /    92281      -236.74699       129.99443       565.75218
NODE  /    92282      -236.74699       139.99443       565.75212
NODE  /    92283      -242.38852       129.99443       562.20622
NODE  /    92284      -242.38852       139.99443       562.20622
NODE  /    92285      -229.69156       9.9939365       570.18669
NODE  /    92286      -229.69156       19.994427       570.18669
NODE  /    92287      -236.74698       9.9939375       565.75212
NODE  /    92288      -236.74698       19.994427       565.75212
NODE  /    92289      -242.38852       9.9939375       562.20622
NODE  /    92290      -242.38852       19.994427       562.20622
NODE  /    92291      -229.69156       469.99445       570.18669
NODE  /    92292      -229.69156       479.99445       570.18669
NODE  /    92293      -236.74698       469.99445       565.75218
NODE  /    92294      -236.74698       479.99445       565.75212
NODE  /    92295      -242.38852       469.99442       562.20622
NODE  /    92296      -242.38852       479.99435       562.20622
NODE  /    92297      -229.69156       299.99445       570.18669
NODE  /    92298      -236.74698       299.99445       565.75218
NODE  /    92299      -242.38852       299.99445       562.20622
NODE  /    92300      -229.69156       79.994423       570.18669
NODE  /    92301      -229.69156       89.994423       570.18669
NODE  /    92302      -236.74698       79.994423       565.75212
NODE  /    92303      -236.74699       89.994423       565.75218
NODE  /    92304      -242.38852       79.994423       562.20622
NODE  /    92305      -242.38852       89.994423       562.20622
NODE  /    92306      -229.69156       149.99443       570.18669
NODE  /    92307      -236.74699       149.99443       565.75218
NODE  /    92308      -242.38852       149.99443       562.20622
NODE  /    92309      -229.69156       489.99442       570.18669
NODE  /    92310      -236.74698       489.99442       565.75212
NODE  /    92311      -242.38852       489.99411       562.20622
NODE  /    92312      -229.69156       459.99445       570.18669
NODE  /    92313      -236.74698       459.99445       565.75218
NODE  /    92314      -242.38852       459.99445       562.20622
NODE  /    92315      -229.69156      -320.00555       570.18669
NODE  /    92316      -229.69156      -330.00555       570.18669
NODE  /    92317      -236.74698      -320.00555       565.75212
NODE  /    92318      -236.74698      -330.00555       565.75212
NODE  /    92319      -242.38852      -320.00555       562.20622
NODE  /    92320      -242.38852      -330.00555       562.20622
NODE  /    92321      -229.69156       29.994427       570.18669
NODE  /    92322      -229.69156       39.994423       570.18669
NODE  /    92323      -236.74698       29.994427       565.75218
NODE  /    92324      -236.74698       39.994423       565.75218
NODE  /    92325      -242.38852       29.994427       562.20622
NODE  /    92326      -242.38852       39.994423       562.20622
NODE  /    92327      -229.69156       119.99442       570.18669
NODE  /    92328      -236.74698       119.99442       565.75218
NODE  /    92329      -242.38852       119.99442       562.20622
NODE  /    92330      -229.69156   -0.0055991993       570.18669
NODE  /    92331      -236.74698   -0.0055987691       565.75212
NODE  /    92332      -242.38852   -0.0055986587       562.20622
NODE  /    92333      -229.69156       439.99445       570.18669
NODE  /    92334      -229.69156       449.99445       570.18669
NODE  /    92335      -236.74698       439.99445       565.75218
NODE  /    92336      -236.74698       449.99445       565.75218
NODE  /    92337      -242.38852       439.99445       562.20622
NODE  /    92338      -242.38852       449.99445       562.20622
NODE  /    92339      -229.69156      -490.00555       570.18669
NODE  /    92340      -229.69156      -480.00555       570.18669
NODE  /    92341      -236.74699      -490.00552       565.75212
NODE  /    92342      -236.74699      -480.00555       565.75218
NODE  /    92343      -242.38852      -490.00525       562.20622
NODE  /    92344      -242.38852      -480.00546       562.20622
NODE  /    92345      -229.69156       209.99443       570.18669
NODE  /    92346      -229.69156       219.99443       570.18669
NODE  /    92347      -236.74698       209.99443       565.75218
NODE  /    92348      -236.74698       219.99443       565.75218
NODE  /    92349      -242.38852       209.99443       562.20622
NODE  /    92350      -242.38852       219.99443       562.20622
NODE  /    92351      -229.69156      -60.005577       570.18669
NODE  /    92352      -229.69154      -50.005577       570.18669
NODE  /    92353      -236.74698      -60.005577       565.75212
NODE  /    92354      -236.74698      -50.005577       565.75212
NODE  /    92355      -242.38852      -60.005577       562.20622
NODE  /    92356      -242.38852      -50.005577       562.20622
NODE  /    92357      -229.69156      -180.00557       570.18669
NODE  /    92358      -229.69156      -170.00557       570.18669
NODE  /    92359      -236.74698      -180.00557       565.75218
NODE  /    92360      -236.74699      -170.00557       565.75218
NODE  /    92361      -242.38852      -180.00558       562.20622
NODE  /    92362      -242.38852      -170.00557       562.20622
NODE  /    92363      -229.69156      -300.00555       570.18669
NODE  /    92364      -229.69156      -290.00555       570.18669
NODE  /    92365      -236.74698      -300.00555       565.75212
NODE  /    92366      -236.74698      -290.00555       565.75212
NODE  /    92367      -242.38852      -300.00555       562.20622
NODE  /    92368      -242.38852      -290.00555       562.20622
NODE  /    92369      -229.69156       229.99443       570.18669
NODE  /    92370      -236.74698       229.99443       565.75218
NODE  /    92371      -242.38852       229.99443       562.20622
NODE  /    92372      -229.69156      -280.00555       570.18669
NODE  /    92373      -236.74698      -280.00555       565.75218
NODE  /    92374      -242.38852      -280.00555       562.20622
NODE  /    92375      -229.69156       359.99445       570.18669
NODE  /    92376      -229.69156       369.99445       570.18669
NODE  /    92377      -236.74698       359.99445       565.75218
NODE  /    92378      -236.74699       369.99445       565.75218
NODE  /    92379      -242.38852       359.99445       562.20622
NODE  /    92380      -242.38852       369.99445       562.20622
NODE  /    92381      -229.69156      -470.00555       570.18669
NODE  /    92382      -229.69156      -460.00555       570.18669
NODE  /    92383      -236.74699      -470.00555       565.75218
NODE  /    92384      -236.74699      -460.00555       565.75218
NODE  /    92385      -242.38852      -470.00552       562.20622
NODE  /    92386      -242.38852      -460.00555       562.20622
NODE  /    92387      -229.69156       269.99445       570.18669
NODE  /    92388      -236.74699       269.99445       565.75218
NODE  /    92389      -242.38852       269.99445       562.20622
NODE  /    92390      -229.69156       309.99445       570.18669
NODE  /    92391      -229.69156       319.99445       570.18669
NODE  /    92392      -236.74698       309.99445       565.75218
NODE  /    92393      -236.74698       319.99445       565.75218
NODE  /    92394      -242.38852       309.99445       562.20622
NODE  /    92395      -242.38852       319.99445       562.20622
NODE  /    92396      -229.69156       329.99445       570.18669
NODE  /    92397      -229.69156       339.99445       570.18669
NODE  /    92398      -236.74698       329.99445       565.75218
NODE  /    92399      -236.74698       339.99445       565.75218
NODE  /    92400      -242.38852       329.99445       562.20622
NODE  /    92401      -242.38852       339.99445       562.20622
NODE  /    92402      -229.69154      -220.00557       570.18669
NODE  /    92403      -229.69156      -210.00557       570.18669
NODE  /    92404      -236.74698      -220.00557       565.75212
NODE  /    92405      -236.74698      -210.00557       565.75212
NODE  /    92406      -242.38849      -220.00557       562.20622
NODE  /    92407      -242.38852      -210.00557       562.20622
NODE  /    92408      -229.69156      -200.00557       570.18669
NODE  /    92409      -236.74698      -200.00557       565.75218
NODE  /    92410      -242.38852      -200.00557       562.20622
NODE  /    92411      -229.69156      -430.00555       570.18669
NODE  /    92412      -229.69156      -420.00555       570.18669
NODE  /    92413      -236.74698      -430.00555       565.75212
NODE  /    92414      -236.74698      -420.00555       565.75218
NODE  /    92415      -242.38852      -430.00555       562.20622
NODE  /    92416      -242.38852      -420.00555       562.20622
NODE  /    92417      -229.69156      -190.00557       570.18669
NODE  /    92418      -236.74698      -190.00557       565.75218
NODE  /    92419      -242.38852      -190.00557       562.20622
NODE  /    92420      -229.69156       379.99445       570.18669
NODE  /    92421      -229.69156       389.99445       570.18669
NODE  /    92422      -236.74698       379.99445       565.75218
NODE  /    92423      -236.74698       389.99445       565.75218
NODE  /    92424      -242.38852       379.99445       562.20622
NODE  /    92425      -242.38852       389.99445       562.20622
NODE  /    92426      -229.69156       259.99445       570.18669
NODE  /    92427      -236.74698       259.99445       565.75218
NODE  /    92428      -242.38852       259.99445       562.20622
NODE  /    92429      -229.69156       69.994423       570.18669
NODE  /    92430      -236.74698       69.994423       565.75212
NODE  /    92431      -242.38852       69.994423       562.20622
NODE  /    92432      -229.69156      -380.00555       570.18669
NODE  /    92433      -229.69156      -370.00555       570.18669
NODE  /    92434      -236.74698      -380.00555       565.75212
NODE  /    92435      -236.74699      -370.00555       565.75218
NODE  /    92436      -242.38852      -380.00555       562.20622
NODE  /    92437      -242.38852      -370.00555       562.20622
NODE  /    92438      -229.69156      -450.00555       570.18669
NODE  /    92439      -236.74698      -450.00555       565.75218
NODE  /    92440      -242.38852      -450.00555       562.20622
NODE  /    92441      -229.69156      -30.005575       570.18669
NODE  /    92442      -229.69156      -20.005575       570.18669
NODE  /    92443      -236.74698      -30.005575       565.75212
NODE  /    92444      -236.74698      -20.005575       565.75218
NODE  /    92445      -242.38852      -30.005575       562.20622
NODE  /    92446      -242.38852      -20.005575       562.20622
NODE  /    92447      -229.69154      -70.005577       570.18669
NODE  /    92448      -229.69154      -80.005577       570.18669
NODE  /    92449      -236.74698      -70.005577       565.75212
NODE  /    92450      -236.74698      -80.005577       565.75212
NODE  /    92451      -242.38849      -70.005577       562.20622
NODE  /    92452      -242.38852      -80.005577       562.20622
NODE  /    92453      -229.69156      -130.00557       570.18669
NODE  /    92454      -229.69156      -120.00558       570.18669
NODE  /    92455      -236.74698      -130.00557       565.75212
NODE  /    92456      -236.74698      -120.00558       565.75212
NODE  /    92457      -242.38852      -130.00557       562.20622
NODE  /    92458      -242.38852      -120.00558       562.20622
NODE  /    92459      -229.69154      -400.00555       570.18669
NODE  /    92460      -229.69156      -390.00555       570.18669
NODE  /    92461      -236.74698      -400.00555       565.75212
NODE  /    92462      -236.74698      -390.00555       565.75212
NODE  /    92463      -242.38849      -400.00555       562.20622
NODE  /    92464      -242.38849      -390.00555       562.20622
NODE  /    92465      -229.68976         499.991       570.18376
NODE  /    92466      -236.74393       499.98865       565.74724
NODE  /    92467      -242.38315       499.98434       562.19768
NODE  /    92468      -229.69156       99.994423       570.18669
NODE  /    92469      -236.74698       99.994423       565.75212
NODE  /    92470      -242.38852       99.994423       562.20622
NODE  /    92471      -229.69156       349.99445       570.18669
NODE  /    92472      -236.74698       349.99445       565.75218
NODE  /    92473      -242.38852       349.99445       562.20622
NODE  /    92474      -229.69156      -340.00555       570.18669
NODE  /    92475      -236.74698      -340.00555       565.75212
NODE  /    92476      -242.38852      -340.00555       562.20622
NODE  /    92477      -229.69154      -230.00557       570.18669
NODE  /    92478      -236.74698      -230.00557       565.75212
NODE  /    92479      -242.38849      -230.00557       562.20622
NODE  /    92480      -229.69156      -150.00557       570.18669
NODE  /    92481      -229.69156      -140.00557       570.18669
NODE  /    92482      -236.74698      -150.00557       565.75218
NODE  /    92483      -236.74698      -140.00557       565.75218
NODE  /    92484      -242.38852      -150.00557       562.20622
NODE  /    92485      -242.38852      -140.00557       562.20622
NODE  /    92486      -229.69156      -160.00557       570.18669
NODE  /    92487      -236.74698      -160.00557       565.75218
NODE  /    92488      -242.38852      -160.00557       562.20622
NODE  /    92489      -229.69156      -360.00555       570.18669
NODE  /    92490      -229.69156      -350.00555       570.18669
NODE  /    92491      -236.74698      -360.00555       565.75218
NODE  /    92492      -236.74698      -350.00555       565.75218
NODE  /    92493      -242.38852      -360.00555       562.20622
NODE  /    92494      -242.38852      -350.00555       562.20622
NODE  /    92495      -229.69156      -110.00558       570.18669
NODE  /    92496      -229.69156      -100.00558       570.18669
NODE  /    92497      -236.74698      -110.00558       565.75218
NODE  /    92498      -236.74698      -100.00558       565.75218
NODE  /    92499      -242.38852      -110.00558       562.20622
NODE  /    92500      -242.38852      -100.00558       562.20622
NODE  /    92501      -229.69156      -260.00555       570.18669
NODE  /    92502      -236.74698      -260.00555       565.75218
NODE  /    92503      -242.38852      -260.00555       562.20622
NODE  /    92504      -229.69156       49.994423       570.18669
NODE  /    92505      -229.69154       59.994427       570.18669
NODE  /    92506      -236.74698       49.994427       565.75218
NODE  /    92507      -236.74698       59.994427       565.75218
NODE  /    92508      -242.38852       49.994427       562.20622
NODE  /    92509      -242.38852       59.994427       562.20622
NODE  /    92510      -229.69156       199.99443       570.18669
NODE  /    92511      -236.74698       199.99443       565.75218
NODE  /    92512      -242.38852       199.99443       562.20622
NODE  /    92513      -229.69156       189.99443       570.18669
NODE  /    92514      -236.74698       189.99442       565.75218
NODE  /    92515      -242.38852       189.99442       562.20622
NODE  /    92516      -229.69154      -40.005577       570.18669
NODE  /    92517      -236.74698      -40.005577       565.75212
NODE  /    92518      -242.38849      -40.005577       562.20622
NODE  /    92519      -229.69156      -10.005084       570.18669
NODE  /    92520      -236.74698      -10.005084       565.75218
NODE  /    92521      -242.38852      -10.005084       562.20622
NODE  /    92522      -229.69156      -440.00555       570.18669
NODE  /    92523      -236.74698      -440.00555       565.75218
NODE  /    92524      -242.38852      -440.00555       562.20622
NODE  /    92525      -229.69156      -410.00555       570.18669
NODE  /    92526      -236.74698      -410.00555       565.75212
NODE  /    92527      -242.38852      -410.00555       562.20622
NODE  /    92528      -229.69156       409.99445       570.18669
NODE  /    92529      -229.69154       399.99445       570.18669
NODE  /    92530      -236.74698       409.99445       565.75212
NODE  /    92531      -236.74698       399.99445       565.75218
NODE  /    92532      -242.38852       409.99445       562.20622
NODE  /    92533      -242.38852       399.99445       562.20622
NODE  /    92534      -229.69156      -270.00555       570.18669
NODE  /    92535      -236.74698      -270.00555       565.75218
NODE  /    92536      -242.38852      -270.00555       562.20622
NODE  /    92537      -229.69156       429.99445       570.18669
NODE  /    92538      -236.74698       429.99445       565.75218
NODE  /    92539      -242.38852       429.99445       562.20622
NODE  /    92540      -229.69156       249.99443       570.18669
NODE  /    92541      -236.74698       249.99443       565.75212
NODE  /    92542      -242.38852       249.99443       562.20622
NODE  /    92543      -229.68976      -500.00214       570.18376
NODE  /    92544      -236.74394      -499.99979       565.74724
NODE  /    92545      -242.38318      -499.99545       562.19774
NODE  /    92546      -229.69154      -90.005577       570.18669
NODE  /    92547      -236.74698      -90.005577       565.75212
NODE  /    92548      -242.38852      -90.005577       562.20622
NODE  /    92549      -229.69154      -310.00555       570.18669
NODE  /    92550      -236.74698      -310.00555       565.75218
NODE  /    92551      -242.38852      -310.00555       562.20622
NODE  /    92552      -229.69156       419.99445       570.18669
NODE  /    92553      -236.74698       419.99445       565.75218
NODE  /    92554      -242.38852       419.99445       562.20622
NODE  /    92555      -229.69156       109.99442       570.18669
NODE  /    92556      -236.74698       109.99442       565.75218
NODE  /    92557      -242.38852       109.99442       562.20622
NODE  /    92558      -229.69156       239.99443       570.18669
NODE  /    92559      -236.74698       239.99443       565.75218
NODE  /    92560      -242.38852       239.99443       562.20622
NODE  /    92561      -229.69156       169.99443       570.18669
NODE  /    92562      -229.69156       159.99443       570.18669
NODE  /    92563      -236.74698       169.99443       565.75218
NODE  /    92564      -236.74698       159.99443       565.75218
NODE  /    92565      -242.38852       169.99443       562.20622
NODE  /    92566      -242.38852       159.99443       562.20622
NODE  /    92567      -229.69156       179.99443       570.18669
NODE  /    92568      -236.74698       179.99443       565.75218
NODE  /    92569      -242.38852       179.99443       562.20622
NODE  /    92570      -1854.0878            680.       1362.8636
NODE  /    92571      -1848.1573            680.       1359.1579
NODE  /    92572      -1011.9701           -680.       836.65007
NODE  /    92573      -233.70264       430.06992       607.94133
NODE  /    92574      -228.84003       430.06992       612.97673
NODE  /    92575      -223.97742       430.06992       618.01213
NODE  /    92576      -219.11481       416.08392       623.04747
NODE  /    92577      -219.11481       423.07693       623.04747
NODE  /    92578      -219.11481       430.06992       623.04747
NODE  /    92579      -219.11481       437.06293       623.04747
NODE  /    92580      -204.52698       388.11188       638.15361
NODE  /    92581      -204.52698        402.0979       638.15361
NODE  /    92582      -204.52698       395.10489       638.15361
NODE  /    92583       -214.2522       388.11188       628.08287
NODE  /    92584       -214.2522        402.0979       628.08287
NODE  /    92585       -214.2522       395.10489       628.08287
NODE  /    92586      -209.38959       388.11188       633.11821
NODE  /    92587      -209.38959       395.10489       633.11821
NODE  /    92588      -209.38959        402.0979       633.11821
NODE  /    92589      -223.97742       388.11188       618.01213
NODE  /    92590      -223.97742        402.0979       618.01213
NODE  /    92591      -223.97742       395.10489       618.01213
NODE  /    92592      -233.70264       388.11188       607.94133
NODE  /    92593      -233.70264        402.0979       607.94133
NODE  /    92594      -233.70264       395.10489       607.94133
NODE  /    92595      -1011.9701           -519.       836.65007
NODE  /    92596      -1011.9701           -512.       836.65007
NODE  /    92597      -1011.9701           -505.       836.65007
NODE  /    92598      -1011.9701           -498.       836.65007
NODE  /    92599      -1011.9701           -491.       836.65007
NODE  /    92600      -1011.9701           -484.       836.65007
NODE  /    92601      -228.84003       388.11188       612.97673
NODE  /    92602      -228.84003       395.10489       612.97673
NODE  /    92603      -228.84003        402.0979       612.97673
NODE  /    92604      -219.11481       388.11188       623.04747
NODE  /    92605      -219.11481       395.10489       623.04747
NODE  /    92606      -219.11481        402.0979       623.04747
NODE  /    92607      -204.52698       409.09091       638.15361
NODE  /    92608      -209.38959       409.09091       633.11821
NODE  /    92609       -214.2522       409.09091       628.08287
NODE  /    92610      -219.11481       409.09091       623.04747
NODE  /    92611      -223.97742       409.09091       618.01213
NODE  /    92612      -228.84003       409.09091       612.97673
NODE  /    92613      -233.70264       409.09091       607.94133
NODE  /    92614      -180.21394       423.07693       663.33049
NODE  /    92615      -180.21394       416.08392       663.33049
NODE  /    92616      -170.48872       423.07693       673.40129
NODE  /    92617      -170.48872       416.08392       673.40129
NODE  /    92618      -175.35133       423.07693       668.36589
NODE  /    92619      -175.35133       416.08392       668.36589
NODE  /    92620      -180.21394       437.06293       663.33049
NODE  /    92621      -170.48872       437.06293       673.40129
NODE  /    92622      -175.35133       437.06293       668.36589
NODE  /    92623      -180.21394       430.06992       663.33049
NODE  /    92624      -175.35133       430.06992       668.36589
NODE  /    92625      -170.48872       430.06992       673.40129
NODE  /    92626      -194.80177       423.07693       648.22435
NODE  /    92627      -194.80177       416.08392       648.22435
NODE  /    92628      -189.93916       423.07693       653.25975
NODE  /    92629      -189.93916       416.08392       653.25975
NODE  /    92630      -194.80177       437.06293       648.22435
NODE  /    92631      -189.93916       437.06293       653.25975
NODE  /    92632      -194.80177       430.06992       648.22435
NODE  /    92633      -189.93916       430.06992       653.25975
NODE  /    92634      -185.07655       416.08392       658.29515
NODE  /    92635      -185.07655       423.07693       658.29515
NODE  /    92636      -185.07655       430.06992       658.29515
NODE  /    92637      -185.07655       437.06293       658.29515
NODE  /    92638      -170.48872       388.11188       673.40129
NODE  /    92639      -170.48872        402.0979       673.40129
NODE  /    92640      -170.48872       395.10489       673.40129
NODE  /    92641      -180.21394       388.11188       663.33049
NODE  /    92642      -180.21394        402.0979       663.33049
NODE  /    92643      -180.21394       395.10489       663.33049
NODE  /    92644      -175.35133       388.11188       668.36589
NODE  /    92645      -175.35133       395.10489       668.36589
NODE  /    92646      -175.35133        402.0979       668.36589
NODE  /    92647      -194.80177       388.11188       648.22435
NODE  /    92648      -189.93916       388.11188       653.25975
NODE  /    92649      -194.80177        402.0979       648.22435
NODE  /    92650      -189.93916        402.0979       653.25975
NODE  /    92651      -194.80177       395.10489       648.22435
NODE  /    92652      -189.93916       395.10489       653.25975
NODE  /    92653      -185.07655       388.11188       658.29515
NODE  /    92654      -185.07655       395.10489       658.29515
NODE  /    92655      -185.07655        402.0979       658.29515
NODE  /    92656      -170.48872       409.09091       673.40129
NODE  /    92657      -175.35133       409.09091       668.36589
NODE  /    92658      -180.21394       409.09091       663.33049
NODE  /    92659      -185.07655       409.09091       658.29515
NODE  /    92660      -189.93916       409.09091       653.25975
NODE  /    92661      -194.80177       409.09091       648.22435
NODE  /    92662      -199.66438       437.06293       643.18901
NODE  /    92663      -199.66438       430.06992       643.18901
NODE  /    92664      -199.66438       423.07693       643.18901
NODE  /    92665      -199.66438       416.08392       643.18901
NODE  /    92666      -199.66438       409.09091       643.18901
NODE  /    92667      -199.66438        402.0979       643.18901
NODE  /    92668      -199.66438       395.10489       643.18901
NODE  /    92669      -199.66438       388.11188       643.18901
NODE  /    92670      -223.97742       479.02097       618.01213
NODE  /    92671      -223.97742       493.00699       618.01213
NODE  /    92672      -223.97742       486.01398       618.01213
NODE  /    92673      -233.70264       479.02097       607.94133
NODE  /    92674      -233.70264       493.00699       607.94133
NODE  /    92675      -233.70264       486.01398       607.94133
NODE  /    92676      -228.84003       479.02097       612.97673
NODE  /    92677      -228.84003       486.01398       612.97673
NODE  /    92678      -228.84003       493.00699       612.97673
NODE  /    92679      -223.97742       451.04895       618.01213
NODE  /    92680      -223.97742       465.03497       618.01213
NODE  /    92681      -223.97742       458.04196       618.01213
NODE  /    92682      -233.70264       451.04895       607.94133
NODE  /    92683      -233.70264       465.03497       607.94133
NODE  /    92684      -233.70264       458.04196       607.94133
NODE  /    92685      -228.84003       451.04895       612.97673
NODE  /    92686      -228.84003       458.04196       612.97673
NODE  /    92687      -228.84003       465.03497       612.97673
NODE  /    92688      -223.97742       472.02798       618.01213
NODE  /    92689      -228.84003       472.02798       612.97673
NODE  /    92690      -233.70264       472.02798       607.94133
NODE  /    92691      -204.52698       479.02097       638.15361
NODE  /    92692      -204.52698       493.00699       638.15361
NODE  /    92693      -204.52698       486.01398       638.15361
NODE  /    92694       -214.2522       479.02097       628.08287
NODE  /    92695       -214.2522       493.00699       628.08287
NODE  /    92696       -214.2522       486.01398       628.08287
NODE  /    92697      -209.38959       479.02097       633.11821
NODE  /    92698      -209.38959       486.01398       633.11821
NODE  /    92699      -209.38959       493.00699       633.11821
NODE  /    92700      -204.52698       451.04895       638.15361
NODE  /    92701      -204.52698       465.03497       638.15361
NODE  /    92702      -204.52698       458.04196       638.15361
NODE  /    92703       -214.2522       451.04895       628.08287
NODE  /    92704       -214.2522       465.03497       628.08287
NODE  /    92705       -214.2522       458.04196       628.08287
NODE  /    92706      -209.38959       451.04895       633.11821
NODE  /    92707      -209.38959       458.04196       633.11821
NODE  /    92708      -209.38959       465.03497       633.11821
NODE  /    92709      -204.52698       472.02798       638.15361
NODE  /    92710      -209.38959       472.02798       633.11821
NODE  /    92711       -214.2522       472.02798       628.08287
NODE  /    92712      -219.11481       493.00699       623.04747
NODE  /    92713      -219.11481       486.01398       623.04747
NODE  /    92714      -219.11481       479.02097       623.04747
NODE  /    92715      -219.11481       472.02798       623.04747
NODE  /    92716      -219.11481       465.03497       623.04747
NODE  /    92717      -219.11481       458.04196       623.04747
NODE  /    92718      -219.11481       451.04895       623.04747
NODE  /    92719      -170.48872       479.02097       673.40129
NODE  /    92720      -170.48872       493.00699       673.40129
NODE  /    92721      -170.48872       486.01398       673.40129
NODE  /    92722      -180.21394       479.02097       663.33049
NODE  /    92723      -180.21394       493.00699       663.33049
NODE  /    92724      -180.21394       486.01398       663.33049
NODE  /    92725      -175.35133       479.02097       668.36589
NODE  /    92726      -175.35133       486.01398       668.36589
NODE  /    92727      -175.35133       493.00699       668.36589
NODE  /    92728      -194.80177       479.02097       648.22435
NODE  /    92729      -189.93916       479.02097       653.25975
NODE  /    92730      -194.80177       493.00699       648.22435
NODE  /    92731      -189.93916       493.00699       653.25975
NODE  /    92732      -194.80177       486.01398       648.22435
NODE  /    92733      -189.93916       486.01398       653.25975
NODE  /    92734      -185.07655       479.02097       658.29515
NODE  /    92735      -185.07655       486.01398       658.29515
NODE  /    92736      -185.07655       493.00699       658.29515
NODE  /    92737      -170.48872       451.04895       673.40129
NODE  /    92738      -1011.9701            484.       836.65007
NODE  /    92739      -1011.9701            491.       836.65007
NODE  /    92740      -1011.9701            498.       836.65007
NODE  /    92741      -1011.9701            505.       836.65007
NODE  /    92742      -1011.9701            512.       836.65007
NODE  /    92743      -1011.9701            519.       836.65007
NODE  /    92744      -170.48872       465.03497       673.40129
NODE  /    92745      -170.48872       458.04196       673.40129
NODE  /    92746      -180.21394       451.04895       663.33049
NODE  /    92747      -180.21394       465.03497       663.33049
NODE  /    92748      -180.21394       458.04196       663.33049
NODE  /    92749      -175.35133       451.04895       668.36589
NODE  /    92750      -175.35133       458.04196       668.36589
NODE  /    92751      -175.35133       465.03497       668.36589
NODE  /    92752      -194.80177       451.04895       648.22435
NODE  /    92753      -189.93916       451.04895       653.25975
NODE  /    92754      -194.80177       465.03497       648.22435
NODE  /    92755      -189.93916       465.03497       653.25975
NODE  /    92756      -1557.5675       280.79044       1177.5771
NODE  /    92757      -1557.5675       266.78308       1177.5771
NODE  /    92758      -1610.9412       322.84558       1210.9286
NODE  /    92759      -1616.8715       322.84924       1214.6344
NODE  /    92760      -1569.4282       280.79865       1184.9886
NODE  /    92761      -1373.7249      0.42259902       1062.6995
NODE  /    92762      -194.80177       458.04196       648.22435
NODE  /    92763      -189.93916       458.04196       653.25975
NODE  /    92764      -185.07655       451.04895       658.29515
NODE  /    92765      -185.07655       458.04196       658.29515
NODE  /    92766      -185.07655       465.03497       658.29515
NODE  /    92767      -170.48872       472.02798       673.40129
NODE  /    92768      -175.35133       472.02798       668.36589
NODE  /    92769      -180.21394       472.02798       663.33049
NODE  /    92770      -185.07655       472.02798       658.29515
NODE  /    92771      -189.93916       472.02798       653.25975
NODE  /    92772      -1011.9701            680.       836.65007
NODE  /    92773      -194.80177       472.02798       648.22435
NODE  /    92774      -199.66438       493.00699       643.18901
NODE  /    92775      -199.66438       486.01398       643.18901
NODE  /    92776      -199.66438       479.02097       643.18901
NODE  /    92777      -199.66438       472.02798       643.18901
NODE  /    92778      -199.66438       465.03497       643.18901
NODE  /    92779      -199.66438       458.04196       643.18901
NODE  /    92780      -199.66438       451.04895       643.18901
NODE  /    92781      -233.70264       444.05594       607.94133
NODE  /    92782      -228.84003       444.05594       612.97673
NODE  /    92783      -223.97742       444.05594       618.01213
NODE  /    92784      -219.11481       444.05594       623.04747
NODE  /    92785       -214.2522       444.05594       628.08287
NODE  /    92786      -209.38959       444.05594       633.11821
NODE  /    92787      -204.52698       444.05594       638.15361
NODE  /    92788      -199.66438       444.05594       643.18901
NODE  /    92789      -194.80177       444.05594       648.22435
NODE  /    92790      -189.93916       444.05594       653.25975
NODE  /    92791      -185.07655       444.05594       658.29515
NODE  /    92792      -180.21394       444.05594       663.33049
NODE  /    92793      -175.35133       444.05594       668.36589
NODE  /    92794      -170.48872       444.05594       673.40129
NODE  /    92795      -233.70264       381.11887       607.94133
NODE  /    92796      -228.84003       381.11887       612.97673
NODE  /    92797      -223.97742       381.11887       618.01213
NODE  /    92798      -1166.1606            680.       932.99901
NODE  /    92799      -1172.0911            680.       936.70476
NODE  /    92800      -1178.0215            680.       940.41045
NODE  /    92801      -1183.9519            680.        944.1162
NODE  /    92802      -1189.8823            680.       947.82195
NODE  /    92803      -1195.8126            680.       951.52763
NODE  /    92804      -219.11481       381.11887       623.04747
NODE  /    92805       -214.2522       381.11887       628.08287
NODE  /    92806      -209.38959       381.11887       633.11821
NODE  /    92807      -204.52698       381.11887       638.15361
NODE  /    92808      -199.66438       381.11887       643.18901
NODE  /    92809      -194.80177       381.11887       648.22435
NODE  /    92810      -189.93916       381.11887       653.25975
NODE  /    92811      -185.07655       381.11887       658.29515
NODE  /    92812      -180.21394       381.11887       663.33049
NODE  /    92813      -175.35133       381.11887       668.36589
NODE  /    92814      -170.48872       381.11887       673.40129
NODE  /    92815      -233.70264       255.24475       607.94133
NODE  /    92816      -228.84003       255.24475       612.97673
NODE  /    92817      -223.97742       255.24475       618.01213
NODE  /    92818      -219.11481       255.24475       623.04747
NODE  /    92819       -214.2522       255.24475       628.08287
NODE  /    92820      -209.38959       255.24475       633.11821
NODE  /    92821      -204.52698       255.24475       638.15361
NODE  /    92822      -199.66438       255.24475       643.18901
NODE  /    92823      -194.80177       255.24475       648.22435
NODE  /    92824      -189.93916       255.24475       653.25975
NODE  /    92825      -185.07655       255.24475       658.29515
NODE  /    92826      -180.21394       255.24475       663.33049
NODE  /    92827      -175.35133       255.24475       668.36589
NODE  /    92828      -170.48872       255.24475       673.40129
NODE  /    92829      -233.70264       3.4965029       607.94133
NODE  /    92830      -228.84003       3.4965029       612.97673
NODE  /    92831      -223.97742       3.4965031       618.01213
NODE  /    92832      -219.11481       3.4965031       623.04747
NODE  /    92833       -214.2522       3.4965031       628.08287
NODE  /    92834      -209.38959       3.4965031       633.11821
NODE  /    92835      -204.52698       3.4965031       638.15361
NODE  /    92836      -199.66438       3.4965031       643.18901
NODE  /    92837      -194.80177       3.4965031       648.22435
NODE  /    92838      -189.93916       3.4965031       653.25975
NODE  /    92839      -185.07655       3.4965031       658.29515
NODE  /    92840      -180.21394       3.4965034       663.33049
NODE  /    92841      -1421.1681            680.       1092.3454
NODE  /    92842      -1427.0985            680.       1096.0511
NODE  /    92843      -1433.0289            680.       1099.7568
NODE  /    92844      -1438.9594            680.       1103.4626
NODE  /    92845      -1444.8898            680.       1107.1683
NODE  /    92846      -1450.8202            680.       1110.8739
NODE  /    92847      -175.35133       3.4965034       668.36589
NODE  /    92848      -170.48872       3.4965034       673.40129
NODE  /    92849      -233.70264           -500.       607.94133
NODE  /    92850      -228.84003           -500.       612.97673
NODE  /    92851      -223.97742           -500.       618.01213
NODE  /    92852      -219.11481           -500.       623.04747
NODE  /    92853       -214.2522           -500.       628.08287
NODE  /    92854      -209.38959           -500.       633.11821
NODE  /    92855      -204.52698           -500.       638.15361
NODE  /    92856      -199.66438           -500.       643.18901
NODE  /    92857      -194.80177           -500.       648.22435
NODE  /    92858      -189.93916           -500.       653.25975
NODE  /    92859      -185.07655           -500.       658.29515
NODE  /    92860      -180.21394           -500.       663.33049
NODE  /    92861      -175.35133           -500.       668.36589
NODE  /    92862      -170.48872           -500.       673.40129
NODE  /    92863      -165.62611           -500.       678.43663
NODE  /    92864      -165.62611      -493.00699       678.43663
NODE  /    92865      -165.62611      -486.01398       678.43663
NODE  /    92866      -165.62611      -479.02097       678.43663
NODE  /    92867      -165.62611      -472.02798       678.43663
NODE  /    92868      -165.62611      -465.03497       678.43663
NODE  /    92869      -165.62611      -458.04196       678.43663
NODE  /    92870      -165.62611      -451.04895       678.43663
NODE  /    92871      -165.62611      -444.05594       678.43663
NODE  /    92872      -165.62611      -437.06293       678.43663
NODE  /    92873      -165.62611      -430.06992       678.43663
NODE  /    92874      -165.62611      -423.07693       678.43663
NODE  /    92875      -165.62611      -416.08392       678.43663
NODE  /    92876      -165.62611      -409.09091       678.43663
NODE  /    92877      -165.62611       -402.0979       678.43663
NODE  /    92878      -165.62611      -395.10489       678.43663
NODE  /    92879      -165.62611      -388.11188       678.43663
NODE  /    92880      -165.62611       -381.1189       678.43663
NODE  /    92881      -165.62611      -374.12589       678.43663
NODE  /    92882      -165.62611      -367.13287       678.43663
NODE  /    92883      -165.62611      -360.13986       678.43663
NODE  /    92884      -1676.1755            680.       1251.6917
NODE  /    92885       -1682.106            680.       1255.3974
NODE  /    92886      -1688.0364            680.       1259.1032
NODE  /    92887      -1693.9668            680.       1262.8089
NODE  /    92888      -1699.8972            680.       1266.5146
NODE  /    92889      -1705.8276            680.       1270.2204
NODE  /    92890      -165.62611      -353.14685       678.43663
NODE  /    92891      -165.62611      -346.15384       678.43663
NODE  /    92892      -165.62611      -339.16083       678.43663
NODE  /    92893      -165.62611      -332.16785       678.43663
NODE  /    92894      -165.62611      -325.17484       678.43663
NODE  /    92895      -165.62611      -318.18182       678.43663
NODE  /    92896      -165.62611      -311.18881       678.43663
NODE  /    92897      -165.62611       -304.1958       678.43663
NODE  /    92898      -165.62611      -297.20279       678.43663
NODE  /    92899      -165.62611      -290.20978       678.43663
NODE  /    92900      -165.62611       -283.2168       678.43663
NODE  /    92901      -165.62611      -276.22379       678.43663
NODE  /    92902      -165.62611      -269.23077       678.43663
NODE  /    92903      -165.62611      -262.23776       678.43663
NODE  /    92904      -165.62611      -255.24475       678.43663
NODE  /    92905      -165.62611      -248.25175       678.43663
NODE  /    92906      -165.62611      -241.25874       678.43663
NODE  /    92907      -165.62611      -234.26573       678.43663
NODE  /    92908      -165.62611      -227.27272       678.43663
NODE  /    92909      -165.62611      -220.27972       678.43663
NODE  /    92910      -165.62611      -213.28671       678.43663
NODE  /    92911      -165.62611       -206.2937       678.43663
NODE  /    92912      -165.62611       -199.3007       678.43663
NODE  /    92913      -165.62611      -192.30769       678.43663
NODE  /    92914      -165.62611      -185.31468       678.43663
NODE  /    92915      -1860.0182            680.       1366.5693
NODE  /    92916      -165.62611      -178.32169       678.43663
NODE  /    92917      -165.62611      -171.32867       678.43663
NODE  /    92918      -165.62611      -164.33566       678.43663
NODE  /    92919      -165.62611      -157.34265       678.43663
NODE  /    92920      -165.62611      -150.34966       678.43663
NODE  /    92921      -165.62611      -143.35664       678.43663
NODE  /    92922      -165.62611      -136.36363       678.43663
NODE  /    92923      -165.62611      -129.37064       678.43663
NODE  /    92924      -165.62611      -122.37762       678.43663
NODE  /    92925      -165.62611      -115.38461       678.43663
NODE  /    92926      -165.62611      -108.39161       678.43663
NODE  /    92927      -1462.6809       315.74884       1118.2854
NODE  /    92928      -1450.8202       315.74133       1110.8739
NODE  /    92929      -1486.4026       322.76837       1133.1083
NODE  /    92930      -1474.5417       322.76102       1125.6969
NODE  /    92931      -1480.4722       322.76468       1129.4026
NODE  /    92932      -1438.9594       21.518879       1103.4626
NODE  /    92933      -165.62611      -101.39861       678.43663
NODE  /    92934      -165.62611      -94.405594       678.43663
NODE  /    92935      -165.62611       -87.41259       678.43663
NODE  /    92936      -165.62611      -80.419579       678.43663
NODE  /    92937      -165.62611      -73.426575       678.43663
NODE  /    92938      -165.62611      -66.433563       678.43663
NODE  /    92939      -165.62611      -59.440559       678.43663
NODE  /    92940      -165.62611      -52.447552       678.43663
NODE  /    92941      -165.62611      -45.454544       678.43663
NODE  /    92942      -165.62611       -38.46154       678.43663
NODE  /    92943      -165.62611      -31.468533       678.43663
NODE  /    92944      -1860.0182            519.       1366.5693
NODE  /    92945      -1860.0182            512.       1366.5693
NODE  /    92946      -1860.0182            505.       1366.5693
NODE  /    92947      -1860.0182            498.       1366.5693
NODE  /    92948      -1860.0182            491.       1366.5693
NODE  /    92949      -1860.0182            484.       1366.5693
NODE  /    92950      -165.62611      -24.475525       678.43663
NODE  /    92951      -165.62611      -17.482517       678.43663
NODE  /    92952      -165.62611      -10.489511       678.43663
NODE  /    92953      -165.62611      -3.4965036       678.43663
NODE  /    92954      -165.62611       3.4965034       678.43663
NODE  /    92955      -165.62611       10.489511       678.43663
NODE  /    92956      -165.62611       17.482517       678.43663
NODE  /    92957      -165.62611       24.475525       678.43663
NODE  /    92958      -165.62611       31.468531       678.43663
NODE  /    92959      -165.62611       38.461536       678.43663
NODE  /    92960      -165.62611       45.454544       678.43663
NODE  /    92961      -165.62611       52.447552       678.43663
NODE  /    92962      -165.62611       59.440559       678.43663
NODE  /    92963      -165.62611       66.433563       678.43663
NODE  /    92964      -165.62611       73.426575       678.43663
NODE  /    92965      -165.62611       80.419579       678.43663
NODE  /    92966      -165.62611        87.41259       678.43663
NODE  /    92967      -165.62611       94.405594       678.43663
NODE  /    92968      -165.62611        101.3986       678.43663
NODE  /    92969      -165.62611       108.39161       678.43663
NODE  /    92970      -165.62611       115.38461       678.43663
NODE  /    92971      -165.62611       122.37762       678.43663
NODE  /    92972      -165.62611       129.37064       678.43663
NODE  /    92973      -165.62611       136.36363       678.43663
NODE  /    92974      -165.62611       143.35664       678.43663
NODE  /    92975      -165.62611       150.34966       678.43663
NODE  /    92976      -165.62611       157.34265       678.43663
NODE  /    92977      -165.62611       164.33566       678.43663
NODE  /    92978      -165.62611       171.32867       678.43663
NODE  /    92979      -165.62611       178.32167       678.43663
NODE  /    92980      -165.62611       185.31468       678.43663
NODE  /    92981      -165.62611       192.30769       678.43663
NODE  /    92982      -165.62611        199.3007       678.43663
NODE  /    92983      -165.62611        206.2937       678.43663
NODE  /    92984      -165.62611       213.28671       678.43663
NODE  /    92985      -165.62611       220.27972       678.43663
NODE  /    92986      -165.62611       227.27272       678.43663
NODE  /    92987      -165.62611       234.26573       678.43663
NODE  /    92988      -165.62611       241.25874       678.43663
NODE  /    92989      -165.62611       248.25175       678.43663
NODE  /    92990      -165.62611       255.24475       678.43663
NODE  /    92991      -165.62611       262.23776       678.43663
NODE  /    92992      -165.62611       269.23077       678.43663
NODE  /    92993      -165.62611       276.22379       678.43663
NODE  /    92994      -165.62611        283.2168       678.43663
NODE  /    92995      -165.62611       290.20978       678.43663
NODE  /    92996      -165.62611       297.20279       678.43663
NODE  /    92997      -165.62611        304.1958       678.43663
NODE  /    92998      -165.62611       311.18881       678.43663
NODE  /    92999      -165.62611       318.18182       678.43663
NODE  /    93000      -165.62611       325.17484       678.43663
NODE  /    93001      -165.62611       332.16785       678.43663
NODE  /    93002      -165.62611       339.16083       678.43663
NODE  /    93003      -165.62611       346.15384       678.43663
NODE  /    93004      -165.62611       353.14685       678.43663
NODE  /    93005      -165.62611       360.13986       678.43663
NODE  /    93006      -165.62611       367.13287       678.43663
NODE  /    93007      -165.62611       374.12589       678.43663
NODE  /    93008      -165.62611       381.11887       678.43663
NODE  /    93009      -165.62611       388.11188       678.43663
NODE  /    93010      -165.62611       395.10489       678.43663
NODE  /    93011      -165.62611        402.0979       678.43663
NODE  /    93012      -165.62611       409.09091       678.43663
NODE  /    93013      -165.62611       416.08392       678.43663
NODE  /    93014      -165.62611       423.07693       678.43663
NODE  /    93015      -165.62611       430.06992       678.43663
NODE  /    93016      -1860.0182             15.       1366.5693
NODE  /    93017      -1860.0182              8.       1366.5693
NODE  /    93018      -1860.0182              1.       1366.5693
NODE  /    93019      -1860.0182             -6.       1366.5693
NODE  /    93020      -1860.0182            -13.       1366.5693
NODE  /    93021      -1860.0182            -20.       1366.5693
NODE  /    93022      -165.62611       437.06293       678.43663
NODE  /    93023      -165.62611       444.05594       678.43663
NODE  /    93024      -165.62611       451.04895       678.43663
NODE  /    93025      -165.62611       458.04196       678.43663
NODE  /    93026      -165.62611       465.03497       678.43663
NODE  /    93027      -165.62611       472.02798       678.43663
NODE  /    93028      -165.62611       479.02097       678.43663
NODE  /    93029      -165.62611       486.01398       678.43663
NODE  /    93030      -165.62611       493.00699       678.43663
NODE  /    93031      -165.62611            500.       678.43663
NODE  /    93032      -170.48872            500.       673.40129
NODE  /    93033      -175.35133            500.       668.36589
NODE  /    93034      -180.21394            500.       663.33049
NODE  /    93035      -185.07655            500.       658.29515
NODE  /    93036      -189.93916            500.       653.25975
NODE  /    93037      -194.80177            500.       648.22435
NODE  /    93038      -199.66438            500.       643.18901
NODE  /    93039      -204.52698            500.       638.15361
NODE  /    93040      -209.38959            500.       633.11821
NODE  /    93041       -214.2522            500.       628.08287
NODE  /    93042      -219.11481            500.       623.04747
NODE  /    93043      -223.97742            500.       618.01213
NODE  /    93044      -228.84003            500.       612.97673
NODE  /    93045      -233.70264            500.       607.94133
NODE  /    93046      -243.41469       493.00693       600.70171
NODE  /    93047       -243.4155       486.01398       600.70165
NODE  /    93048      -243.41548       472.02798       600.70165
NODE  /    93049      -243.41548       479.02097       600.70165
NODE  /    93050      -243.41548       458.04196       600.70165
NODE  /    93051      -243.41548       444.05594       600.70165
NODE  /    93052      -243.41548       451.04895       600.70165
NODE  /    93053      -243.41548       465.03497       600.70165
NODE  /    93054      -243.41548       430.06992       600.70165
NODE  /    93055      -243.41548       423.07693       600.70165
NODE  /    93056      -243.41548       409.09091       600.70165
NODE  /    93057      -243.41548       416.08392       600.70165
NODE  /    93058      -243.41548       395.10489       600.70165
NODE  /    93059      -243.41548       381.11887       600.70165
NODE  /    93060      -243.41548       388.11188       600.70165
NODE  /    93061      -243.41548        402.0979       600.70165
NODE  /    93062      -243.41548       437.06293       600.70165
NODE  /    93063      -243.41548       367.13287       600.70159
NODE  /    93064      -243.41548       360.13986       600.70159
NODE  /    93065      -243.41548       346.15384       600.70159
NODE  /    93066      -243.41548       353.14685       600.70159
NODE  /    93067      -243.41548       332.16785       600.70159
NODE  /    93068      -243.41548       318.18182       600.70159
NODE  /    93069      -243.41548       325.17484       600.70159
NODE  /    93070      -243.41548       339.16083       600.70159
NODE  /    93071      -243.41548        304.1958       600.70159
NODE  /    93072      -243.41548       297.20279       600.70159
NODE  /    93073      -243.41548        283.2168       600.70159
NODE  /    93074      -243.41548       290.20978       600.70159
NODE  /    93075      -243.41548       269.23077       600.70159
NODE  /    93076      -243.41548       255.24475       600.70159
NODE  /    93077      -243.41548       262.23776       600.70159
NODE  /    93078      -243.41548       276.22379       600.70159
NODE  /    93079      -243.41548       311.18881       600.70159
NODE  /    93080      -243.41548       374.12589       600.70165
NODE  /    93081      -243.41548       241.25874       600.70159
NODE  /    93082      -243.41548       234.26573       600.70159
NODE  /    93083      -243.41548       220.27972       600.70159
NODE  /    93084      -243.41548       227.27272       600.70159
NODE  /    93085      -243.41547        206.2937       600.70159
NODE  /    93086      -243.41547       192.30769       600.70159
NODE  /    93087      -1860.0182           -484.       1366.5693
NODE  /    93088      -1860.0182           -491.       1366.5693
NODE  /    93089      -1860.0182           -498.       1366.5693
NODE  /    93090      -1860.0182           -505.       1366.5693
NODE  /    93091      -1860.0182           -512.       1366.5693
NODE  /    93092      -1860.0182           -519.       1366.5693
NODE  /    93093      -243.41547        199.3007       600.70159
NODE  /    93094      -243.41547       213.28671       600.70159
NODE  /    93095      -243.41547       178.32169       600.70159
NODE  /    93096      -243.41547       171.32867       600.70159
NODE  /    93097      -243.41547       157.34265       600.70159
NODE  /    93098      -243.41547       164.33566       600.70159
NODE  /    93099      -243.41547       143.35664       600.70159
NODE  /    93100      -243.41547       129.37064       600.70159
NODE  /    93101      -243.41547       136.36363       600.70159
NODE  /    93102      -243.41547       150.34966       600.70159
NODE  /    93103      -243.41547       185.31468       600.70159
NODE  /    93104      -243.41547       115.38461       600.70159
NODE  /    93105      -243.41547       108.39161       600.70159
NODE  /    93106      -243.41547       94.405594       600.70159
NODE  /    93107      -243.41547        101.3986       600.70159
NODE  /    93108      -243.41547       80.419579       600.70159
NODE  /    93109      -243.41547       66.433563       600.70159
NODE  /    93110      -243.41547       73.426575       600.70159
NODE  /    93111      -243.41547        87.41259       600.70159
NODE  /    93112      -243.41548       52.447552       600.70159
NODE  /    93113      -243.41548       45.454544       600.70159
NODE  /    93114      -243.41548       31.468531       600.70159
NODE  /    93115      -1860.0182           -680.       1366.5693
NODE  /    93116      -243.41548        38.46154       600.70159
NODE  /    93117      -243.41548       17.482517       600.70159
NODE  /    93118      -243.41388       3.4966707       600.70165
NODE  /    93119      -243.41548       10.489511       600.70159
NODE  /    93120      -243.41548       24.475525       600.70159
NODE  /    93121      -243.41547       59.440559       600.70159
NODE  /    93122      -243.41547       122.37762       600.70159
NODE  /    93123      -243.41548       248.25175       600.70159
NODE  /    93124      -243.38657      -10.489511       600.70311
NODE  /    93125      -243.38657      -17.482517       600.70311
NODE  /    93126      -243.38657      -31.468533       600.70311
NODE  /    93127      -243.38657      -24.475525       600.70311
NODE  /    93128      -243.38657      -45.454544       600.70311
NODE  /    93129      -243.38657      -59.440559       600.70311
NODE  /    93130      -243.38657      -52.447552       600.70311
NODE  /    93131      -243.38657       -38.46154       600.70311
NODE  /    93132      -243.38657      -73.426575       600.70311
NODE  /    93133      -243.38657      -80.419579       600.70311
NODE  /    93134      -243.38657      -94.405594       600.70311
NODE  /    93135      -243.38657       -87.41259       600.70311
NODE  /    93136      -243.38657      -108.39161       600.70311
NODE  /    93137      -243.38657      -122.37762       600.70311
NODE  /    93138      -243.38657      -115.38461       600.70311
NODE  /    93139      -243.38657      -101.39861       600.70311
NODE  /    93140      -243.38657      -66.433563       600.70311
NODE  /    93141      -1705.8276           -680.       1270.2204
NODE  /    93142      -1699.8972           -680.       1266.5146
NODE  /    93143      -1693.9668           -680.       1262.8089
NODE  /    93144      -1688.0364           -680.       1259.1032
NODE  /    93145       -1682.106           -680.       1255.3974
NODE  /    93146      -1676.1755           -680.       1251.6917
NODE  /    93147      -243.38657      -136.36363       600.70311
NODE  /    93148      -243.38657      -143.35664       600.70311
NODE  /    93149      -243.38657      -157.34265       600.70311
NODE  /    93150      -243.38657      -150.34966       600.70311
NODE  /    93151      -243.38657      -171.32867       600.70311
NODE  /    93152      -243.38657      -185.31468       600.70311
NODE  /    93153      -243.38657      -178.32169       600.70311
NODE  /    93154      -243.38657      -164.33566       600.70311
NODE  /    93155      -243.38658       -199.3007       600.70311
NODE  /    93156      -243.38658       -206.2937       600.70311
NODE  /    93157      -243.38658      -220.27972       600.70311
NODE  /    93158      -243.38658      -213.28671       600.70311
NODE  /    93159      -243.38658      -234.26573       600.70311
NODE  /    93160      -243.38658      -248.25175       600.70311
NODE  /    93161      -243.38658      -241.25874       600.70311
NODE  /    93162      -243.38658      -227.27272       600.70311
NODE  /    93163      -243.38658      -192.30769       600.70311
NODE  /    93164      -243.38657      -129.37064       600.70311
NODE  /    93165      -243.38658      -262.23776       600.70311
NODE  /    93166      -243.38658      -269.23077       600.70311
NODE  /    93167      -243.38658       -283.2168       600.70311
NODE  /    93168      -243.38658      -276.22379       600.70311
NODE  /    93169      -243.38658      -297.20279       600.70311
NODE  /    93170      -243.38658      -311.18881       600.70311
NODE  /    93171      -243.38658       -304.1958       600.70311
NODE  /    93172      -243.38658      -290.20978       600.70311
NODE  /    93173      -243.38658      -325.17484       600.70311
NODE  /    93174       -243.3866      -332.16785       600.70311
NODE  /    93175       -243.3866      -346.15384       600.70317
NODE  /    93176       -243.3866      -339.16083       600.70317
NODE  /    93177       -243.3866      -360.13986       600.70317
NODE  /    93178       -243.3866      -374.12589       600.70317
NODE  /    93179       -243.3866      -367.13287       600.70317
NODE  /    93180       -243.3866      -353.14685       600.70317
NODE  /    93181      -243.38658      -318.18182       600.70311
NODE  /    93182       -243.3866      -388.11188       600.70317
NODE  /    93183       -243.3866      -395.10489       600.70317
NODE  /    93184      -1450.8202           -680.       1110.8739
NODE  /    93185      -1444.8898           -680.       1107.1683
NODE  /    93186      -1438.9594           -680.       1103.4626
NODE  /    93187      -1433.0289           -680.       1099.7568
NODE  /    93188      -1427.0985           -680.       1096.0511
NODE  /    93189      -1421.1681           -680.       1092.3454
NODE  /    93190       -243.3866      -409.09091       600.70317
NODE  /    93191       -243.3866       -402.0979       600.70317
NODE  /    93192       -243.3866      -423.07693       600.70317
NODE  /    93193       -243.3866      -437.06293       600.70317
NODE  /    93194       -243.3866      -430.06992       600.70317
NODE  /    93195       -243.3866      -416.08392       600.70317
NODE  /    93196      -243.38661      -451.04895       600.70317
NODE  /    93197      -243.38661      -465.03497       600.70317
NODE  /    93198      -243.38661      -458.04196       600.70317
NODE  /    93199      -243.38661      -479.02097       600.70317
NODE  /    93200      -243.38741      -493.00693       600.70317
NODE  /    93201      -243.38661      -486.01398       600.70317
NODE  /    93202      -243.38661      -472.02798       600.70317
NODE  /    93203      -243.38661      -444.05594       600.70317
NODE  /    93204       -243.3866      -381.11887       600.70317
NODE  /    93205      -243.38658      -255.24475       600.70311
NODE  /    93206      -243.38815      -3.4966707       600.70299
NODE  /    93207        -243.401            500.       600.70238
NODE  /    93208      -243.40105           -500.       600.70244
NODE  /    93209      -238.56532           -500.       602.90605
NODE  /    93210      -238.56532      -493.00699       602.90605
NODE  /    93211      -238.56532      -486.01398       602.90605
NODE  /    93212      -238.56532      -479.02097       602.90605
NODE  /    93213      -238.56531      -472.02798       602.90605
NODE  /    93214      -238.56531      -465.03497       602.90605
NODE  /    93215      -238.56531      -458.04196       602.90605
NODE  /    93216      -238.56531      -451.04895       602.90605
NODE  /    93217      -238.56531      -444.05594       602.90605
NODE  /    93218      -238.56529      -437.06293       602.90599
NODE  /    93219      -238.56529      -430.06992       602.90599
NODE  /    93220      -238.56529      -423.07693       602.90599
NODE  /    93221      -238.56529      -416.08392       602.90599
NODE  /    93222      -238.56529      -409.09091       602.90599
NODE  /    93223      -238.56529       -402.0979       602.90599
NODE  /    93224      -238.56529      -395.10489       602.90599
NODE  /    93225      -238.56528      -388.11188       602.90599
NODE  /    93226      -238.56528      -381.11887       602.90599
NODE  /    93227      -1195.8126           -680.       951.52763
NODE  /    93228      -1189.8823           -680.       947.82195
NODE  /    93229      -1183.9519           -680.        944.1162
NODE  /    93230      -1178.0215           -680.       940.41045
NODE  /    93231      -1172.0911           -680.       936.70476
NODE  /    93232      -1166.1606           -680.       932.99901
NODE  /    93233      -238.56528      -374.12589       602.90599
NODE  /    93234      -238.56528      -367.13287       602.90599
NODE  /    93235      -238.56528      -360.13986       602.90599
NODE  /    93236      -238.56528      -353.14685       602.90599
NODE  /    93237      -238.56528      -346.15384       602.90599
NODE  /    93238      -238.56526      -339.16083       602.90599
NODE  /    93239      -238.56526      -332.16785       602.90599
NODE  /    93240      -238.56526      -325.17484       602.90599
NODE  /    93241      -238.56526      -318.18182       602.90599
NODE  /    93242      -238.56526      -311.18881       602.90599
NODE  /    93243      -238.56526       -304.1958       602.90599
NODE  /    93244      -238.56526      -297.20279       602.90599
NODE  /    93245      -238.56525      -290.20978       602.90599
NODE  /    93246      -238.56525       -283.2168       602.90599
NODE  /    93247      -238.56525      -276.22379       602.90599
NODE  /    93248      -238.56525      -269.23077       602.90599
NODE  /    93249      -238.56525      -262.23776       602.90599
NODE  /    93250      -238.56525      -255.24475       602.90599
NODE  /    93251      -238.56525      -248.25175       602.90599
NODE  /    93252      -238.56525      -241.25874       602.90599
NODE  /    93253      -238.56525      -234.26573       602.90599
NODE  /    93254      -238.56523      -227.27272       602.90599
NODE  /    93255      -238.56523      -220.27972       602.90593
NODE  /    93256      -238.56523      -213.28671       602.90593
NODE  /    93257      -238.56523       -206.2937       602.90593
NODE  /    93258      -238.56523       -199.3007       602.90593
NODE  /    93259      -238.56523      -192.30769       602.90593
NODE  /    93260      -238.56523      -185.31468       602.90593
NODE  /    93261      -238.56523      -178.32169       602.90593
NODE  /    93262      -238.56523      -171.32867       602.90593
NODE  /    93263      -238.56523      -164.33566       602.90593
NODE  /    93264      -238.56522      -157.34265       602.90593
NODE  /    93265      -238.56522      -150.34966       602.90593
NODE  /    93266      -238.56522      -143.35664       602.90593
NODE  /    93267      -238.56522      -136.36363       602.90593
NODE  /    93268      -238.56522      -129.37064       602.90593
NODE  /    93269      -238.56522      -122.37762       602.90593
NODE  /    93270      -238.56522      -115.38461       602.90593
NODE  /    93271      -238.56522      -108.39161       602.90593
NODE  /    93272      -238.56522      -101.39861       602.90593
NODE  /    93273      -238.56522      -94.405594       602.90593
NODE  /    93274      -238.56522       -87.41259       602.90593
NODE  /    93275      -238.56522      -80.419579       602.90593
NODE  /    93276      -238.56522      -73.426575       602.90593
NODE  /    93277      -238.56522      -66.433563       602.90593
NODE  /    93278       -238.5652      -59.440559       602.90593
NODE  /    93279       -238.5652      -52.447552       602.90593
NODE  /    93280       -238.5652      -45.454544       602.90593
NODE  /    93281       -238.5652       -38.46154       602.90593
NODE  /    93282       -238.5652      -31.468533       602.90593
NODE  /    93283       -238.5652      -24.475525       602.90593
NODE  /    93284       -238.5652      -17.482517       602.90593
NODE  /    93285       -238.5652      -10.489511       602.90593
NODE  /    93286       -238.5652      -3.4965036       602.90593
NODE  /    93287       -238.5652       3.4965034       602.90593
NODE  /    93288       -238.5652       10.489511       602.90593
NODE  /    93289       -238.5652       17.482517       602.90593
NODE  /    93290       -238.5652       24.475525       602.90593
NODE  /    93291       -238.5652       31.468531       602.90593
NODE  /    93292       -238.5652       38.461536       602.90593
NODE  /    93293       -238.5652       45.454544       602.90593
NODE  /    93294       -238.5652       52.447552       602.90593
NODE  /    93295       -238.5652       59.440559       602.90593
NODE  /    93296       -238.5652       66.433563       602.90593
NODE  /    93297       -238.5652       73.426575       602.90593
NODE  /    93298       -238.5652       80.419579       602.90593
NODE  /    93299       -238.5652        87.41259       602.90593
NODE  /    93300       -238.5652       94.405594       602.90593
NODE  /    93301       -238.5652        101.3986       602.90593
NODE  /    93302       -238.5652       108.39161       602.90593
NODE  /    93303       -238.5652       115.38461       602.90593
NODE  /    93304       -238.5652       122.37762       602.90593
NODE  /    93305       -238.5652       129.37064       602.90593
NODE  /    93306       -238.5652       136.36363       602.90593
NODE  /    93307       -238.5652       143.35664       602.90593
NODE  /    93308       -238.5652       150.34966       602.90593
NODE  /    93309       -238.5652       157.34265       602.90593
NODE  /    93310       -238.5652       164.33566       602.90593
NODE  /    93311       -238.5652       171.32867       602.90593
NODE  /    93312       -238.5652       178.32169       602.90593
NODE  /    93313       -238.5652       185.31468       602.90593
NODE  /    93314       -238.5652       192.30769       602.90593
NODE  /    93315       -238.5652        199.3007       602.90593
NODE  /    93316       -238.5652        206.2937       602.90593
NODE  /    93317       -238.5652       213.28671       602.90593
NODE  /    93318       -238.5652       220.27972       602.90593
NODE  /    93319       -238.5652       227.27272       602.90593
NODE  /    93320       -238.5652       234.26573       602.90593
NODE  /    93321       -238.5652       241.25874       602.90593
NODE  /    93322       -238.5652       248.25175       602.90593
NODE  /    93323       -238.5652       255.24475       602.90593
NODE  /    93324       -238.5652       262.23776       602.90593
NODE  /    93325       -238.5652       269.23077       602.90593
NODE  /    93326       -238.5652       276.22379       602.90593
NODE  /    93327       -238.5652        283.2168       602.90593
NODE  /    93328       -238.5652       290.20978       602.90593
NODE  /    93329       -238.5652       297.20279       602.90593
NODE  /    93330       -238.5652        304.1958       602.90593
NODE  /    93331       -238.5652       311.18881       602.90593
NODE  /    93332       -238.5652       318.18182       602.90593
NODE  /    93333       -238.5652       325.17484       602.90593
NODE  /    93334       -238.5652       332.16785       602.90593
NODE  /    93335       -238.5652       339.16083       602.90593
NODE  /    93336       -238.5652       346.15384       602.90593
NODE  /    93337       -238.5652       353.14685       602.90593
NODE  /    93338       -238.5652       360.13986       602.90593
NODE  /    93339       -238.5652       367.13287       602.90593
NODE  /    93340       -238.5652       374.12589       602.90593
NODE  /    93341      -238.56522       381.11887       602.90593
NODE  /    93342      -238.56522       388.11188       602.90593
NODE  /    93343      -238.56522       395.10489       602.90593
NODE  /    93344      -238.56522        402.0979       602.90593
NODE  /    93345      -238.56522       409.09091       602.90593
NODE  /    93346      -238.56522       416.08392       602.90593
NODE  /    93347      -238.56522       423.07693       602.90593
NODE  /    93348      -238.56522       430.06992       602.90593
NODE  /    93349      -238.56522       437.06293       602.90593
NODE  /    93350      -238.56522       444.05594       602.90593
NODE  /    93351      -238.56522       451.04895       602.90593
NODE  /    93352      -238.56522       458.04196       602.90593
NODE  /    93353      -238.56522       465.03497       602.90593
NODE  /    93354      -238.56522       472.02798       602.90593
NODE  /    93355      -238.56523       479.02097       602.90593
NODE  /    93356      -238.56523       486.01398       602.90593
NODE  /    93357      -238.56523       493.00699       602.90593
NODE  /    93358      -238.56523            500.       602.90593
NODE  /    93359      -265.67667      -486.01398       616.85112
NODE  /    93360      -265.67667      -493.00699       616.85112
NODE  /    93361        -254.186      -486.01398       607.20934
NODE  /    93362        -254.186      -493.00699       607.20934
NODE  /    93363      -259.93134      -486.01398       612.03026
NODE  /    93364      -259.93134      -493.00699       612.03026
NODE  /    93365      -265.67667      -472.02798       616.85112
NODE  /    93366        -254.186      -472.02798       607.20934
NODE  /    93367      -259.93134      -472.02798       612.03026
NODE  /    93368      -265.67667      -479.02097       616.85112
NODE  /    93369      -259.93134      -479.02097       612.03026
NODE  /    93370        -254.186      -479.02097       607.20934
NODE  /    93371      -265.67667      -444.05594       616.85112
NODE  /    93372      -265.67667      -458.04196       616.85112
NODE  /    93373      -265.67667      -451.04895       616.85112
NODE  /    93374        -254.186      -444.05594       607.20934
NODE  /    93375        -254.186      -458.04196       607.20934
NODE  /    93376        -254.186      -451.04895       607.20934
NODE  /    93377      -259.93134      -444.05594       612.03026
NODE  /    93378      -259.93134      -451.04895       612.03026
NODE  /    93379      -259.93134      -458.04196       612.03026
NODE  /    93380      -265.67667      -465.03497       616.85112
NODE  /    93381      -259.93134      -465.03497       612.03026
NODE  /    93382        -254.186      -465.03497       607.20934
NODE  /    93383      -265.67667      -423.07693       616.85112
NODE  /    93384      -265.67667      -430.06992       616.85112
NODE  /    93385        -254.186      -423.07693       607.20934
NODE  /    93386        -254.186      -430.06992       607.20934
NODE  /    93387      -259.93134      -423.07693       612.03026
NODE  /    93388      -259.93134      -430.06992       612.03026
NODE  /    93389      -265.67667      -409.09091       616.85112
NODE  /    93390        -254.186      -409.09091       607.20934
NODE  /    93391      -259.93134      -409.09091       612.03026
NODE  /    93392      -265.67667      -416.08392       616.85112
NODE  /    93393      -259.93134      -416.08392       612.03026
NODE  /    93394        -254.186      -416.08392       607.20934
NODE  /    93395      -265.67667       -381.1189       616.85112
NODE  /    93396      -265.67667      -395.10489       616.85112
NODE  /    93397      -265.67667      -388.11188       616.85112
NODE  /    93398        -254.186       -381.1189       607.20934
NODE  /    93399        -254.186      -395.10489       607.20934
NODE  /    93400        -254.186      -388.11188       607.20934
NODE  /    93401      -259.93134       -381.1189       612.03026
NODE  /    93402      -259.93134      -388.11188       612.03026
NODE  /    93403      -259.93134      -395.10489       612.03026
NODE  /    93404      -265.67667       -402.0979       616.85112
NODE  /    93405      -259.93134       -402.0979       612.03026
NODE  /    93406        -254.186       -402.0979       607.20934
NODE  /    93407      -265.67667      -437.06293       616.85112
NODE  /    93408      -259.93134      -437.06293       612.03026
NODE  /    93409        -254.186      -437.06293       607.20934
NODE  /    93410      -265.67667      -360.13986       616.85112
NODE  /    93411      -265.67667      -367.13287       616.85112
NODE  /    93412        -254.186      -360.13986       607.20934
NODE  /    93413        -254.186      -367.13287       607.20934
NODE  /    93414      -259.93134      -360.13986       612.03026
NODE  /    93415      -259.93134      -367.13287       612.03026
NODE  /    93416      -265.67667      -346.15384       616.85112
NODE  /    93417        -254.186      -346.15384       607.20934
NODE  /    93418      -259.93134      -346.15384       612.03026
NODE  /    93419      -265.67667      -353.14685       616.85112
NODE  /    93420      -259.93134      -353.14685       612.03026
NODE  /    93421        -254.186      -353.14685       607.20934
NODE  /    93422      -265.67667      -318.18182       616.85112
NODE  /    93423      -265.67667      -332.16785       616.85112
NODE  /    93424      -265.67667      -325.17484       616.85112
NODE  /    93425        -254.186      -318.18182       607.20934
NODE  /    93426        -254.186      -332.16785       607.20934
NODE  /    93427        -254.186      -325.17484       607.20934
NODE  /    93428      -259.93134      -318.18182       612.03026
NODE  /    93429      -259.93134      -325.17484       612.03026
NODE  /    93430      -259.93134      -332.16785       612.03026
NODE  /    93431      -265.67667      -339.16083       616.85112
NODE  /    93432      -259.93134      -339.16083       612.03026
NODE  /    93433        -254.186      -339.16083       607.20934
NODE  /    93434      -265.67667      -297.20279       616.85112
NODE  /    93435      -265.67667       -304.1958       616.85112
NODE  /    93436        -254.186      -297.20279       607.20934
NODE  /    93437        -254.186       -304.1958       607.20934
NODE  /    93438      -259.93134      -297.20279       612.03026
NODE  /    93439      -259.93134       -304.1958       612.03026
NODE  /    93440      -265.67667       -283.2168       616.85112
NODE  /    93441        -254.186       -283.2168       607.20934
NODE  /    93442      -259.93134       -283.2168       612.03026
NODE  /    93443      -265.67667      -290.20978       616.85112
NODE  /    93444      -259.93134      -290.20978       612.03026
NODE  /    93445        -254.186      -290.20978       607.20934
NODE  /    93446      -265.67667      -255.24475       616.85112
NODE  /    93447      -265.67667      -269.23077       616.85112
NODE  /    93448      -265.67667      -262.23776       616.85112
NODE  /    93449        -254.186      -255.24475       607.20934
NODE  /    93450        -254.186      -269.23077       607.20934
NODE  /    93451        -254.186      -262.23776       607.20934
NODE  /    93452      -259.93134      -255.24475       612.03026
NODE  /    93453      -259.93134      -262.23776       612.03026
NODE  /    93454      -259.93134      -269.23077       612.03026
NODE  /    93455      -265.67667      -276.22379       616.85112
NODE  /    93456      -259.93134      -276.22379       612.03026
NODE  /    93457        -254.186      -276.22379       607.20934
NODE  /    93458      -265.67667      -311.18881       616.85112
NODE  /    93459      -259.93134      -311.18881       612.03026
NODE  /    93460        -254.186      -311.18881       607.20934
NODE  /    93461      -265.67667      -374.12589       616.85112
NODE  /    93462      -259.93134      -374.12589       612.03026
NODE  /    93463        -254.186      -374.12589       607.20934
NODE  /    93464      -265.67667      -234.26573       616.85112
NODE  /    93465      -265.67667      -241.25874       616.85112
NODE  /    93466        -254.186      -234.26573       607.20934
NODE  /    93467        -254.186      -241.25874       607.20934
NODE  /    93468      -259.93134      -234.26573       612.03026
NODE  /    93469      -259.93134      -241.25874       612.03026
NODE  /    93470      -265.67667      -220.27972       616.85112
NODE  /    93471        -254.186      -220.27972       607.20934
NODE  /    93472      -259.93134      -220.27972       612.03026
NODE  /    93473      -265.67667      -227.27272       616.85112
NODE  /    93474      -259.93134      -227.27272       612.03026
NODE  /    93475        -254.186      -227.27272       607.20934
NODE  /    93476      -265.67667      -192.30769       616.85112
NODE  /    93477      -265.67667       -206.2937       616.85112
NODE  /    93478      -265.67667       -199.3007       616.85112
NODE  /    93479        -254.186      -192.30769       607.20934
NODE  /    93480        -254.186       -206.2937       607.20934
NODE  /    93481        -254.186       -199.3007       607.20934
NODE  /    93482      -259.93134      -192.30769       612.03026
NODE  /    93483      -1480.4722       287.74161       1129.4026
NODE  /    93484      -1486.4026       273.73657       1133.1083
NODE  /    93485      -1539.7762       329.80536       1166.4599
NODE  /    93486      -1527.9154        322.7941       1159.0485
NODE  /    93487      -1444.8898       301.72748       1107.1683
NODE  /    93488      -1438.9594       98.575279       1103.4626
NODE  /    93489      -259.93134       -199.3007       612.03026
NODE  /    93490      -259.93134       -206.2937       612.03026
NODE  /    93491      -265.67667      -213.28671       616.85112
NODE  /    93492      -259.93134      -213.28671       612.03026
NODE  /    93493        -254.186      -213.28671       607.20934
NODE  /    93494      -1438.9594            645.       1103.4626
NODE  /    93495      -1438.9594            652.       1103.4626
NODE  /    93496      -1438.9594            659.       1103.4626
NODE  /    93497      -1438.9594            666.       1103.4626
NODE  /    93498      -1438.9594            673.       1103.4626
NODE  /    93499      -265.67667      -171.32867       616.85112
NODE  /    93500      -265.67667      -178.32169       616.85112
NODE  /    93501        -254.186      -171.32867       607.20934
NODE  /    93502        -254.186      -178.32169       607.20934
NODE  /    93503      -259.93134      -171.32867       612.03026
NODE  /    93504      -259.93134      -178.32169       612.03026
NODE  /    93505      -265.67667      -157.34265       616.85112
NODE  /    93506        -254.186      -157.34265       607.20934
NODE  /    93507      -259.93134      -157.34265       612.03026
NODE  /    93508      -265.67667      -164.33566       616.85112
NODE  /    93509      -259.93134      -164.33566       612.03026
NODE  /    93510        -254.186      -164.33566       607.20934
NODE  /    93511      -265.67667      -129.37064       616.85112
NODE  /    93512      -265.67667      -143.35664       616.85112
NODE  /    93513      -265.67667      -136.36363       616.85112
NODE  /    93514        -254.186      -129.37064       607.20934
NODE  /    93515        -254.186      -143.35664       607.20934
NODE  /    93516        -254.186      -136.36363       607.20934
NODE  /    93517      -259.93134      -129.37064       612.03026
NODE  /    93518      -259.93134      -136.36363       612.03026
NODE  /    93519      -259.93134      -143.35664       612.03026
NODE  /    93520      -265.67667      -150.34966       616.85112
NODE  /    93521      -259.93134      -150.34966       612.03026
NODE  /    93522        -254.186      -150.34966       607.20934
NODE  /    93523      -265.67667      -185.31468       616.85112
NODE  /    93524      -259.93134      -185.31468       612.03026
NODE  /    93525        -254.186      -185.31468       607.20934
NODE  /    93526      -265.67667      -108.39161       616.85112
NODE  /    93527      -265.67667      -115.38461       616.85112
NODE  /    93528        -254.186      -108.39161       607.20934
NODE  /    93529        -254.186      -115.38461       607.20934
NODE  /    93530      -259.93134      -108.39161       612.03026
NODE  /    93531      -259.93134      -115.38461       612.03026
NODE  /    93532      -265.67667      -94.405594       616.85112
NODE  /    93533        -254.186      -94.405594       607.20934
NODE  /    93534      -259.93134      -94.405594       612.03026
NODE  /    93535      -265.67667      -101.39861       616.85112
NODE  /    93536      -259.93134      -101.39861       612.03026
NODE  /    93537        -254.186      -101.39861       607.20934
NODE  /    93538      -265.67667      -66.433563       616.85112
NODE  /    93539      -265.67667      -80.419579       616.85112
NODE  /    93540      -265.67667      -73.426575       616.85112
NODE  /    93541        -254.186      -66.433563       607.20934
NODE  /    93542        -254.186      -80.419579       607.20934
NODE  /    93543        -254.186      -73.426575       607.20934
NODE  /    93544      -259.93134      -66.433563       612.03026
NODE  /    93545      -259.93134      -73.426575       612.03026
NODE  /    93546      -259.93134      -80.419579       612.03026
NODE  /    93547      -265.67667       -87.41259       616.85112
NODE  /    93548      -259.93134       -87.41259       612.03026
NODE  /    93549        -254.186       -87.41259       607.20934
NODE  /    93550      -265.67667      -45.454544       616.85112
NODE  /    93551      -265.67667      -52.447552       616.85112
NODE  /    93552        -254.186      -45.454544       607.20934
NODE  /    93553        -254.186      -52.447552       607.20934
NODE  /    93554      -259.93134      -45.454544       612.03026
NODE  /    93555      -259.93134      -52.447552       612.03026
NODE  /    93556      -265.67667      -31.468533       616.85112
NODE  /    93557        -254.186      -31.468533       607.20934
NODE  /    93558      -259.93134      -31.468533       612.03026
NODE  /    93559      -265.67667       -38.46154       616.85112
NODE  /    93560      -259.93134       -38.46154       612.03026
NODE  /    93561        -254.186       -38.46154       607.20934
NODE  /    93562      -265.67667      -3.4965036       616.85112
NODE  /    93563      -265.67667      -17.482517       616.85112
NODE  /    93564      -265.67667      -10.489511       616.85112
NODE  /    93565        -254.186      -3.4965036       607.20934
NODE  /    93566        -254.186      -17.482517       607.20934
NODE  /    93567        -254.186      -10.489511       607.20934
NODE  /    93568      -259.93134      -3.4965036       612.03026
NODE  /    93569      -259.93134      -10.489511       612.03026
NODE  /    93570      -259.93134      -17.482517       612.03026
NODE  /    93571      -265.67667      -24.475525       616.85112
NODE  /    93572      -259.93134      -24.475525       612.03026
NODE  /    93573        -254.186      -24.475525       607.20934
NODE  /    93574      -265.67667      -59.440559       616.85112
NODE  /    93575      -259.93134      -59.440559       612.03026
NODE  /    93576        -254.186      -59.440559       607.20934
NODE  /    93577      -265.67667      -122.37762       616.85112
NODE  /    93578      -259.93134      -122.37762       612.03026
NODE  /    93579        -254.186      -122.37762       607.20934
NODE  /    93580      -265.67667      -248.25175       616.85112
NODE  /    93581      -259.93134      -248.25175       612.03026
NODE  /    93582        -254.186      -248.25175       607.20934
NODE  /    93583      -265.67667       17.482517       616.85112
NODE  /    93584      -265.67667       10.489511       616.85112
NODE  /    93585        -254.186       17.482517       607.20934
NODE  /    93586        -254.186       10.489511       607.20934
NODE  /    93587      -259.93134       17.482517       612.03026
NODE  /    93588      -259.93134       10.489511       612.03026
NODE  /    93589      -265.67667       31.468531       616.85112
NODE  /    93590        -254.186       31.468531       607.20934
NODE  /    93591      -259.93134       31.468531       612.03026
NODE  /    93592      -265.67667       24.475525       616.85112
NODE  /    93593      -259.93134       24.475525       612.03026
NODE  /    93594        -254.186       24.475525       607.20934
NODE  /    93595      -265.67667       59.440559       616.85112
NODE  /    93596      -265.67667       45.454544       616.85112
NODE  /    93597      -265.67667       52.447552       616.85112
NODE  /    93598        -254.186       59.440559       607.20934
NODE  /    93599        -254.186       45.454544       607.20934
NODE  /    93600        -254.186       52.447552       607.20934
NODE  /    93601      -259.93134       59.440559       612.03026
NODE  /    93602      -259.93134       52.447552       612.03026
NODE  /    93603      -259.93134       45.454544       612.03026
NODE  /    93604      -265.67667       38.461536       616.85112
NODE  /    93605      -259.93134       38.461536       612.03026
NODE  /    93606        -254.186       38.461536       607.20934
NODE  /    93607      -265.67667       80.419579       616.85112
NODE  /    93608      -265.67667       73.426575       616.85112
NODE  /    93609        -254.186       80.419579       607.20934
NODE  /    93610        -254.186       73.426575       607.20934
NODE  /    93611      -259.93134       80.419579       612.03026
NODE  /    93612      -259.93134       73.426575       612.03026
NODE  /    93613      -265.67667       94.405594       616.85112
NODE  /    93614        -254.186       94.405594       607.20934
NODE  /    93615      -259.93134       94.405594       612.03026
NODE  /    93616      -265.67667        87.41259       616.85112
NODE  /    93617      -259.93134        87.41259       612.03026
NODE  /    93618        -254.186        87.41259       607.20934
NODE  /    93619      -265.67667       122.37762       616.85112
NODE  /    93620      -265.67667       108.39161       616.85112
NODE  /    93621      -265.67667       115.38461       616.85112
NODE  /    93622        -254.186       122.37762       607.20934
NODE  /    93623        -254.186       108.39161       607.20934
NODE  /    93624        -254.186       115.38461       607.20934
NODE  /    93625      -259.93134       122.37762       612.03026
NODE  /    93626      -259.93134       115.38461       612.03026
NODE  /    93627      -259.93134       108.39161       612.03026
NODE  /    93628      -265.67667        101.3986       616.85112
NODE  /    93629      -259.93134        101.3986       612.03026
NODE  /    93630        -254.186        101.3986       607.20934
NODE  /    93631      -265.67667       66.433563       616.85112
NODE  /    93632      -259.93134       66.433563       612.03026
NODE  /    93633        -254.186       66.433563       607.20934
NODE  /    93634      -265.67667       143.35664       616.85112
NODE  /    93635      -265.67667       136.36363       616.85112
NODE  /    93636        -254.186       143.35664       607.20934
NODE  /    93637        -254.186       136.36363       607.20934
NODE  /    93638      -259.93134       143.35664       612.03026
NODE  /    93639      -259.93134       136.36363       612.03026
NODE  /    93640      -265.67667       157.34265       616.85112
NODE  /    93641        -254.186       157.34265       607.20934
NODE  /    93642      -259.93134       157.34265       612.03026
NODE  /    93643      -265.67667       150.34966       616.85112
NODE  /    93644      -259.93134       150.34966       612.03026
NODE  /    93645        -254.186       150.34966       607.20934
NODE  /    93646      -265.67667       185.31468       616.85112
NODE  /    93647      -265.67667       171.32867       616.85112
NODE  /    93648      -265.67667       178.32167       616.85112
NODE  /    93649        -254.186       185.31468       607.20934
NODE  /    93650        -254.186       171.32867       607.20934
NODE  /    93651        -254.186       178.32167       607.20934
NODE  /    93652      -259.93134       185.31468       612.03026
NODE  /    93653      -259.93134       178.32167       612.03026
NODE  /    93654      -259.93134       171.32867       612.03026
NODE  /    93655      -265.67667       164.33566       616.85112
NODE  /    93656      -259.93134       164.33566       612.03026
NODE  /    93657        -254.186       164.33566       607.20934
NODE  /    93658      -265.67667        206.2937       616.85112
NODE  /    93659      -265.67667        199.3007       616.85112
NODE  /    93660        -254.186        206.2937       607.20934
NODE  /    93661        -254.186        199.3007       607.20934
NODE  /    93662      -259.93134        206.2937       612.03026
NODE  /    93663      -259.93134        199.3007       612.03026
NODE  /    93664      -265.67667       220.27972       616.85112
NODE  /    93665        -254.186       220.27972       607.20934
NODE  /    93666      -259.93134       220.27972       612.03026
NODE  /    93667      -265.67667       213.28671       616.85112
NODE  /    93668      -259.93134       213.28671       612.03026
NODE  /    93669        -254.186       213.28671       607.20934
NODE  /    93670      -265.67667       248.25175       616.85112
NODE  /    93671      -265.67667       234.26573       616.85112
NODE  /    93672      -265.67667       241.25874       616.85112
NODE  /    93673        -254.186       248.25175       607.20934
NODE  /    93674        -254.186       234.26573       607.20934
NODE  /    93675        -254.186       241.25874       607.20934
NODE  /    93676      -259.93134       248.25175       612.03026
NODE  /    93677      -259.93134       241.25874       612.03026
NODE  /    93678      -259.93134       234.26573       612.03026
NODE  /    93679      -265.67667       227.27272       616.85112
NODE  /    93680      -259.93134       227.27272       612.03026
NODE  /    93681        -254.186       227.27272       607.20934
NODE  /    93682      -265.67667       192.30769       616.85112
NODE  /    93683      -259.93134       192.30769       612.03026
NODE  /    93684        -254.186       192.30769       607.20934
NODE  /    93685      -265.67667       129.37064       616.85112
NODE  /    93686      -259.93134       129.37064       612.03026
NODE  /    93687        -254.186       129.37064       607.20934
NODE  /    93688      -265.67667       269.23077       616.85112
NODE  /    93689      -265.67667       262.23776       616.85112
NODE  /    93690        -254.186       269.23077       607.20934
NODE  /    93691        -254.186       262.23776       607.20934
NODE  /    93692      -259.93134       269.23077       612.03026
NODE  /    93693      -259.93134       262.23776       612.03026
NODE  /    93694      -265.67667        283.2168       616.85112
NODE  /    93695        -254.186        283.2168       607.20934
NODE  /    93696      -259.93134        283.2168       612.03026
NODE  /    93697      -265.67667       276.22379       616.85112
NODE  /    93698      -259.93134       276.22379       612.03026
NODE  /    93699        -254.186       276.22379       607.20934
NODE  /    93700      -265.67667       311.18881       616.85112
NODE  /    93701      -265.67667       297.20279       616.85112
NODE  /    93702      -265.67667        304.1958       616.85112
NODE  /    93703        -254.186       311.18881       607.20934
NODE  /    93704        -254.186       297.20279       607.20934
NODE  /    93705        -254.186        304.1958       607.20934
NODE  /    93706      -259.93134       311.18881       612.03026
NODE  /    93707      -259.93134        304.1958       612.03026
NODE  /    93708      -259.93134       297.20279       612.03026
NODE  /    93709      -265.67667       290.20978       616.85112
NODE  /    93710      -259.93134       290.20978       612.03026
NODE  /    93711        -254.186       290.20978       607.20934
NODE  /    93712      -265.67667       332.16785       616.85112
NODE  /    93713      -265.67667       325.17484       616.85112
NODE  /    93714        -254.186       332.16785       607.20934
NODE  /    93715        -254.186       325.17484       607.20934
NODE  /    93716      -259.93134       332.16785       612.03026
NODE  /    93717      -259.93134       325.17484       612.03026
NODE  /    93718      -265.67667       346.15384       616.85112
NODE  /    93719        -254.186       346.15384       607.20934
NODE  /    93720      -259.93134       346.15384       612.03026
NODE  /    93721      -265.67667       339.16083       616.85112
NODE  /    93722      -259.93134       339.16083       612.03026
NODE  /    93723        -254.186       339.16083       607.20934
NODE  /    93724      -265.67667       374.12589       616.85112
NODE  /    93725      -265.67667       360.13986       616.85112
NODE  /    93726      -265.67667       367.13287       616.85112
NODE  /    93727        -254.186       374.12589       607.20934
NODE  /    93728        -254.186       360.13986       607.20934
NODE  /    93729        -254.186       367.13287       607.20934
NODE  /    93730      -259.93134       374.12589       612.03026
NODE  /    93731      -259.93134       367.13287       612.03026
NODE  /    93732      -259.93134       360.13986       612.03026
NODE  /    93733      -265.67667       353.14685       616.85112
NODE  /    93734      -259.93134       353.14685       612.03026
NODE  /    93735        -254.186       353.14685       607.20934
NODE  /    93736      -265.67667       318.18182       616.85112
NODE  /    93737      -259.93134       318.18182       612.03026
NODE  /    93738        -254.186       318.18182       607.20934
NODE  /    93739      -265.67667       395.10489       616.85112
NODE  /    93740      -265.67667       388.11188       616.85112
NODE  /    93741        -254.186       395.10489       607.20934
NODE  /    93742        -254.186       388.11188       607.20934
NODE  /    93743      -259.93134       395.10489       612.03026
NODE  /    93744      -259.93134       388.11188       612.03026
NODE  /    93745      -265.67667       409.09091       616.85112
NODE  /    93746        -254.186       409.09091       607.20934
NODE  /    93747      -259.93134       409.09091       612.03026
NODE  /    93748      -265.67667        402.0979       616.85112
NODE  /    93749      -259.93134        402.0979       612.03026
NODE  /    93750        -254.186        402.0979       607.20934
NODE  /    93751      -265.67667       437.06293       616.85112
NODE  /    93752      -265.67667       423.07693       616.85112
NODE  /    93753      -265.67667       430.06992       616.85112
NODE  /    93754        -254.186       437.06293       607.20934
NODE  /    93755        -254.186       423.07693       607.20934
NODE  /    93756        -254.186       430.06992       607.20934
NODE  /    93757      -259.93134       437.06293       612.03026
NODE  /    93758      -259.93134       430.06992       612.03026
NODE  /    93759      -259.93134       423.07693       612.03026
NODE  /    93760      -265.67667       416.08392       616.85112
NODE  /    93761      -259.93134       416.08392       612.03026
NODE  /    93762        -254.186       416.08392       607.20934
NODE  /    93763      -265.67667       465.03497       616.85112
NODE  /    93764      -265.67667       451.04895       616.85112
NODE  /    93765      -265.67667       458.04196       616.85112
NODE  /    93766        -254.186       465.03497       607.20934
NODE  /    93767        -254.186       451.04895       607.20934
NODE  /    93768        -254.186       458.04196       607.20934
NODE  /    93769      -259.93134       465.03497       612.03026
NODE  /    93770      -259.93134       458.04196       612.03026
NODE  /    93771      -259.93134       451.04895       612.03026
NODE  /    93772      -265.67667       493.00699       616.85112
NODE  /    93773      -265.67667       479.02097       616.85112
NODE  /    93774      -265.67667       486.01398       616.85112
NODE  /    93775        -254.186       493.00699       607.20934
NODE  /    93776        -254.186       479.02097       607.20934
NODE  /    93777        -254.186       486.01398       607.20934
NODE  /    93778      -259.93134       493.00699       612.03026
NODE  /    93779      -259.93134       486.01398       612.03026
NODE  /    93780      -259.93134       479.02097       612.03026
NODE  /    93781      -265.67667       472.02798       616.85112
NODE  /    93782      -259.93134       472.02798       612.03026
NODE  /    93783        -254.186       472.02798       607.20934
NODE  /    93784      -265.67667       444.05594       616.85112
NODE  /    93785      -259.93134       444.05594       612.03026
NODE  /    93786        -254.186       444.05594       607.20934
NODE  /    93787      -265.67667       381.11887       616.85112
NODE  /    93788      -259.93134       381.11887       612.03026
NODE  /    93789        -254.186       381.11887       607.20934
NODE  /    93790      -265.67667       255.24475       616.85112
NODE  /    93791      -259.93134       255.24475       612.03026
NODE  /    93792        -254.186       255.24475       607.20934
NODE  /    93793      -265.67667       3.4965034       616.85112
NODE  /    93794      -259.93134       3.4965034       612.03026
NODE  /    93795        -254.186       3.4965034       607.20934
NODE  /    93796      -265.67667           -500.       616.85112
NODE  /    93797      -259.93134           -500.       612.03026
NODE  /    93798        -254.186           -500.       607.20934
NODE  /    93799      -248.44067           -500.       602.38841
NODE  /    93800      -248.44067      -493.00699       602.38841
NODE  /    93801      -248.44067      -486.01398       602.38841
NODE  /    93802      -248.44067      -479.02097       602.38841
NODE  /    93803      -248.44067      -472.02798       602.38841
NODE  /    93804      -248.44067      -465.03497       602.38841
NODE  /    93805      -248.44067      -458.04196       602.38841
NODE  /    93806      -248.44067      -451.04895       602.38841
NODE  /    93807      -248.44067      -444.05594       602.38841
NODE  /    93808      -248.44067      -437.06293       602.38841
NODE  /    93809      -248.44067      -430.06992       602.38841
NODE  /    93810      -248.44067      -423.07693       602.38841
NODE  /    93811      -248.44067      -416.08392       602.38841
NODE  /    93812      -248.44067      -409.09091       602.38841
NODE  /    93813      -248.44067       -402.0979       602.38841
NODE  /    93814      -248.44067      -395.10489       602.38841
NODE  /    93815      -248.44067      -388.11188       602.38841
NODE  /    93816      -248.44067       -381.1189       602.38841
NODE  /    93817      -248.44067      -374.12589       602.38841
NODE  /    93818      -248.44067      -367.13287       602.38841
NODE  /    93819      -248.44067      -360.13986       602.38841
NODE  /    93820      -248.44067      -353.14685       602.38841
NODE  /    93821      -248.44067      -346.15384       602.38841
NODE  /    93822      -248.44067      -339.16083       602.38841
NODE  /    93823      -248.44067      -332.16785       602.38841
NODE  /    93824      -248.44067      -325.17484       602.38841
NODE  /    93825      -248.44067      -318.18182       602.38841
NODE  /    93826      -248.44067      -311.18881       602.38841
NODE  /    93827      -248.44067       -304.1958       602.38841
NODE  /    93828      -248.44067      -297.20279       602.38841
NODE  /    93829      -248.44067      -290.20978       602.38841
NODE  /    93830      -248.44067       -283.2168       602.38841
NODE  /    93831      -248.44067      -276.22379       602.38841
NODE  /    93832      -248.44067      -269.23077       602.38841
NODE  /    93833      -248.44067      -262.23776       602.38841
NODE  /    93834      -248.44067      -255.24475       602.38841
NODE  /    93835      -248.44067      -248.25175       602.38841
NODE  /    93836      -248.44067      -241.25874       602.38841
NODE  /    93837      -248.44067      -234.26573       602.38841
NODE  /    93838      -248.44067      -227.27272       602.38841
NODE  /    93839      -248.44067      -220.27972       602.38841
NODE  /    93840      -248.44067      -213.28671       602.38841
NODE  /    93841      -248.44067       -206.2937       602.38841
NODE  /    93842      -248.44067       -199.3007       602.38841
NODE  /    93843      -248.44067      -192.30769       602.38841
NODE  /    93844      -248.44067      -185.31468       602.38841
NODE  /    93845      -248.44067      -178.32169       602.38841
NODE  /    93846      -248.44067      -171.32867       602.38841
NODE  /    93847      -248.44067      -164.33566       602.38841
NODE  /    93848      -248.44067      -157.34265       602.38841
NODE  /    93849      -248.44067      -150.34966       602.38841
NODE  /    93850      -248.44067      -143.35664       602.38841
NODE  /    93851      -248.44067      -136.36363       602.38841
NODE  /    93852      -248.44067      -129.37064       602.38841
NODE  /    93853      -248.44067      -122.37762       602.38841
NODE  /    93854      -248.44067      -115.38461       602.38841
NODE  /    93855      -248.44067      -108.39161       602.38841
NODE  /    93856      -248.44067      -101.39861       602.38841
NODE  /    93857      -248.44067      -94.405594       602.38841
NODE  /    93858      -248.44067       -87.41259       602.38841
NODE  /    93859      -248.44067      -80.419579       602.38841
NODE  /    93860      -248.44067      -73.426575       602.38841
NODE  /    93861      -248.44067      -66.433563       602.38841
NODE  /    93862      -248.44067      -59.440559       602.38841
NODE  /    93863      -248.44067      -52.447552       602.38841
NODE  /    93864      -248.44067      -45.454544       602.38841
NODE  /    93865      -248.44067       -38.46154       602.38841
NODE  /    93866      -248.44067      -31.468533       602.38841
NODE  /    93867      -248.44067      -24.475525       602.38841
NODE  /    93868      -248.44067      -17.482517       602.38841
NODE  /    93869      -248.44067      -10.489511       602.38841
NODE  /    93870      -248.44067      -3.4965036       602.38841
NODE  /    93871      -248.44067       3.4965034       602.38841
NODE  /    93872      -248.44067       10.489511       602.38841
NODE  /    93873      -248.44067       17.482517       602.38841
NODE  /    93874      -248.44067       24.475525       602.38841
NODE  /    93875      -248.44067       31.468531       602.38841
NODE  /    93876      -248.44067       38.461536       602.38841
NODE  /    93877      -248.44067       45.454544       602.38841
NODE  /    93878      -248.44067       52.447552       602.38841
NODE  /    93879      -248.44067       59.440559       602.38841
NODE  /    93880      -248.44067       66.433563       602.38841
NODE  /    93881      -248.44067       73.426575       602.38841
NODE  /    93882      -248.44067       80.419579       602.38841
NODE  /    93883      -248.44067        87.41259       602.38841
NODE  /    93884      -248.44067       94.405594       602.38841
NODE  /    93885      -248.44067        101.3986       602.38841
NODE  /    93886      -248.44067       108.39161       602.38841
NODE  /    93887      -248.44067       115.38461       602.38841
NODE  /    93888      -248.44067       122.37762       602.38841
NODE  /    93889      -248.44067       129.37064       602.38841
NODE  /    93890      -248.44067       136.36363       602.38841
NODE  /    93891      -248.44067       143.35664       602.38841
NODE  /    93892      -248.44067       150.34966       602.38841
NODE  /    93893      -248.44067       157.34265       602.38841
NODE  /    93894      -248.44067       164.33566       602.38841
NODE  /    93895      -248.44067       171.32867       602.38841
NODE  /    93896      -248.44067       178.32167       602.38841
NODE  /    93897      -248.44067       185.31468       602.38841
NODE  /    93898      -248.44067       192.30769       602.38841
NODE  /    93899      -248.44067        199.3007       602.38841
NODE  /    93900      -248.44067        206.2937       602.38841
NODE  /    93901      -248.44067       213.28671       602.38841
NODE  /    93902      -248.44067       220.27972       602.38841
NODE  /    93903      -248.44067       227.27272       602.38841
NODE  /    93904      -248.44067       234.26573       602.38841
NODE  /    93905      -248.44067       241.25874       602.38841
NODE  /    93906      -248.44067       248.25175       602.38841
NODE  /    93907      -248.44067       255.24475       602.38841
NODE  /    93908      -248.44067       262.23776       602.38841
NODE  /    93909      -248.44067       269.23077       602.38841
NODE  /    93910      -248.44067       276.22379       602.38841
NODE  /    93911      -248.44067        283.2168       602.38841
NODE  /    93912      -248.44067       290.20978       602.38841
NODE  /    93913      -248.44067       297.20279       602.38841
NODE  /    93914      -248.44067        304.1958       602.38841
NODE  /    93915      -248.44067       311.18881       602.38841
NODE  /    93916      -248.44067       318.18182       602.38841
NODE  /    93917      -248.44067       325.17484       602.38841
NODE  /    93918      -248.44067       332.16785       602.38841
NODE  /    93919      -248.44067       339.16083       602.38841
NODE  /    93920      -248.44067       346.15384       602.38841
NODE  /    93921      -248.44067       353.14685       602.38841
NODE  /    93922      -248.44067       360.13986       602.38841
NODE  /    93923      -248.44067       367.13287       602.38841
NODE  /    93924      -248.44067       374.12589       602.38841
NODE  /    93925      -248.44067       381.11887       602.38841
NODE  /    93926      -248.44067       388.11188       602.38841
NODE  /    93927      -248.44067       395.10489       602.38841
NODE  /    93928      -248.44067        402.0979       602.38841
NODE  /    93929      -248.44067       409.09091       602.38841
NODE  /    93930      -248.44067       416.08392       602.38841
NODE  /    93931      -248.44067       423.07693       602.38841
NODE  /    93932      -248.44067       430.06992       602.38841
NODE  /    93933      -248.44067       437.06293       602.38841
NODE  /    93934      -248.44067       444.05594       602.38841
NODE  /    93935      -248.44067       451.04895       602.38841
NODE  /    93936      -248.44067       458.04196       602.38841
NODE  /    93937      -248.44067       465.03497       602.38841
NODE  /    93938      -248.44067       472.02798       602.38841
NODE  /    93939      -248.44067       479.02097       602.38841
NODE  /    93940      -248.44067       486.01398       602.38841
NODE  /    93941      -248.44067       493.00699       602.38841
NODE  /    93942      -248.44067            500.       602.38841
NODE  /    93943        -254.186            500.       607.20934
NODE  /    93944      -259.93134            500.       612.03026
NODE  /    93945      -265.67667            500.       616.85112
NODE  /    93946        -271.422            500.       621.67204
NODE  /    93947        -271.422       493.00699       621.67204
NODE  /    93948        -271.422       486.01398       621.67204
NODE  /    93949        -271.422       479.02097       621.67204
NODE  /    93950        -271.422       472.02798       621.67204
NODE  /    93951        -271.422       465.03497       621.67204
NODE  /    93952        -271.422       458.04196       621.67204
NODE  /    93953        -271.422       451.04895       621.67204
NODE  /    93954        -271.422       444.05594       621.67204
NODE  /    93955        -271.422       437.06293       621.67204
NODE  /    93956        -271.422       430.06992       621.67204
NODE  /    93957        -271.422       423.07693       621.67204
NODE  /    93958        -271.422       416.08392       621.67204
NODE  /    93959        -271.422       409.09091       621.67204
NODE  /    93960        -271.422        402.0979       621.67204
NODE  /    93961        -271.422       395.10489       621.67204
NODE  /    93962        -271.422       388.11188       621.67204
NODE  /    93963        -271.422       381.11887       621.67204
NODE  /    93964        -271.422       374.12589       621.67204
NODE  /    93965        -271.422       367.13287       621.67204
NODE  /    93966        -271.422       360.13986       621.67204
NODE  /    93967        -271.422       353.14685       621.67204
NODE  /    93968        -271.422       346.15384       621.67204
NODE  /    93969        -271.422       339.16083       621.67204
NODE  /    93970        -271.422       332.16785       621.67204
NODE  /    93971        -271.422       325.17484       621.67204
NODE  /    93972        -271.422       318.18182       621.67204
NODE  /    93973        -271.422       311.18881       621.67204
NODE  /    93974        -271.422        304.1958       621.67204
NODE  /    93975        -271.422       297.20279       621.67204
NODE  /    93976        -271.422       290.20978       621.67204
NODE  /    93977        -271.422        283.2168       621.67204
NODE  /    93978        -271.422       276.22379       621.67204
NODE  /    93979        -271.422       269.23077       621.67204
NODE  /    93980        -271.422       262.23776       621.67204
NODE  /    93981        -271.422       255.24475       621.67204
NODE  /    93982        -271.422       248.25175       621.67204
NODE  /    93983        -271.422       241.25874       621.67204
NODE  /    93984        -271.422       234.26573       621.67204
NODE  /    93985        -271.422       227.27272       621.67204
NODE  /    93986        -271.422       220.27972       621.67204
NODE  /    93987        -271.422       213.28671       621.67204
NODE  /    93988        -271.422        206.2937       621.67204
NODE  /    93989        -271.422        199.3007       621.67204
NODE  /    93990        -271.422       192.30769       621.67204
NODE  /    93991        -271.422       185.31468       621.67204
NODE  /    93992        -271.422       178.32167       621.67204
NODE  /    93993        -271.422       171.32867       621.67204
NODE  /    93994        -271.422       164.33566       621.67204
NODE  /    93995        -271.422       157.34265       621.67204
NODE  /    93996        -271.422       150.34966       621.67204
NODE  /    93997        -271.422       143.35664       621.67204
NODE  /    93998        -271.422       136.36363       621.67204
NODE  /    93999        -271.422       129.37064       621.67204
NODE  /    94000        -271.422       122.37762       621.67204
NODE  /    94001        -271.422       115.38461       621.67204
NODE  /    94002        -271.422       108.39161       621.67204
NODE  /    94003        -271.422        101.3986       621.67204
NODE  /    94004        -271.422       94.405594       621.67204
NODE  /    94005        -271.422        87.41259       621.67204
NODE  /    94006        -271.422       80.419579       621.67204
NODE  /    94007        -271.422       73.426575       621.67204
NODE  /    94008        -271.422       66.433563       621.67204
NODE  /    94009        -271.422       59.440559       621.67204
NODE  /    94010        -271.422       52.447552       621.67204
NODE  /    94011        -271.422       45.454544       621.67204
NODE  /    94012        -271.422       38.461536       621.67204
NODE  /    94013        -271.422       31.468531       621.67204
NODE  /    94014        -271.422       24.475525       621.67204
NODE  /    94015        -271.422       17.482517       621.67204
NODE  /    94016        -271.422       10.489511       621.67204
NODE  /    94017        -271.422       3.4965034       621.67204
NODE  /    94018        -271.422      -3.4965036       621.67204
NODE  /    94019        -271.422      -10.489511       621.67204
NODE  /    94020        -271.422      -17.482517       621.67204
NODE  /    94021        -271.422      -24.475525       621.67204
NODE  /    94022        -271.422      -31.468533       621.67204
NODE  /    94023        -271.422       -38.46154       621.67204
NODE  /    94024        -271.422      -45.454544       621.67204
NODE  /    94025        -271.422      -52.447552       621.67204
NODE  /    94026        -271.422      -59.440559       621.67204
NODE  /    94027        -271.422      -66.433563       621.67204
NODE  /    94028        -271.422      -73.426575       621.67204
NODE  /    94029        -271.422      -80.419579       621.67204
NODE  /    94030        -271.422       -87.41259       621.67204
NODE  /    94031        -271.422      -94.405594       621.67204
NODE  /    94032        -271.422      -101.39861       621.67204
NODE  /    94033        -271.422      -108.39161       621.67204
NODE  /    94034        -271.422      -115.38461       621.67204
NODE  /    94035        -271.422      -122.37762       621.67204
NODE  /    94036        -271.422      -129.37064       621.67204
NODE  /    94037        -271.422      -136.36363       621.67204
NODE  /    94038        -271.422      -143.35664       621.67204
NODE  /    94039        -271.422      -150.34966       621.67204
NODE  /    94040        -271.422      -157.34265       621.67204
NODE  /    94041        -271.422      -164.33566       621.67204
NODE  /    94042        -271.422      -171.32867       621.67204
NODE  /    94043        -271.422      -178.32169       621.67204
NODE  /    94044        -271.422      -185.31468       621.67204
NODE  /    94045        -271.422      -192.30769       621.67204
NODE  /    94046        -271.422       -199.3007       621.67204
NODE  /    94047        -271.422       -206.2937       621.67204
NODE  /    94048        -271.422      -213.28671       621.67204
NODE  /    94049        -271.422      -220.27972       621.67204
NODE  /    94050        -271.422      -227.27272       621.67204
NODE  /    94051        -271.422      -234.26573       621.67204
NODE  /    94052        -271.422      -241.25874       621.67204
NODE  /    94053        -271.422      -248.25175       621.67204
NODE  /    94054        -271.422      -255.24475       621.67204
NODE  /    94055        -271.422      -262.23776       621.67204
NODE  /    94056        -271.422      -269.23077       621.67204
NODE  /    94057        -271.422      -276.22379       621.67204
NODE  /    94058        -271.422       -283.2168       621.67204
NODE  /    94059        -271.422      -290.20978       621.67204
NODE  /    94060        -271.422      -297.20279       621.67204
NODE  /    94061        -271.422       -304.1958       621.67204
NODE  /    94062        -271.422      -311.18881       621.67204
NODE  /    94063        -271.422      -318.18182       621.67204
NODE  /    94064        -271.422      -325.17484       621.67204
NODE  /    94065        -271.422      -332.16785       621.67204
NODE  /    94066        -271.422      -339.16083       621.67204
NODE  /    94067        -271.422      -346.15384       621.67204
NODE  /    94068        -271.422      -353.14685       621.67204
NODE  /    94069        -271.422      -360.13986       621.67204
NODE  /    94070        -271.422      -367.13287       621.67204
NODE  /    94071        -271.422      -374.12589       621.67204
NODE  /    94072        -271.422       -381.1189       621.67204
NODE  /    94073        -271.422      -388.11188       621.67204
NODE  /    94074        -271.422      -395.10489       621.67204
NODE  /    94075        -271.422       -402.0979       621.67204
NODE  /    94076        -271.422      -409.09091       621.67204
NODE  /    94077        -271.422      -416.08392       621.67204
NODE  /    94078        -271.422      -423.07693       621.67204
NODE  /    94079        -271.422      -430.06992       621.67204
NODE  /    94080        -271.422      -437.06293       621.67204
NODE  /    94081        -271.422      -444.05594       621.67204
NODE  /    94082        -271.422      -451.04895       621.67204
NODE  /    94083        -271.422      -458.04196       621.67204
NODE  /    94084        -271.422      -465.03497       621.67204
NODE  /    94085        -271.422      -472.02798       621.67204
NODE  /    94086        -271.422      -479.02097       621.67204
NODE  /    94087        -271.422      -486.01398       621.67204
NODE  /    94088        -271.422      -493.00699       621.67204
NODE  /    94089        -271.422           -500.       621.67204
NODE  /    94090      -255.03185       479.98514       590.24071
NODE  /    94091      -260.93417       479.98145        586.5479
NODE  /    94092      -264.52774       479.98169       592.16924
NODE  /    94093      -249.12952        479.9888       593.93358
NODE  /    94094      -248.59366       479.99234       602.12938
NODE  /    94095      -243.22719       479.99249       597.62639
NODE  /    94096      -253.96011       479.99222       606.63231
NODE  /    94097      -253.61279       486.65549       598.57665
NODE  /    94098      -258.87299       486.65198       595.28172
NODE  /    94099      -260.40442        486.6539        601.8452
NODE  /    94100      -269.78516        486.6539       611.92589
NODE  /    94101        -275.207       486.64923       608.59154
NODE  /    94102      -276.93539       486.65146       615.26054
NODE  /    94103      -265.04813       486.65396       607.00041
NODE  /    94104      -297.10077        370.2319       603.23912
NODE  /    94105      -306.93552        70.28125       604.95488
NODE  /    94106      -284.49683        370.2319       611.11492
NODE  /    94107      -280.96402        370.2319       605.46129
NODE  /    94108      -306.17191       466.21875       589.70964
NODE  /    94109      -313.23749       459.34375       601.01695
NODE  /    94110      -309.70468       459.34375       595.36333
NODE  /    94111      -306.17191       459.34375       589.70964
NODE  /    94112      -299.86993       466.21875       593.64757
NODE  /    94113      -299.86993       459.34375       593.64757
NODE  /    94114      -293.56796       466.21875       597.58544
NODE  /    94115      -293.56796       459.34375       597.58544
NODE  /    94116      -259.32657       486.65872        611.1353
NODE  /    94117      -253.96011       486.65887       606.63231
NODE  /    94118      -248.59366       486.65903       602.12938
NODE  /    94119      -264.52774       486.64835       592.16924
NODE  /    94120      -267.51752       486.64902       598.02922
NODE  /    94121      -260.93417       486.64813        586.5479
NODE  /    94122      -255.03185       486.65179       590.24071
NODE  /    94123      -270.05948       486.65845       620.14128
NODE  /    94124      -264.69302        486.6586       615.63829
NODE  /    94125      -243.22719       486.65915       597.62639
NODE  /    94126      -249.12952       486.65549       593.93358
NODE  /    94127      -271.20712        486.6492       603.35027
NODE  /    94128      -281.72479       486.65137       620.70293
NODE  /    94129      -275.42596       486.65829       624.64421
NODE  /    94130      -253.61279       493.32214       598.57665
NODE  /    94131      -258.87299       493.31866       595.28172
NODE  /    94132      -260.40442       493.32056        601.8452
NODE  /    94133      -292.80435       336.02139       582.34026
NODE  /    94134      -292.80435       329.17929       582.34026
NODE  /    94135      -253.96011       84.367203       606.63231
NODE  /    94136      -248.59366       210.92984       602.12938
NODE  /    94137      -287.26599       466.21869       601.52336
NODE  /    94138      -287.26599       459.34372       601.52336
NODE  /    94139      -280.96402       466.21854       605.46129
NODE  /    94140      -280.96402       459.34363       605.46129
NODE  /    94141      -260.40442       112.48722        601.8452
NODE  /    94142      -269.78516       493.32056       611.92589
NODE  /    94143        -275.207       493.31589       608.59154
NODE  /    94144      -276.93539       493.31812       615.26054
NODE  /    94145      -265.04813       493.32062       607.00041
NODE  /    94146      -259.32657       493.32541        611.1353
NODE  /    94147      -253.96011       493.32553       606.63231
NODE  /    94148      -248.59366       493.32568       602.12938
NODE  /    94149      -264.52774       493.31503       592.16924
NODE  /    94150      -267.51752       493.31567       598.02922
NODE  /    94151      -260.93417       493.31479        586.5479
NODE  /    94152      -255.03185       493.31848       590.24071
NODE  /    94153      -270.05948        493.3251       620.14128
NODE  /    94154      -264.69302       493.32526       615.63829
NODE  /    94155      -243.22719       493.32584       597.62639
NODE  /    94156      -249.12952       493.32214       593.93358
NODE  /    94157      -297.10059       519.96875       603.23882
NODE  /    94158      -283.73322        28.09375       595.86974
NODE  /    94159      -275.42596       91.397888       624.64421
NODE  /    94160      -266.83286        105.4375       582.84667
NODE  /    94161      -260.93417       383.92883        586.5479
NODE  /    94162      -271.20712       493.31589       603.35027
NODE  /    94163      -281.72479       493.31805       620.70293
NODE  /    94164      -275.42596       493.32498       624.64421
NODE  /    94165      -253.61279       499.98883       598.57665
NODE  /    94166      -258.87299       499.98532       595.28172
NODE  /    94167      -260.40442       499.98721        601.8452
NODE  /    94168      -269.78516       499.98721       611.92589
NODE  /    94169        -275.207       499.98257       608.59154
NODE  /    94170      -292.04071        133.5625       567.09502
NODE  /    94171      -282.96957        133.5625        580.6245
NODE  /    94172      -284.49683        189.8125       611.11492
NODE  /    94173      -288.02963        189.8125        616.7686
NODE  /    94174      -264.52774       383.92905       592.16924
NODE  /    94175      -313.23749        105.4375       601.01695
NODE  /    94176      -306.93552        105.4375       604.95488
NODE  /    94177      -300.63354        105.4375       608.89275
NODE  /    94178       -294.3316        105.4375       612.83067
NODE  /    94179      -288.02963        105.4375        616.7686
NODE  /    94180      -243.22719       112.49249       597.62639
NODE  /    94181      -276.93539        499.9848       615.26054
NODE  /    94182      -265.04813        499.9873       607.00041
NODE  /    94183      -259.32657       499.99207        611.1353
NODE  /    94184      -253.96011       499.99222       606.63231
NODE  /    94185      -248.59366       499.99234       602.12938
NODE  /    94186      -264.52774       499.98169       592.16924
NODE  /    94187      -267.51752       499.98236       598.02922
NODE  /    94188      -260.93417       499.98145        586.5479
NODE  /    94189      -255.03185       499.98514       590.24071
NODE  /    94190      -270.05948       499.99179       620.14128
NODE  /    94191      -264.69302       499.99191       615.63829
NODE  /    94192      -243.22719       499.99249       597.62639
NODE  /    94193      -249.12952        499.9888       593.93358
NODE  /    94194      -271.20712       499.98254       603.35027
NODE  /    94195      -281.72479       499.98471       620.70293
NODE  /    94196      -275.42596       499.99164       624.64421
NODE  /    94197      -253.61279       506.65549       598.57665
NODE  /    94198      -269.78516       210.92473       611.92589
NODE  /    94199      -295.57352        370.2319        572.7487
NODE  /    94200      -299.10632        370.2319       578.40233
NODE  /    94201      -299.10632       377.07401       578.40233
NODE  /    94202      -295.57352       377.07401        572.7487
NODE  /    94203      -258.87299       506.65198       595.28172
NODE  /    94204      -260.40442        506.6539        601.8452
NODE  /    94205      -269.78516        506.6539       611.92589
NODE  /    94206        -275.207       506.64923       608.59154
NODE  /    94207      -276.93539       506.65146       615.26054
NODE  /    94208      -265.04813       506.65396       607.00041
NODE  /    94209      -259.32657       506.65872        611.1353
NODE  /    94210      -253.96011       506.65887       606.63231
NODE  /    94211      -248.59366       506.65903       602.12938
NODE  /    94212      -264.52774       506.64835       592.16924
NODE  /    94213      -306.17191        349.7056       589.70964
NODE  /    94214      -309.70468        349.7056       595.36333
NODE  /    94215      -289.27155        370.2319       576.68657
NODE  /    94216      -299.86993       196.84375       593.64757
NODE  /    94217      -292.80435        370.2319       582.34026
NODE  /    94218      -292.80435       377.07401       582.34026
NODE  /    94219      -267.51752       506.64902       598.02922
NODE  /    94220      -260.93417       506.64813        586.5479
NODE  /    94221      -255.03185       506.65179       590.24071
NODE  /    94222      -270.05948       506.65845       620.14128
NODE  /    94223      -264.69302        506.6586       615.63829
NODE  /    94224      -243.22719       506.65915       597.62639
NODE  /    94225      -249.12952       506.65549       593.93358
NODE  /    94226      -271.20712        506.6492       603.35027
NODE  /    94227      -285.73874        133.5625       571.03294
NODE  /    94228      -264.69302        70.30442       615.63829
NODE  /    94229      -259.32657       105.46081        611.1353
NODE  /    94230      -264.69302        383.9393       615.63829
NODE  /    94231      -313.23749       473.09375       601.01695
NODE  /    94232      -281.72479       217.95346       620.70293
NODE  /    94233      -289.27155       377.07401       576.68657
NODE  /    94234      -282.96957        370.2319        580.6245
NODE  /    94235      -286.50238        370.2319       586.27818
NODE  /    94236      -286.50238       377.07401       586.27818
NODE  /    94237      -282.96957       377.07401        580.6245
NODE  /    94238       -276.6676        370.2319       584.56242
NODE  /    94239      -281.72479       506.65137       620.70293
NODE  /    94240      -275.42596       506.65829       624.64421
NODE  /    94241      -253.61279       513.32214       598.57665
NODE  /    94242      -258.87299       513.31866       595.28172
NODE  /    94243      -260.40442       513.32056        601.8452
NODE  /    94244      -269.78516       513.32056       611.92589
NODE  /    94245        -275.207       513.31592       608.59154
NODE  /    94246      -276.93539       513.31812       615.26054
NODE  /    94247      -265.04813       513.32062       607.00041
NODE  /    94248      -259.32657       513.32538        611.1353
NODE  /    94249      -253.96011       513.32556       606.63231
NODE  /    94250      -248.59366       513.32568       602.12938
NODE  /    94251      -264.52774         513.315       592.16924
NODE  /    94252      -267.51752       513.31567       598.02922
NODE  /    94253      -260.93417       513.31482        586.5479
NODE  /    94254      -255.03185       513.31848       590.24071
NODE  /    94255      -270.05948       513.32513       620.14128
NODE  /    94256      -264.69302       513.32526       615.63829
NODE  /    94257      -243.22719       513.32581       597.62639
NODE  /    94258      -249.12952       513.32214       593.93358
NODE  /    94259      -255.03185       217.95389       590.24071
NODE  /    94260      -275.42596       112.49164       624.64421
NODE  /    94261      -287.26599        349.7056       601.52336
NODE  /    94262      -309.70468       261.63541       595.36333
NODE  /    94263      -280.20041        370.2319       590.21605
NODE  /    94264      -280.20041       377.07401       590.21605
NODE  /    94265      -265.04813       210.92479       607.00041
NODE  /    94266       -276.6676       377.07401       584.56242
NODE  /    94267      -270.36566        370.2319       588.50029
NODE  /    94268      -273.89844        370.2319       594.15398
NODE  /    94269      -273.89844       377.07401       594.15398
NODE  /    94270      -271.20712       513.31586       603.35027
NODE  /    94271      -281.72479       513.31805       620.70293
NODE  /    94272      -275.42596       513.32495       624.64421
NODE  /    94273      -253.61279       519.98883       598.57665
NODE  /    94274      -258.87299       519.98529       595.28172
NODE  /    94275      -260.40442       519.98724        601.8452
NODE  /    94276      -269.78516       519.98724       611.92589
NODE  /    94277        -275.207       519.98254       608.59154
NODE  /    94278      -276.93539        519.9848       615.26054
NODE  /    94279      -265.04813        519.9873       607.00041
NODE  /    94280      -259.32657       519.99207        611.1353
NODE  /    94281      -253.96011       519.99219       606.63231
NODE  /    94282      -248.59366       519.99237       602.12938
NODE  /    94283      -264.52774       519.98169       592.16924
NODE  /    94284      -267.51752       519.98236       598.02922
NODE  /    94285      -260.93417       519.98145        586.5479
NODE  /    94286      -255.03185       519.98511       590.24071
NODE  /    94287      -303.40274       513.30206       599.30119
NODE  /    94288      -306.93552       513.30121       604.95488
NODE  /    94289      -293.56796       342.86349       597.58544
NODE  /    94290      -270.36566       377.07401       588.50029
NODE  /    94291      -267.51752       112.48235       598.02922
NODE  /    94292      -264.52774       112.48169       592.16924
NODE  /    94293      -281.72479       383.93207       620.70293
NODE  /    94294      -275.42596         383.939       624.64421
NODE  /    94295      -270.05948       519.99176       620.14128
NODE  /    94296      -264.69302       519.99194       615.63829
NODE  /    94297      -243.22719       519.99249       597.62639
NODE  /    94298      -249.12952       519.98883       593.93358
NODE  /    94299      -271.20712       519.98254       603.35027
NODE  /    94300      -281.72479       519.98468       620.70293
NODE  /    94301      -275.42596       519.99164       624.64421
NODE  /    94302      -284.49683        349.7056       611.11492
NODE  /    94303      -299.10632       383.91611       578.40233
NODE  /    94304      -292.04071       232.46875       567.09502
NODE  /    94305      -292.04071       224.96875       567.09502
NODE  /    94306      -295.57352       383.91611        572.7487
NODE  /    94307      -292.80435       383.91611       582.34026
NODE  /    94308      -289.27155       383.91611       576.68657
NODE  /    94309      -286.50238       383.91611       586.27818
NODE  /    94310      -289.27155         77.3125       576.68657
NODE  /    94311      -276.93539       217.95355       615.26054
NODE  /    94312      -282.96957       383.91611        580.6245
NODE  /    94313      -280.20041       383.91611       590.21605
NODE  /    94314       -276.6676       383.91611       584.56242
NODE  /    94315      -273.89844       383.91611       594.15398
NODE  /    94316      -269.78516       217.95598       611.92589
NODE  /    94317      -299.10632       486.63541       578.40233
NODE  /    94318       -302.6391       486.63541       584.05602
NODE  /    94319      -289.27155        84.34375       576.68657
NODE  /    94320      -290.03519       196.84375       591.93181
NODE  /    94321      -283.73322        189.8125       595.86974
NODE  /    94322      -287.26599        189.8125       601.52336
NODE  /    94323      -287.26599       196.84375       601.52336
NODE  /    94324      -270.36566       383.91611       588.50029
NODE  /    94325      -271.20712       112.48254       603.35027
NODE  /    94326      -260.40442        390.7767        601.8452
NODE  /    94327      -306.17191       342.86349       589.70964
NODE  /    94328      -271.20712       390.77203       603.35027
NODE  /    94329       -276.6676         147.625       584.56242
NODE  /    94330       -276.6676       154.65625       584.56242
NODE  /    94331      -258.87299       390.77478       595.28172
NODE  /    94332      -306.17191       315.49506       589.70964
NODE  /    94333      -293.56796       196.84375       597.58544
NODE  /    94334      -293.56796        189.8125       597.58544
NODE  /    94335      -299.86993       315.49506       593.64757
NODE  /    94336      -293.56796       315.49506       597.58544
NODE  /    94337      -287.26599       315.49506       601.52336
NODE  /    94338      -280.96402       315.49506       605.46129
NODE  /    94339      -313.23749         21.0625       601.01695
NODE  /    94340      -293.56796        363.3898       597.58544
NODE  /    94341      -258.87299       119.51656       595.28172
NODE  /    94342        -275.207       112.48257       608.59154
NODE  /    94343      -276.93539       390.77426       615.26054
NODE  /    94344       -302.6391       112.46875       584.05602
NODE  /    94345      -306.17191       112.46875       589.70964
NODE  /    94346      -306.17191           119.5       589.70964
NODE  /    94347       -302.6391           119.5       584.05602
NODE  /    94348      -296.33713       112.46875       587.99388
NODE  /    94349      -299.86993       112.46875       593.64757
NODE  /    94350      -258.87299       63.266567       595.28172
NODE  /    94351      -299.86993           119.5       593.64757
NODE  /    94352      -296.33713           119.5       587.99388
NODE  /    94353      -290.03519       112.46875       591.93181
NODE  /    94354      -293.56796       112.46875       597.58544
NODE  /    94355      -283.73322       7.0000005       595.86974
NODE  /    94356      -309.70468       397.60034       595.36333
NODE  /    94357      -309.70468       390.75821       595.36333
NODE  /    94358      -303.40274       397.60034       599.30119
NODE  /    94359      -293.56796           119.5       597.58544
NODE  /    94360      -290.03519           119.5       591.93181
NODE  /    94361      -283.73322       112.46875       595.86974
NODE  /    94362      -287.26599       112.46875       601.52336
NODE  /    94363      -287.26599           119.5       601.52336
NODE  /    94364      -283.73322           119.5       595.86974
NODE  /    94365      -277.43124       112.46875        599.8076
NODE  /    94366      -280.96402       112.46875       605.46129
NODE  /    94367      -309.70468        14.03125       595.36333
NODE  /    94368      -280.20041       329.17929       590.21605
NODE  /    94369      -276.93539       404.45847       615.26054
NODE  /    94370      -280.96402           119.5       605.46129
NODE  /    94371      -277.43124           119.5        599.8076
NODE  /    94372      -270.05948       112.49178       620.14128
NODE  /    94373      -264.69302       112.49192       615.63829
NODE  /    94374      -276.93539       112.48479       615.26054
NODE  /    94375      -248.59366       390.78183       602.12938
NODE  /    94376      -259.32657       390.78152        611.1353
NODE  /    94377      -292.80435       154.65625       582.34026
NODE  /    94378      -289.27155       154.65625       576.68657
NODE  /    94379      -313.23749        14.03125       601.01695
NODE  /    94380      -265.04813       390.77676       607.00041
NODE  /    94381      -253.96011       390.78168       606.63231
NODE  /    94382       -302.6391       154.65625       584.05602
NODE  /    94383      -306.17191       154.65625       589.70964
NODE  /    94384      -306.17191        161.6875       589.70964
NODE  /    94385       -302.6391        161.6875       584.05602
NODE  /    94386      -306.93552         21.0625       604.95488
NODE  /    94387      -288.02963        349.7056        616.7686
NODE  /    94388      -266.83286       418.12665       582.84667
NODE  /    94389      -270.36566       418.12665       588.50029
NODE  /    94390      -296.33713       154.65625       587.99388
NODE  /    94391      -303.40274       486.63541       599.30119
NODE  /    94392      -300.63354       473.09366       608.89275
NODE  /    94393      -299.86993       154.65625       593.64757
NODE  /    94394      -299.86993        161.6875       593.64757
NODE  /    94395      -296.33713        161.6875       587.99388
NODE  /    94396      -290.03519       154.65625       591.93181
NODE  /    94397      -293.56796       154.65625       597.58544
NODE  /    94398      -292.80435        133.5625       582.34026
NODE  /    94399      -280.20041        133.5625       590.21605
NODE  /    94400       -276.6676       126.53125       584.56242
NODE  /    94401      -293.56796        161.6875       597.58544
NODE  /    94402      -309.70468       466.21875       595.36333
NODE  /    94403       -294.3316       459.34369       612.83067
NODE  /    94404      -290.03519        161.6875       591.93181
NODE  /    94405      -283.73322       154.65625       595.86974
NODE  /    94406      -287.26599       154.65625       601.52336
NODE  /    94407      -313.23749        349.7056       601.01695
NODE  /    94408      -288.02963        28.09376        616.7686
NODE  /    94409      -287.26599        161.6875       601.52336
NODE  /    94410      -283.73322        161.6875       595.86974
NODE  /    94411      -277.43124       154.65625        599.8076
NODE  /    94412      -280.96402       154.65625       605.46129
NODE  /    94413      -309.70468        356.5477       595.36333
NODE  /    94414      -282.96957       154.65625        580.6245
NODE  /    94415      -280.96402        161.6875       605.46129
NODE  /    94416      -277.43124        161.6875        599.8076
NODE  /    94417      -253.96011       119.52345       606.63231
NODE  /    94418      -260.40442       119.51847        601.8452
NODE  /    94419      -286.50238       154.65625       586.27818
NODE  /    94420      -306.93552        28.09375       604.95488
NODE  /    94421      -269.78516       98.424721       611.92589
NODE  /    94422      -282.96957         147.625        580.6245
NODE  /    94423      -283.73322       196.84375       595.86974
NODE  /    94424      -277.43124        189.8125        599.8076
NODE  /    94425      -280.96402        189.8125       605.46129
NODE  /    94426      -280.96402       196.84375       605.46129
NODE  /    94427      -281.72479        112.4847       620.70293
NODE  /    94428      -260.93417       390.77094        586.5479
NODE  /    94429        -275.207       377.08783       608.59154
NODE  /    94430      -285.73874        84.34375       571.03294
NODE  /    94431      -303.40274         21.0625       599.30119
NODE  /    94432      -276.93539       322.35321       615.26054
NODE  /    94433      -264.52774       390.77118       592.16924
NODE  /    94434      -295.57352       268.30209        572.7487
NODE  /    94435      -299.10632       261.63541       578.40233
NODE  /    94436      -299.10632       268.30209       578.40233
NODE  /    94437      -289.27155       268.30206       576.68657
NODE  /    94438      -292.80435       261.63535       582.34026
NODE  /    94439      -292.80435       268.30206       582.34026
NODE  /    94440      -286.50238       493.30206       586.27818
NODE  /    94441      -282.96957         268.302        580.6245
NODE  /    94442      -286.50238       261.63522       586.27818
NODE  /    94443      -273.89844         147.625       594.15398
NODE  /    94444      -306.93552        14.03125       604.95488
NODE  /    94445      -303.40274        14.03125       599.30119
NODE  /    94446      -248.59366       126.55485       602.12938
NODE  /    94447      -286.50238         268.302       586.27818
NODE  /    94448       -276.6676       268.30176       584.56242
NODE  /    94449      -280.20041       261.63483       590.21605
NODE  /    94450      -280.20041       268.30179       590.21605
NODE  /    94451      -270.36566       268.30124       588.50029
NODE  /    94452      -273.89844       261.63422       594.15398
NODE  /    94453      -273.89844        268.3013       594.15398
NODE  /    94454      -249.12952       119.52007       593.93358
NODE  /    94455      -296.33713       493.30209       587.99388
NODE  /    94456      -270.36566         147.625       588.50029
NODE  /    94457      -273.89844       336.02139       594.15398
NODE  /    94458      -294.33157       513.29535       612.83067
NODE  /    94459      -265.04813       119.51854       607.00041
NODE  /    94460      -300.63354       459.34375       608.89275
NODE  /    94461      -260.40442       210.92473        601.8452
NODE  /    94462      -259.32657       119.52331        611.1353
NODE  /    94463      -270.05948       390.78125       620.14128
NODE  /    94464      -267.51752       390.77182       598.02922
NODE  /    94465      -292.04071       268.30209       567.09502
NODE  /    94466      -266.83286        133.5625       582.84667
NODE  /    94467       -276.6676       140.59375       584.56242
NODE  /    94468       -276.6676        133.5625       584.56242
NODE  /    94469      -285.73874       268.30206       571.03294
NODE  /    94470       -279.4368       268.30194       574.97087
NODE  /    94471      -273.13483       268.30164       578.90874
NODE  /    94472      -266.83286       268.30109       582.84667
NODE  /    94473      -249.12952       390.77829       593.93358
NODE  /    94474      -266.83286       342.86349       582.84667
NODE  /    94475        -275.207       77.326317       608.59154
NODE  /    94476      -295.57352       342.86349        572.7487
NODE  /    94477      -313.23749       274.96875       601.01695
NODE  /    94478      -313.23749       281.63541       601.01695
NODE  /    94479      -309.70468       281.63541       595.36333
NODE  /    94480      -309.70468       274.96875       595.36333
NODE  /    94481      -306.93552       274.96875       604.95488
NODE  /    94482      -306.93552       281.63541       604.95488
NODE  /    94483      -303.40274       281.63541       599.30119
NODE  /    94484      -303.40274       274.96875       599.30119
NODE  /    94485      -296.33713       336.02139       587.99388
NODE  /    94486      -255.03185       77.328888       590.24071
NODE  /    94487      -300.63354       274.96872       608.89275
NODE  /    94488      -275.42596       119.52289       624.64421
NODE  /    94489       -302.6391       329.17929       584.05602
NODE  /    94490      -303.40274        370.2319       599.30119
NODE  /    94491      -297.10077       390.75821       603.23912
NODE  /    94492      -300.63354       281.63541       608.89275
NODE  /    94493      -249.12952       77.332565       593.93358
NODE  /    94494      -243.22719       77.336235       597.62639
NODE  /    94495      -297.10077       281.63541       603.23912
NODE  /    94496      -297.10077       274.96875       603.23912
NODE  /    94497       -294.3316       274.96857       612.83067
NODE  /    94498       -294.3316       281.63538       612.83067
NODE  /    94499       -290.7988       281.63541       607.17705
NODE  /    94500      -290.03519       493.30206       591.93181
NODE  /    94501      -273.13483       140.59375       578.90874
NODE  /    94502      -290.03519       486.63538       591.93181
NODE  /    94503       -290.7988       274.96863       607.17705
NODE  /    94504      -288.02963       274.96823        616.7686
NODE  /    94505      -288.02963       281.63522        616.7686
NODE  /    94506      -284.49683       281.63522       611.11492
NODE  /    94507      -284.49683       274.96829       611.11492
NODE  /    94508      -253.96011       63.273453       606.63231
NODE  /    94509      -280.96402        363.3898       605.46129
NODE  /    94510      -271.20712       119.51379       603.35027
NODE  /    94511      -264.52774       119.51294       592.16924
NODE  /    94512      -281.72479       390.77417       620.70293
NODE  /    94513      -300.63354         21.0625       608.89275
NODE  /    94514      -295.57352       224.96875        572.7487
NODE  /    94515      -295.57352       232.46875        572.7487
NODE  /    94516      -306.93399       519.96588       604.95244
NODE  /    94517      -255.03185        390.7746       590.24071
NODE  /    94518       -302.6391       274.96875       584.05602
NODE  /    94519       -302.6391       268.30209       584.05602
NODE  /    94520      -306.17191       268.30209       589.70964
NODE  /    94521      -306.17191       274.96875       589.70964
NODE  /    94522      -296.33713       274.96875       587.99388
NODE  /    94523       -302.6391       493.30209       584.05602
NODE  /    94524      -292.80435       493.30209       582.34026
NODE  /    94525      -297.10077         21.0625       603.23912
NODE  /    94526      -296.33713       268.30209       587.99388
NODE  /    94527      -299.86993       268.30209       593.64757
NODE  /    94528      -299.86993       274.96875       593.64757
NODE  /    94529      -290.03519       274.96875       591.93181
NODE  /    94530      -290.03519       268.30206       591.93181
NODE  /    94531      -293.56796       268.30203       597.58544
NODE  /    94532      -293.56796       274.96875       597.58544
NODE  /    94533      -283.73322       274.96866       595.86974
NODE  /    94534      -276.93539        210.9223       615.26054
NODE  /    94535      -292.04071       424.96875       567.09502
NODE  /    94536      -285.73874       424.96875       571.03294
NODE  /    94537       -279.4368       418.12665       574.97087
NODE  /    94538      -283.73322       268.30182       595.86974
NODE  /    94539       -276.6676        98.40625       584.56242
NODE  /    94540      -273.13483        98.40625       578.90874
NODE  /    94541      -287.26599       268.30182       601.52336
NODE  /    94542      -287.26599       274.96863       601.52336
NODE  /    94543      -277.43124       274.96835        599.8076
NODE  /    94544      -277.43124       268.30133        599.8076
NODE  /    94545      -280.96405       268.30133       605.46129
NODE  /    94546      -264.52774       84.356689       592.16924
NODE  /    94547      -275.42596       377.09689       624.64421
NODE  /    94548      -281.72479       377.08997       620.70293
NODE  /    94549      -284.49683        363.3898       611.11492
NODE  /    94550      -280.96405       274.96832       605.46129
NODE  /    94551      -313.23749       268.30209       601.01695
NODE  /    94552      -313.23749       261.63541       601.01695
NODE  /    94553      -269.78516       119.51847       611.92589
NODE  /    94554        -275.207       119.51382       608.59154
NODE  /    94555      -260.93417       119.51271        586.5479
NODE  /    94556      -269.78516        397.6188       611.92589
NODE  /    94557      -300.63354       14.031251       608.89275
NODE  /    94558       -276.6676       336.02139       584.56242
NODE  /    94559      -282.96957       342.86349        580.6245
NODE  /    94560      -297.10077        14.03125       603.23912
NODE  /    94561      -276.93539       397.61636       615.26054
NODE  /    94562        -275.207       397.61414       608.59154
NODE  /    94563      -253.61279       397.62039       598.57665
NODE  /    94564      -295.57352       452.46875        572.7487
NODE  /    94565      -289.27155       452.46875       576.68657
NODE  /    94566      -282.96957       452.46875        580.6245
NODE  /    94567       -276.6676       452.46875       584.56242
NODE  /    94568      -270.36566       452.46869       588.50029
NODE  /    94569      -260.40442        281.6539        601.8452
NODE  /    94570      -258.87299       105.45406       595.28172
NODE  /    94571      -300.62927       519.96069       608.88597
NODE  /    94572       -294.3316         21.0625       612.83067
NODE  /    94573      -270.05948       119.52303       620.14128
NODE  /    94574      -259.32657       397.62363        611.1353
NODE  /    94575       -302.6391       342.86349       584.05602
NODE  /    94576       -302.6391        349.7056       584.05602
NODE  /    94577      -296.33713       342.86349       587.99388
NODE  /    94578      -296.33713        349.7056       587.99388
NODE  /    94579      -290.03519       342.86349       591.93181
NODE  /    94580      -290.03519        349.7056       591.93181
NODE  /    94581      -303.40274       196.84375       599.30119
NODE  /    94582      -280.20041         147.625       590.21605
NODE  /    94583        -275.207       383.92993       608.59154
NODE  /    94584      -306.93552       196.84375       604.95488
NODE  /    94585      -290.03519        189.8125       591.93181
NODE  /    94586      -296.33713       196.84375       587.99388
NODE  /    94587      -283.73322       342.86349       595.86974
NODE  /    94588      -283.73322        349.7056       595.86974
NODE  /    94589      -277.43124       342.86349        599.8076
NODE  /    94590      -277.43124        349.7056        599.8076
NODE  /    94591      -309.70468        363.3898       595.36333
NODE  /    94592      -273.13483       336.02139       578.90874
NODE  /    94593      -282.96957       336.02139        580.6245
NODE  /    94594      -299.86993        370.2319       593.64757
NODE  /    94595      -277.43124       196.84375        599.8076
NODE  /    94596      -281.72479       84.359703       620.70293
NODE  /    94597      -299.10632       466.21875       578.40233
NODE  /    94598      -295.57352       466.21875        572.7487
NODE  /    94599      -295.57352       459.34375        572.7487
NODE  /    94600      -292.80435       466.21875       582.34026
NODE  /    94601      -299.10632       126.53125       578.40233
NODE  /    94602      -299.10632        133.5625       578.40233
NODE  /    94603      -264.69302       203.89816       615.63829
NODE  /    94604      -289.27155       466.21875       576.68657
NODE  /    94605      -289.27155       459.34375       576.68657
NODE  /    94606      -286.50238       466.21872       586.27818
NODE  /    94607      -282.96957       466.21872        580.6245
NODE  /    94608      -282.96957       459.34375        580.6245
NODE  /    94609      -280.20041       466.21869       590.21605
NODE  /    94610       -290.7988         21.0625       607.17705
NODE  /    94611      -264.52774       196.85669       592.16924
NODE  /    94612      -253.61279       196.86382       598.57665
NODE  /    94613      -295.57352       126.53125        572.7487
NODE  /    94614       -276.6676       466.21866       584.56242
NODE  /    94615      -297.10077       493.30206       603.23912
NODE  /    94616      -297.10077       486.63535       603.23912
NODE  /    94617       -276.6676       459.34372       584.56242
NODE  /    94618      -273.89844       466.21854       594.15398
NODE  /    94619      -270.36566       466.21851       588.50029
NODE  /    94620      -270.36566        459.3436       588.50029
NODE  /    94621      -265.04813       126.54979       607.00041
NODE  /    94622      -273.89844       493.30161       594.15398
NODE  /    94623      -273.89844       486.63498       594.15398
NODE  /    94624      -299.10632       493.30209       578.40233
NODE  /    94625      -288.02963       21.062572        616.7686
NODE  /    94626      -259.32657       126.55456        611.1353
NODE  /    94627      -253.96011        126.5547       606.63231
NODE  /    94628      -271.20712       397.61414       603.35027
NODE  /    94629      -267.51752       397.61392       598.02922
NODE  /    94630      -313.23749       126.53125       601.01695
NODE  /    94631      -309.70468       126.53125       595.36333
NODE  /    94632      -309.70468           119.5       595.36333
NODE  /    94633      -303.40274         77.3125       599.30119
NODE  /    94634      -299.10632       336.02139       578.40233
NODE  /    94635      -275.42596       370.25479       624.64421
NODE  /    94636       -294.3316        189.8125       612.83067
NODE  /    94637      -313.23749           119.5       601.01695
NODE  /    94638      -306.93552       126.53125       604.95488
NODE  /    94639      -303.40274       126.53125       599.30119
NODE  /    94640      -303.40274           119.5       599.30119
NODE  /    94641      -306.93552           119.5       604.95488
NODE  /    94642      -300.63354       126.53125       608.89275
NODE  /    94643      -297.10077       126.53125       603.23912
NODE  /    94644      -297.10077           119.5       603.23912
NODE  /    94645       -279.4368       224.96892       574.97087
NODE  /    94646      -289.27155        224.9688       576.68657
NODE  /    94647      -285.73874       232.46877       571.03294
NODE  /    94648      -300.63354           119.5       608.89275
NODE  /    94649       -294.3316       126.53125       612.83067
NODE  /    94650       -290.7988       126.53125       607.17705
NODE  /    94651       -290.7988           119.5       607.17705
NODE  /    94652       -294.3316           119.5       612.83067
NODE  /    94653      -288.02963       126.53125        616.7686
NODE  /    94654       -302.6391       336.02139       584.05602
NODE  /    94655      -285.73874       224.96883       571.03294
NODE  /    94656      -284.49683       14.031339       611.11492
NODE  /    94657      -284.49683       126.53125       611.11492
NODE  /    94658      -284.49683           119.5       611.11492
NODE  /    94659      -288.02963           119.5        616.7686
NODE  /    94660      -271.20712       126.54504       603.35027
NODE  /    94661      -264.52774       126.54419       592.16924
NODE  /    94662      -281.72479       397.61627       620.70293
NODE  /    94663      -288.02963       14.031879        616.7686
NODE  /    94664      -273.13483        84.34375       578.90874
NODE  /    94665      -255.03185       397.61673       590.24071
NODE  /    94666      -313.23749       247.46875       601.01695
NODE  /    94667      -313.23749       239.96875       601.01695
NODE  /    94668      -306.93552       247.46864       604.95488
NODE  /    94669      -306.93552       239.96872       604.95488
NODE  /    94670      -300.63354       247.46843       608.89275
NODE  /    94671      -253.61279       126.55132       598.57665
NODE  /    94672      -282.96957       126.53125        580.6245
NODE  /    94673      -289.27155       342.86349       576.68657
NODE  /    94674      -285.73874       342.86349       571.03294
NODE  /    94675      -300.63354       239.96864       608.89275
NODE  /    94676       -294.3316       247.46794       612.83067
NODE  /    94677       -294.3316       239.96844       612.83067
NODE  /    94678      -288.02963       247.46724        616.7686
NODE  /    94679      -288.02963       239.96797        616.7686
NODE  /    94680      -269.78516       126.54972       611.92589
NODE  /    94681      -260.40442       404.46091        601.8452
NODE  /    94682      -280.96402       397.60034       605.46129
NODE  /    94683      -300.63354       196.84375       608.89275
NODE  /    94684      -258.87299       126.54781       595.28172
NODE  /    94685      -249.12952       63.270061       593.93358
NODE  /    94686      -249.12952       210.92632       593.93358
NODE  /    94687      -255.03185       210.92264       590.24071
NODE  /    94688      -275.42596        397.6232       624.64421
NODE  /    94689      -299.10632       301.81085       578.40233
NODE  /    94690      -295.57352       301.81085        572.7487
NODE  /    94691      -295.57352       294.96875        572.7487
NODE  /    94692      -255.03185       63.266388       590.24071
NODE  /    94693      -267.51752       196.85735       598.02922
NODE  /    94694      -292.80435       301.81085       582.34026
NODE  /    94695      -289.27155       301.81085       576.68657
NODE  /    94696      -289.27155       294.96878       576.68657
NODE  /    94697      -286.50238       301.81085       586.27818
NODE  /    94698      -264.52774       397.61328       592.16924
NODE  /    94699      -264.69302       217.96066       615.63829
NODE  /    94700      -253.61279       404.46249       598.57665
NODE  /    94701      -282.96957       301.81085        580.6245
NODE  /    94702      -282.96957       294.96878        580.6245
NODE  /    94703      -280.20041       301.81088       590.21605
NODE  /    94704       -276.6676       301.81088       584.56242
NODE  /    94705       -276.6676       294.96878       584.56242
NODE  /    94706      -273.89844       301.81091       594.15398
NODE  /    94707      -270.36566       301.81091       588.50029
NODE  /    94708      -270.36566       294.96881       588.50029
NODE  /    94709      -303.40274        356.5477       599.30119
NODE  /    94710      -269.78516       84.362221       611.92589
NODE  /    94711      -271.20712       210.92004       603.35027
NODE  /    94712      -299.10632       196.84375       578.40233
NODE  /    94713      -270.05948       126.55428       620.14128
NODE  /    94714      -297.10077        356.5477       603.23912
NODE  /    94715      -270.05948       217.96053       620.14128
NODE  /    94716      -306.93552        189.8125       604.95488
NODE  /    94717       -290.7988        70.28125       607.17705
NODE  /    94718      -299.10632        189.8125       578.40233
NODE  /    94719      -292.80435       196.84375       582.34026
NODE  /    94720      -292.80435        189.8125       582.34026
NODE  /    94721      -286.50238       196.84375       586.27818
NODE  /    94722      -264.69302       126.55442       615.63829
NODE  /    94723      -248.59366       404.46603       602.12938
NODE  /    94724      -259.32657       404.46576        611.1353
NODE  /    94725      -265.04813       404.46097       607.00041
NODE  /    94726      -255.03185       281.65179       590.24071
NODE  /    94727      -253.61279       363.40988       598.57665
NODE  /    94728      -271.20712       349.71939       603.35027
NODE  /    94729      -249.12952       363.40985       593.93358
NODE  /    94730      -269.78516       363.40826       611.92589
NODE  /    94731      -255.03185       363.40619       590.24071
NODE  /    94732      -260.93417       370.24463        586.5479
NODE  /    94733      -265.04813       288.32062       607.00041
NODE  /    94734      -264.69302       288.32526       615.63829
NODE  /    94735      -271.20712       288.31589       603.35027
NODE  /    94736      -249.12952       288.32214       593.93358
NODE  /    94737      -269.78516       329.19775       611.92589
NODE  /    94738      -260.93417       232.48146        586.5479
NODE  /    94739      -264.52774       281.64835       592.16924
NODE  /    94740      -260.93417       281.64813        586.5479
NODE  /    94741      -255.03185       288.31848       590.24071
NODE  /    94742        -275.207       301.82468       608.59154
NODE  /    94743      -276.93539        301.8269       615.26054
NODE  /    94744      -260.40442       308.67145        601.8452
NODE  /    94745      -253.61279       308.67303       598.57665
NODE  /    94746        -275.207       308.66678       608.59154
NODE  /    94747      -260.40442       294.98721        601.8452
NODE  /    94748      -260.93417       294.98145        586.5479
NODE  /    94749      -259.32657       294.99207        611.1353
NODE  /    94750      -276.93539        294.9848       615.26054
NODE  /    94751      -253.61279       294.98883       598.57665
NODE  /    94752      -267.51752       288.31567       598.02922
NODE  /    94753      -243.22719       288.32584       597.62639
NODE  /    94754        -275.207       294.98257       608.59154
NODE  /    94755      -276.93539       329.19531       615.26054
NODE  /    94756      -255.03185       356.56409       590.24071
NODE  /    94757      -269.78516       294.98721       611.92589
NODE  /    94758      -270.05948       294.99179       620.14128
NODE  /    94759      -275.42596       294.99164       624.64421
NODE  /    94760      -255.03185       294.98514       590.24071
NODE  /    94761      -264.52774       294.98169       592.16924
NODE  /    94762      -243.22719       301.83459       597.62639
NODE  /    94763      -281.72479       301.82681       620.70293
NODE  /    94764      -269.78516       308.67145       611.92589
NODE  /    94765      -276.93539       308.66901       615.26054
NODE  /    94766      -253.96011       294.99222       606.63231
NODE  /    94767      -258.87299       301.82742       595.28172
NODE  /    94768      -243.22719       294.99249       597.62639
NODE  /    94769      -264.52774       268.31503       592.16924
NODE  /    94770      -243.22719       274.99249       597.62639
NODE  /    94771      -248.59366       363.41339       602.12938
NODE  /    94772      -248.59366       301.83444       602.12938
NODE  /    94773      -259.32657       301.83417        611.1353
NODE  /    94774      -265.04813       301.82941       607.00041
NODE  /    94775      -260.93417       301.82358        586.5479
NODE  /    94776      -249.12952       301.83093       593.93358
NODE  /    94777      -259.32657       308.67627        611.1353
NODE  /    94778      -248.59366       308.67654       602.12938
NODE  /    94779      -265.04813       308.67151       607.00041
NODE  /    94780      -253.96011       308.67642       606.63231
NODE  /    94781      -243.22719         329.203       597.62639
NODE  /    94782      -248.59366       294.99234       602.12938
NODE  /    94783      -253.96011       288.32553       606.63231
NODE  /    94784      -265.04813       232.48729       607.00041
NODE  /    94785      -253.96011       363.41327       606.63231
NODE  /    94786      -249.12952       329.19934       593.93358
NODE  /    94787      -264.69302       336.04456       615.63829
NODE  /    94788      -243.22719       336.04511       597.62639
NODE  /    94789      -249.12952       336.04144       593.93358
NODE  /    94790      -255.03185       315.51144       590.24071
NODE  /    94791      -281.72479       322.35312       620.70293
NODE  /    94792      -265.04813       315.51361       607.00041
NODE  /    94793      -253.96011       315.51852       606.63231
NODE  /    94794      -249.12952       308.67303       593.93358
NODE  /    94795      -255.03185       308.66934       590.24071
NODE  /    94796      -249.12952        294.9888       593.93358
NODE  /    94797      -248.59366       288.32568       602.12938
NODE  /    94798      -281.72479       281.65137       620.70293
NODE  /    94799      -258.87299       349.72217       595.28172
NODE  /    94800      -260.93417       308.66568        586.5479
NODE  /    94801      -264.52774       308.66589       592.16924
NODE  /    94802      -243.22719        308.6767       597.62639
NODE  /    94803      -264.69302       308.67612       615.63829
NODE  /    94804      -264.52774         315.508       592.16924
NODE  /    94805      -275.42596       308.67584       624.64421
NODE  /    94806      -248.59366       315.51868       602.12938
NODE  /    94807      -259.32657       315.51837        611.1353
NODE  /    94808        -275.207       322.35098       608.59154
NODE  /    94809      -260.93417       322.34988        586.5479
NODE  /    94810      -275.42596       322.36005       624.64421
NODE  /    94811      -260.93417       315.50778        586.5479
NODE  /    94812      -269.78516       349.72406       611.92589
NODE  /    94813      -253.96011       268.32553       606.63231
NODE  /    94814      -260.40442       274.98721        601.8452
NODE  /    94815      -270.05948        315.5181       620.14128
NODE  /    94816      -264.69302       315.51825       615.63829
NODE  /    94817      -271.20712       315.50885       603.35027
NODE  /    94818      -258.87299       322.35373       595.28172
NODE  /    94819      -260.40442       322.35565        601.8452
NODE  /    94820      -275.42596       315.51794       624.64421
NODE  /    94821      -264.52774       322.35013       592.16924
NODE  /    94822      -259.32657       322.36047        611.1353
NODE  /    94823      -265.04813       322.35571       607.00041
NODE  /    94824      -253.61279       329.19934       598.57665
NODE  /    94825        -275.207       329.19308       608.59154
NODE  /    94826      -243.22719       349.72934       597.62639
NODE  /    94827      -249.12952       349.72565       593.93358
NODE  /    94828      -267.51752       349.71921       598.02922
NODE  /    94829      -260.40442       329.19775        601.8452
NODE  /    94830      -258.87299       329.19583       595.28172
NODE  /    94831      -281.72479       349.72156       620.70293
NODE  /    94832      -275.42596       349.72849       624.64421
NODE  /    94833        -275.207       336.03519       608.59154
NODE  /    94834      -260.93417       336.03409        586.5479
NODE  /    94835      -255.03185       336.03778       590.24071
NODE  /    94836      -264.52774       329.19223       592.16924
NODE  /    94837      -260.93417       329.19199        586.5479
NODE  /    94838      -258.87299       370.24847       595.28172
NODE  /    94839      -270.05948        322.3602       620.14128
NODE  /    94840      -276.93539       363.40585       615.26054
NODE  /    94841      -255.03185       274.98514       590.24071
NODE  /    94842      -260.93417       268.31479        586.5479
NODE  /    94843      -271.20712        281.6492       603.35027
NODE  /    94844      -253.61279       336.04144       598.57665
NODE  /    94845      -253.96011       336.04483       606.63231
NODE  /    94846      -248.59366       329.20288       602.12938
NODE  /    94847      -275.42596       329.20215       624.64421
NODE  /    94848      -281.72479       329.19522       620.70293
NODE  /    94849      -264.52774       336.03433       592.16924
NODE  /    94850      -269.78516       336.03986       611.92589
NODE  /    94851      -276.93539       336.03741       615.26054
NODE  /    94852      -258.87299       342.88007       595.28172
NODE  /    94853      -260.40442       342.88196        601.8452
NODE  /    94854      -275.42596       336.04428       624.64421
NODE  /    94855      -260.40442       349.72406        601.8452
NODE  /    94856      -258.87299       356.56427       595.28172
NODE  /    94857      -248.59366       342.88708       602.12938
NODE  /    94858      -259.32657       342.88681        611.1353
NODE  /    94859      -265.04813       342.88202       607.00041
NODE  /    94860      -264.69302       342.88666       615.63829
NODE  /    94861      -243.22719       342.88724       597.62639
NODE  /    94862      -270.05948       342.88651       620.14128
NODE  /    94863      -271.20712       342.87729       603.35027
NODE  /    94864      -259.32657       349.72891        611.1353
NODE  /    94865      -276.93539       349.72165       615.26054
NODE  /    94866        -275.207       370.24573       608.59154
NODE  /    94867      -264.52774       349.71854       592.16924
NODE  /    94868      -249.12952       315.51514       593.93358
NODE  /    94869      -271.20712       336.03519       603.35027
NODE  /    94870      -270.05948        336.0444       620.14128
NODE  /    94871      -253.61279       274.98883       598.57665
NODE  /    94872      -259.32657       261.65872        611.1353
NODE  /    94873      -267.51752       261.64902       598.02922
NODE  /    94874        -275.207       349.71942       608.59154
NODE  /    94875      -269.78516       356.56616       611.92589
NODE  /    94876      -253.96011       356.57114       606.63231
NODE  /    94877      -276.93539       356.56375       615.26054
NODE  /    94878        -275.207       356.56152       608.59154
NODE  /    94879      -253.61279       254.98882       598.57665
NODE  /    94880      -249.12952       254.98882       593.93358
NODE  /    94881      -269.78516       254.98723       611.92589
NODE  /    94882      -276.93539        254.9848       615.26054
NODE  /    94883        -275.207       254.98257       608.59154
NODE  /    94884      -265.04813       239.98729       607.00041
NODE  /    94885      -265.04813       370.25046       607.00041
NODE  /    94886      -253.96011       370.25537       606.63231
NODE  /    94887      -271.20712       239.98254       603.35027
NODE  /    94888      -243.22719       239.99249       597.62639
NODE  /    94889      -260.93417       356.56039        586.5479
NODE  /    94890      -264.52774       356.56064       592.16924
NODE  /    94891      -281.72479       356.56366       620.70293
NODE  /    94892      -260.40442       363.40826        601.8452
NODE  /    94893      -258.87299       363.40637       595.28172
NODE  /    94894      -267.51752       363.40341       598.02922
NODE  /    94895      -243.22719       356.57144       597.62639
NODE  /    94896      -249.12952       356.56775       593.93358
NODE  /    94897      -248.59366       356.57129       602.12938
NODE  /    94898      -264.69302       356.57086       615.63829
NODE  /    94899      -248.59366       349.72919       602.12938
NODE  /    94900      -253.61279       349.72568       598.57665
NODE  /    94901      -243.22719       261.65915       597.62639
NODE  /    94902      -270.05948       254.99178       620.14128
NODE  /    94903      -270.05948       356.57071       620.14128
NODE  /    94904      -275.42596       363.41269       624.64421
NODE  /    94905      -275.42596       356.57059       624.64421
NODE  /    94906      -281.72479       363.40576       620.70293
NODE  /    94907      -248.59366       370.25549       602.12938
NODE  /    94908      -269.78516       370.25037       611.92589
NODE  /    94909      -264.69302       232.49191       615.63829
NODE  /    94910      -270.05948       232.49178       620.14128
NODE  /    94911      -276.93539       370.24796       615.26054
NODE  /    94912      -253.96011        232.4922       606.63231
NODE  /    94913      -259.32657       370.25522        611.1353
NODE  /    94914      -281.72479       342.87946       620.70293
NODE  /    94915      -281.72479       315.51102       620.70293
NODE  /    94916      -253.61279       322.35724       598.57665
NODE  /    94917      -248.59366       322.36078       602.12938
NODE  /    94918      -267.51752       322.35077       598.02922
NODE  /    94919      -259.32657       232.49207        611.1353
NODE  /    94920      -258.87299       232.48532       595.28172
NODE  /    94921      -264.52774       232.48169       592.16924
NODE  /    94922      -255.03185       232.48514       590.24071
NODE  /    94923      -249.12952       232.48882       593.93358
NODE  /    94924      -271.20712       232.48254       603.35027
NODE  /    94925      -243.22719       232.49249       597.62639
NODE  /    94926      -267.51752       232.48235       598.02922
NODE  /    94927        -275.207       232.48257       608.59154
NODE  /    94928      -276.93539        232.4848       615.26054
NODE  /    94929      -269.78516       232.48723       611.92589
NODE  /    94930      -259.32657       247.49207        611.1353
NODE  /    94931      -253.96011        247.4922       606.63231
NODE  /    94932      -269.78516       247.48723       611.92589
NODE  /    94933      -276.93539        247.4848       615.26054
NODE  /    94934        -275.207       247.48257       608.59154
NODE  /    94935      -258.87299       239.98532       595.28172
NODE  /    94936      -260.93417       239.98146        586.5479
NODE  /    94937      -253.61279       239.98882       598.57665
NODE  /    94938      -249.12952       239.98882       593.93358
NODE  /    94939      -275.42596       232.49164       624.64421
NODE  /    94940      -281.72479       232.48471       620.70293
NODE  /    94941      -248.59366       239.99234       602.12938
NODE  /    94942      -260.40442       239.98723        601.8452
NODE  /    94943      -269.78516       239.98723       611.92589
NODE  /    94944      -253.61279       288.32214       598.57665
NODE  /    94945      -276.93539       288.31812       615.26054
NODE  /    94946      -260.93417       342.87619        586.5479
NODE  /    94947      -259.32657       239.99207        611.1353
NODE  /    94948      -265.04813       247.48729       607.00041
NODE  /    94949      -253.96011       274.99222       606.63231
NODE  /    94950      -260.40442       315.51355        601.8452
NODE  /    94951      -253.61279       315.51514       598.57665
NODE  /    94952      -276.93539        239.9848       615.26054
NODE  /    94953      -264.52774       239.98169       592.16924
NODE  /    94954      -264.69302       239.99191       615.63829
NODE  /    94955      -270.05948       239.99178       620.14128
NODE  /    94956      -260.93417       247.48146        586.5479
NODE  /    94957      -281.72479       239.98471       620.70293
NODE  /    94958      -275.42596       239.99164       624.64421
NODE  /    94959      -255.03185       247.48514       590.24071
NODE  /    94960      -258.87299       247.48532       595.28172
NODE  /    94961      -249.12952       247.48882       593.93358
NODE  /    94962      -253.61279       247.48882       598.57665
NODE  /    94963      -271.20712       247.48254       603.35027
NODE  /    94964      -243.22719       247.49249       597.62639
NODE  /    94965      -267.51752       247.48235       598.02922
NODE  /    94966      -265.04813       254.98729       607.00041
NODE  /    94967      -275.42596       247.49164       624.64421
NODE  /    94968      -281.72479       247.48471       620.70293
NODE  /    94969      -264.69302       268.32526       615.63829
NODE  /    94970      -259.32657       268.32541        611.1353
NODE  /    94971      -281.72479       274.98471       620.70293
NODE  /    94972      -258.87299       288.31866       595.28172
NODE  /    94973      -260.40442       288.32056        601.8452
NODE  /    94974      -255.03185       329.19565       590.24071
NODE  /    94975      -271.20712       322.35095       603.35027
NODE  /    94976      -269.78516        281.6539       611.92589
NODE  /    94977      -264.69302       274.99191       615.63829
NODE  /    94978      -258.87299       315.51163       595.28172
NODE  /    94979      -264.52774       301.82379       592.16924
NODE  /    94980      -275.42596       261.65829       624.64421
NODE  /    94981      -253.96011       261.65887       606.63231
NODE  /    94982      -269.78516       268.32056       611.92589
NODE  /    94983        -275.207       268.31589       608.59154
NODE  /    94984      -271.20712       254.98254       603.35027
NODE  /    94985      -267.51752       254.98235       598.02922
NODE  /    94986      -260.40442       254.98723        601.8452
NODE  /    94987      -253.96011        254.9922       606.63231
NODE  /    94988      -264.52774       254.98169       592.16924
NODE  /    94989      -269.78516        261.6539       611.92589
NODE  /    94990      -260.93417       254.98146        586.5479
NODE  /    94991      -243.22719       254.99249       597.62639
NODE  /    94992      -275.42596       254.99164       624.64421
NODE  /    94993      -281.72479       254.98471       620.70293
NODE  /    94994      -260.93417       261.64813        586.5479
NODE  /    94995      -248.59366       261.65903       602.12938
NODE  /    94996      -253.61279       268.32214       598.57665
NODE  /    94997      -276.93539       268.31812       615.26054
NODE  /    94998      -258.87299       261.65198       595.28172
NODE  /    94999      -260.40442        261.6539        601.8452
NODE  /    95000      -264.69302       301.83401       615.63829
NODE  /    95001      -271.20712       356.56149       603.35027
NODE  /    95002      -267.51752       336.03497       598.02922
NODE  /    95003      -253.96011       322.36063       606.63231
NODE  /    95004      -255.03185       301.82724       590.24071
NODE  /    95005      -281.72479       261.65137       620.70293
NODE  /    95006      -271.20712        261.6492       603.35027
NODE  /    95007      -248.59366       268.32568       602.12938
NODE  /    95008      -265.04813       268.32062       607.00041
NODE  /    95009      -258.87299       308.66953       595.28172
NODE  /    95010      -258.87299       274.98532       595.28172
NODE  /    95011      -275.42596       301.83374       624.64421
NODE  /    95012      -253.61279       261.65549       598.57665
NODE  /    95013      -276.93539       261.65146       615.26054
NODE  /    95014      -265.04813       261.65396       607.00041
NODE  /    95015      -264.69302        261.6586       615.63829
NODE  /    95016      -249.12952       261.65549       593.93358
NODE  /    95017      -255.03185       261.65179       590.24071
NODE  /    95018      -264.52774       261.64835       592.16924
NODE  /    95019      -281.72479       268.31805       620.70293
NODE  /    95020      -260.40442       268.32056        601.8452
NODE  /    95021      -258.87299       268.31866       595.28172
NODE  /    95022      -267.51752       274.98236       598.02922
NODE  /    95023      -249.12952       281.65549       593.93358
NODE  /    95024      -243.22719       268.32584       597.62639
NODE  /    95025      -276.93539        274.9848       615.26054
NODE  /    95026      -270.05948       274.99179       620.14128
NODE  /    95027      -275.42596       274.99164       624.64421
NODE  /    95028      -271.20712       268.31589       603.35027
NODE  /    95029      -270.05948        268.3251       620.14128
NODE  /    95030      -275.42596       268.32498       624.64421
NODE  /    95031      -249.12952       268.32214       593.93358
NODE  /    95032      -255.03185       268.31848       590.24071
NODE  /    95033      -269.78516       274.98721       611.92589
NODE  /    95034        -275.207       274.98257       608.59154
NODE  /    95035      -267.51752       268.31567       598.02922
NODE  /    95036      -265.04813        274.9873       607.00041
NODE  /    95037      -271.20712       274.98254       603.35027
NODE  /    95038      -259.32657       281.65872        611.1353
NODE  /    95039      -243.22719       281.65915       597.62639
NODE  /    95040      -248.59366       281.65903       602.12938
NODE  /    95041      -249.12952        274.9888       593.93358
NODE  /    95042      -264.52774       274.98169       592.16924
NODE  /    95043      -260.93417       274.98145        586.5479
NODE  /    95044      -253.61279       281.65549       598.57665
NODE  /    95045      -258.87299       281.65198       595.28172
NODE  /    95046      -276.93539       281.65146       615.26054
NODE  /    95047        -275.207       281.64923       608.59154
NODE  /    95048      -265.04813       281.65396       607.00041
NODE  /    95049      -264.69302        281.6586       615.63829
NODE  /    95050      -270.05948       281.65845       620.14128
NODE  /    95051      -275.42596       281.65829       624.64421
NODE  /    95052      -253.96011       281.65887       606.63231
NODE  /    95053      -260.40442       370.25037        601.8452
NODE  /    95054      -260.40442       356.56616        601.8452
NODE  /    95055      -253.61279       356.56778       598.57665
NODE  /    95056      -267.51752       342.87708       598.02922
NODE  /    95057      -258.87299       294.98532       595.28172
NODE  /    95058      -264.69302       254.99191       615.63829
NODE  /    95059      -264.52774       247.48169       592.16924
NODE  /    95060      -269.78516       288.32056       611.92589
NODE  /    95061      -267.51752       281.64902       598.02922
NODE  /    95062      -282.96957       232.46878        580.6245
NODE  /    95063       -279.4368       232.46881       574.97087
NODE  /    95064      -273.13483       224.96889       578.90874
NODE  /    95065       -276.6676       224.96886       584.56242
NODE  /    95066       -276.6676       232.46881       584.56242
NODE  /    95067      -273.13483       232.46877       578.90874
NODE  /    95068      -266.83286       224.96884       582.84667
NODE  /    95069      -270.36566       224.96887       588.50029
NODE  /    95070      -270.36566       232.46861       588.50029
NODE  /    95071      -266.83286       232.46854       582.84667
NODE  /    95072      -260.93417       91.387711        586.5479
NODE  /    95073        -275.207       91.388817       608.59154
NODE  /    95074      -271.20712       77.326294       603.35027
NODE  /    95075      -253.61279       63.270073       598.57665
NODE  /    95076      -260.93417       224.98146        586.5479
NODE  /    95077      -255.03185       196.86014       590.24071
NODE  /    95078      -313.23749       397.60034       601.01695
NODE  /    95079      -313.23749       390.75821       601.01695
NODE  /    95080      -306.93552       397.60034       604.95488
NODE  /    95081      -306.93552       390.75821       604.95488
NODE  /    95082      -300.63354       397.60034       608.89275
NODE  /    95083      -300.63354       390.75821       608.89275
NODE  /    95084       -294.3316       397.60034       612.83067
NODE  /    95085      -281.72479       308.66891       620.70293
NODE  /    95086      -271.20712       308.66675       603.35027
NODE  /    95087      -270.05948       308.67599       620.14128
NODE  /    95088      -264.52774       342.87643       592.16924
NODE  /    95089      -253.96011       342.88693       606.63231
NODE  /    95090      -271.20712       294.98254       603.35027
NODE  /    95091      -270.05948        288.3251       620.14128
NODE  /    95092      -270.05948       247.49178       620.14128
NODE  /    95093      -264.69302       247.49191       615.63829
NODE  /    95094      -255.03185       239.98514       590.24071
NODE  /    95095      -267.51752       239.98235       598.02922
NODE  /    95096       -294.3316       390.75821       612.83067
NODE  /    95097      -288.02963       397.60034        616.7686
NODE  /    95098      -288.02963       390.75821        616.7686
NODE  /    95099      -243.22719       63.273739       597.62639
NODE  /    95100      -248.59366       63.273598       602.12938
NODE  /    95101      -249.12952       196.86382       593.93358
NODE  /    95102      -299.10632       418.12665       578.40233
NODE  /    95103      -295.57352       411.28455        572.7487
NODE  /    95104      -299.10632       411.28455       578.40233
NODE  /    95105      -292.80435       418.12665       582.34026
NODE  /    95106      -289.27155       411.28455       576.68657
NODE  /    95107      -292.80435       411.28455       582.34026
NODE  /    95108      -286.50238       418.12665       586.27818
NODE  /    95109      -282.96957       411.28455        580.6245
NODE  /    95110      -286.50238       411.28455       586.27818
NODE  /    95111      -280.20041       418.12665       590.21605
NODE  /    95112       -276.6676       411.28455       584.56242
NODE  /    95113      -280.20041       411.28455       590.21605
NODE  /    95114      -273.89844       418.12665       594.15398
NODE  /    95115      -270.36566       411.28455       588.50029
NODE  /    95116      -273.89844       411.28455       594.15398
NODE  /    95117      -354.51791       261.63495       610.59691
NODE  /    95118      -267.51752       63.263603       598.02922
NODE  /    95119      -271.20712       196.85754       603.35027
NODE  /    95120      -275.42596       196.86664       624.64421
NODE  /    95121      -309.70468       329.17929       595.36333
NODE  /    95122      -306.17191       329.17929       589.70964
NODE  /    95123      -306.17191       322.33716       589.70964
NODE  /    95124      -309.70468       322.33716       595.36333
NODE  /    95125      -303.40274       329.17929       599.30119
NODE  /    95126      -299.86993       329.17929       593.64757
NODE  /    95127      -299.86993       322.33716       593.64757
NODE  /    95128      -303.40274       322.33716       599.30119
NODE  /    95129      -297.10077       329.17929       603.23912
NODE  /    95130      -293.56796       329.17929       597.58544
NODE  /    95131      -293.56796       322.33716       597.58544
NODE  /    95132      -297.10077       322.33716       603.23912
NODE  /    95133       -290.7988       329.17929       607.17705
NODE  /    95134      -287.26599       329.17929       601.52336
NODE  /    95135      -287.26599       322.33716       601.52336
NODE  /    95136       -290.7988       322.33716       607.17705
NODE  /    95137      -284.49683       329.17929       611.11492
NODE  /    95138      -280.96402       329.17929       605.46129
NODE  /    95139      -280.96402       322.33716       605.46129
NODE  /    95140      -284.49683       322.33716       611.11492
NODE  /    95141      -271.20712       63.263798       603.35027
NODE  /    95142      -260.93417       63.262711        586.5479
NODE  /    95143      -260.93417       112.48146        586.5479
NODE  /    95144      -264.52774       63.262943       592.16924
NODE  /    95145      -269.78516       196.86223       611.92589
NODE  /    95146        -275.207       390.77203       608.59154
NODE  /    95147      -260.40442       336.03986        601.8452
NODE  /    95148      -258.87299       336.03793       595.28172
NODE  /    95149      -271.20712       301.82465       603.35027
NODE  /    95150      -270.05948       301.83389       620.14128
NODE  /    95151      -243.22719        315.5188       597.62639
NODE  /    95152      -267.51752       315.50867       598.02922
NODE  /    95153      -259.32657       288.32541        611.1353
NODE  /    95154      -260.93417       288.31479        586.5479
NODE  /    95155      -253.96011       329.20273       606.63231
NODE  /    95156      -265.04813       329.19781       607.00041
NODE  /    95157      -259.32657       336.04471        611.1353
NODE  /    95158      -248.59366       336.04498       602.12938
NODE  /    95159       -302.6391       322.33716       584.05602
NODE  /    95160      -296.33713       322.33716       587.99388
NODE  /    95161      -290.03519       322.33716       591.93181
NODE  /    95162      -283.73322       322.33716       595.86974
NODE  /    95163      -277.43124       322.33716        599.8076
NODE  /    95164      -253.61279       390.77829       598.57665
NODE  /    95165      -299.10632        363.3898       578.40233
NODE  /    95166      -295.57352        363.3898        572.7487
NODE  /    95167      -295.57352        356.5477        572.7487
NODE  /    95168      -299.10632        356.5477       578.40233
NODE  /    95169      -292.80435        363.3898       582.34026
NODE  /    95170      -289.27155        363.3898       576.68657
NODE  /    95171      -289.27155        356.5477       576.68657
NODE  /    95172      -292.80435        356.5477       582.34026
NODE  /    95173      -286.50238        363.3898       586.27818
NODE  /    95174      -282.96957        363.3898        580.6245
NODE  /    95175      -282.96957        356.5477        580.6245
NODE  /    95176      -286.50238        356.5477       586.27818
NODE  /    95177      -280.20041        363.3898       590.21605
NODE  /    95178       -276.6676        363.3898       584.56242
NODE  /    95179       -276.6676        356.5477       584.56242
NODE  /    95180      -280.20041        356.5477       590.21605
NODE  /    95181      -273.89844        363.3898       594.15398
NODE  /    95182      -270.36566        363.3898       588.50029
NODE  /    95183      -270.36566        356.5477       588.50029
NODE  /    95184      -273.89844        356.5477       594.15398
NODE  /    95185      -264.69302        63.27317       615.63829
NODE  /    95186      -267.51752       301.82446       598.02922
NODE  /    95187      -259.32657       329.20258        611.1353
NODE  /    95188      -267.51752       294.98236       598.02922
NODE  /    95189      -253.96011        239.9922       606.63231
NODE  /    95190      -267.51752       356.56131       598.02922
NODE  /    95191      -264.52774       363.40274       592.16924
NODE  /    95192      -260.93417       363.40253        586.5479
NODE  /    95193      -267.51752       308.66656       598.02922
NODE  /    95194        -275.207       315.50888       608.59154
NODE  /    95195      -276.93539       315.51111       615.26054
NODE  /    95196      -269.78516       315.51355       611.92589
NODE  /    95197      -276.93539       63.266045       615.26054
NODE  /    95198      -269.78516       63.268475       611.92589
NODE  /    95199        -275.207       63.263821       608.59154
NODE  /    95200      -270.05948       196.86678       620.14128
NODE  /    95201      -264.69302       196.86691       615.63829
NODE  /    95202      -276.93539        196.8598       615.26054
NODE  /    95203      -292.04071       404.44244       567.09502
NODE  /    95204      -295.57352       404.44244        572.7487
NODE  /    95205      -292.04071       411.28455       567.09502
NODE  /    95206      -285.73874       404.44244       571.03294
NODE  /    95207      -289.27155       404.44244       576.68657
NODE  /    95208      -285.73874       411.28455       571.03294
NODE  /    95209       -279.4368       404.44244       574.97087
NODE  /    95210      -282.96957       404.44244        580.6245
NODE  /    95211       -279.4368       411.28455       574.97087
NODE  /    95212      -273.13483       404.44244       578.90874
NODE  /    95213       -276.6676       404.44244       584.56242
NODE  /    95214      -273.13483       411.28455       578.90874
NODE  /    95215      -266.83286       404.44244       582.84667
NODE  /    95216      -270.36566       404.44244       588.50029
NODE  /    95217      -266.83286       411.28455       582.84667
NODE  /    95218      -275.42596       63.272884       624.64421
NODE  /    95219      -368.64905       274.96848       633.21196
NODE  /    95220      -270.05948       63.273026       620.14128
NODE  /    95221      -281.72479       196.85971       620.70293
NODE  /    95222      -309.70468       424.96875       595.36333
NODE  /    95223      -306.17191       424.96875       589.70964
NODE  /    95224      -306.17191       418.12665       589.70964
NODE  /    95225      -309.70468       418.12665       595.36333
NODE  /    95226      -303.40274       424.96875       599.30119
NODE  /    95227      -299.86993       424.96875       593.64757
NODE  /    95228      -299.86993       418.12665       593.64757
NODE  /    95229      -303.40274       418.12665       599.30119
NODE  /    95230      -297.10077       424.96875       603.23912
NODE  /    95231      -293.56796       424.96875       597.58544
NODE  /    95232      -293.56796       418.12665       597.58544
NODE  /    95233      -297.10077       418.12665       603.23912
NODE  /    95234       -290.7988       424.96875       607.17705
NODE  /    95235      -287.26599       424.96875       601.52336
NODE  /    95236      -287.26599       418.12665       601.52336
NODE  /    95237       -290.7988       418.12665       607.17705
NODE  /    95238      -284.49683       424.96878       611.11492
NODE  /    95239      -280.96402       424.96875       605.46129
NODE  /    95240      -280.96402       418.12665       605.46129
NODE  /    95241      -284.49683       418.12665       611.11492
NODE  /    95242      -368.64929       281.63541        633.2119
NODE  /    95243      -281.72479       63.265957       620.70293
NODE  /    95244      -253.96011       203.89845       606.63231
NODE  /    95245      -260.40442       203.89348        601.8452
NODE  /    95246      -260.40442        377.0925        601.8452
NODE  /    95247      -253.61279       377.09409       598.57665
NODE  /    95248      -276.93539       342.87955       615.26054
NODE  /    95249      -269.78516       342.88196       611.92589
NODE  /    95250        -275.207       342.87732       608.59154
NODE  /    95251      -253.61279       342.88354       598.57665
NODE  /    95252      -265.04813       356.56622       607.00041
NODE  /    95253      -248.59366       247.49234       602.12938
NODE  /    95254      -270.05948       261.65845       620.14128
NODE  /    95255      -264.69302       349.72876       615.63829
NODE  /    95256      -309.70468       404.44244       595.36333
NODE  /    95257      -313.23749       404.44244       601.01695
NODE  /    95258      -313.23749       411.28455       601.01695
NODE  /    95259      -309.70468       411.28455       595.36333
NODE  /    95260      -303.40274       404.44244       599.30119
NODE  /    95261      -306.93552       404.44244       604.95488
NODE  /    95262      -306.93552       411.28455       604.95488
NODE  /    95263      -303.40274       411.28455       599.30119
NODE  /    95264      -297.10077       404.44244       603.23912
NODE  /    95265      -300.63354       404.44244       608.89275
NODE  /    95266      -300.63354       411.28455       608.89275
NODE  /    95267      -297.10077       411.28455       603.23912
NODE  /    95268       -290.7988       404.44244       607.17705
NODE  /    95269       -294.3316       404.44244       612.83067
NODE  /    95270        -275.207       239.98257       608.59154
NODE  /    95271        -275.207       261.64923       608.59154
NODE  /    95272      -270.05948       349.72861       620.14128
NODE  /    95273       -294.3316       411.28455       612.83067
NODE  /    95274       -290.7988       411.28455       607.17705
NODE  /    95275      -284.49683       404.44244       611.11492
NODE  /    95276      -288.02963       404.44244        616.7686
NODE  /    95277      -288.02963       411.28455        616.7686
NODE  /    95278      -284.49683       411.28455       611.11492
NODE  /    95279      -253.96011       70.304703       606.63231
NODE  /    95280      -260.40442       70.299721        601.8452
NODE  /    95281      -259.32657       70.304558        611.1353
NODE  /    95282      -243.22719       98.429985       597.62639
NODE  /    95283      -265.04813       203.89354       607.00041
NODE  /    95284      -259.32657       203.89832        611.1353
NODE  /    95285      -258.87299       203.89157       595.28172
NODE  /    95286      -264.69302       363.41296       615.63829
NODE  /    95287      -265.04813       349.72412       607.00041
NODE  /    95288      -248.59366       254.99234       602.12938
NODE  /    95289      -255.03185       254.98514       590.24071
NODE  /    95290      -259.32657       254.99207        611.1353
NODE  /    95291      -275.42596       342.88638       624.64421
NODE  /    95292      -248.59366       274.99234       602.12938
NODE  /    95293      -265.04813        294.9873       607.00041
NODE  /    95294      -264.69302       294.99191       615.63829
NODE  /    95295      -264.52774       370.24484       592.16924
NODE  /    95296      -313.23749       418.12665       601.01695
NODE  /    95297      -306.93552       418.12665       604.95488
NODE  /    95298      -300.63354       418.12665       608.89275
NODE  /    95299       -294.3316       418.12665       612.83067
NODE  /    95300      -288.02963       418.12665        616.7686
NODE  /    95301      -265.04813       70.299789       607.00041
NODE  /    95302      -253.61279       203.89507       598.57665
NODE  /    95303      -295.57352              7.        572.7487
NODE  /    95304      -292.04071              7.       567.09502
NODE  /    95305      -289.27158       7.0000005       576.68663
NODE  /    95306      -285.73874       7.0002871       571.03294
NODE  /    95307      -282.96964       7.0000262       580.62456
NODE  /    95308       -279.4368       7.0010104       574.97087
NODE  /    95309      -276.66776       7.0001144       584.56261
NODE  /    95310      -273.13483       7.0022559       578.90874
NODE  /    95311      -270.36606        7.000586       588.50096
NODE  /    95312      -266.83279       7.0048385       582.84673
NODE  /    95313      -372.18182       274.96851       638.86565
NODE  /    95314      -267.51752       70.294853       598.02922
NODE  /    95315      -264.69302        98.42942       615.63829
NODE  /    95316      -243.22719       70.304985       597.62639
NODE  /    95317      -265.04813       377.09256       607.00041
NODE  /    95318      -267.51752        203.8886       598.02922
NODE  /    95319       -302.6391          35.125       584.05602
NODE  /    95320      -306.17191          35.125       589.70964
NODE  /    95321      -306.17191        42.15625       589.70964
NODE  /    95322       -302.6391        42.15625       584.05602
NODE  /    95323      -296.33713          35.125       587.99388
NODE  /    95324      -299.86993          35.125       593.64757
NODE  /    95325      -299.86993        42.15625       593.64757
NODE  /    95326      -271.20712        363.4036       603.35027
NODE  /    95327      -260.93417       349.71829        586.5479
NODE  /    95328      -270.05948       363.41284       620.14128
NODE  /    95329        -275.207       288.31589       608.59154
NODE  /    95330      -265.04813       363.40836       607.00041
NODE  /    95331      -259.32657       363.41312        611.1353
NODE  /    95332      -264.69302       329.20245       615.63829
NODE  /    95333      -296.33713        42.15625       587.99388
NODE  /    95334      -290.03519          35.125       591.93181
NODE  /    95335      -293.56796          35.125       597.58544
NODE  /    95336      -293.56796        42.15625       597.58544
NODE  /    95337      -290.03519        42.15625       591.93181
NODE  /    95338      -283.73322          35.125       595.86974
NODE  /    95339      -287.26599          35.125       601.52336
NODE  /    95340      -287.26599        42.15625       601.52336
NODE  /    95341      -283.73322        42.15625       595.86974
NODE  /    95342      -277.43124          35.125        599.8076
NODE  /    95343      -280.96402          35.125       605.46129
NODE  /    95344      -280.96402        42.15625       605.46129
NODE  /    95345      -277.43124        42.15625        599.8076
NODE  /    95346      -264.52774       70.294189       592.16924
NODE  /    95347      -253.61279       370.25198       598.57665
NODE  /    95348      -269.78516       322.35565       611.92589
NODE  /    95349      -264.52774       288.31503       592.16924
NODE  /    95350      -270.05948        329.2023       620.14128
NODE  /    95351      -260.40442       247.48723        601.8452
NODE  /    95352      -267.51752       329.19287       598.02922
NODE  /    95353      -281.72479       336.03732       620.70293
NODE  /    95354      -249.12952       322.35724       593.93358
NODE  /    95355      -281.72479       98.422203       620.70293
NODE  /    95356      -264.52774       203.88794       592.16924
NODE  /    95357      -260.93417       377.08673        586.5479
NODE  /    95358      -299.10632        42.15625       578.40233
NODE  /    95359      -299.10632          35.125       578.40233
NODE  /    95360      -292.80435        42.15625       582.34026
NODE  /    95361      -292.80435          35.125       582.34026
NODE  /    95362      -286.50238        42.15625       586.27818
NODE  /    95363      -286.50238          35.125       586.27818
NODE  /    95364      -280.20041        42.15625       590.21605
NODE  /    95365      -280.20041          35.125       590.21605
NODE  /    95366      -273.89844        42.15625       594.15398
NODE  /    95367      -273.89844          35.125       594.15398
NODE  /    95368      -264.52774       105.45044       592.16924
NODE  /    95369      -260.93417       203.88771        586.5479
NODE  /    95370      -295.57352        42.15625        572.7487
NODE  /    95371      -295.57352          35.125        572.7487
NODE  /    95372      -289.27155        42.15625       576.68657
NODE  /    95373      -289.27155          35.125       576.68657
NODE  /    95374      -282.96957        42.15625        580.6245
NODE  /    95375      -282.96957          35.125        580.6245
NODE  /    95376       -276.6676        42.15625       584.56242
NODE  /    95377      -275.42596       288.32498       624.64421
NODE  /    95378      -260.40442       301.82932        601.8452
NODE  /    95379      -253.61279       301.83093       598.57665
NODE  /    95380      -255.03185       322.35355       590.24071
NODE  /    95381      -281.72479       294.98471       620.70293
NODE  /    95382      -243.22719        322.3609       597.62639
NODE  /    95383      -264.69302       322.36035       615.63829
NODE  /    95384       -276.6676          35.125       584.56242
NODE  /    95385      -270.36566        42.15625       588.50029
NODE  /    95386      -270.36566          35.125       588.50029
NODE  /    95387      -271.20712       70.295044       603.35027
NODE  /    95388      -255.03185       377.09039       590.24071
NODE  /    95389      -306.17191        70.28125       589.70964
NODE  /    95390      -306.17191           63.25       589.70964
NODE  /    95391      -309.70468           63.25       595.36333
NODE  /    95392      -299.86993        70.28125       593.64757
NODE  /    95393      -299.86993           63.25       593.64757
NODE  /    95394      -303.40274           63.25       599.30119
NODE  /    95395      -293.56796        70.28125       597.58544
NODE  /    95396      -293.56796           63.25       597.58544
NODE  /    95397      -297.10077           63.25       603.23912
NODE  /    95398      -287.26599        70.28125       601.52336
NODE  /    95399      -287.26599           63.25       601.52336
NODE  /    95400       -290.7988           63.25       607.17705
NODE  /    95401      -280.96402        70.28125       605.46129
NODE  /    95402      -280.96402           63.25       605.46129
NODE  /    95403      -284.49683           63.25       611.11492
NODE  /    95404      -260.93417       70.293961        586.5479
NODE  /    95405       -372.1821       281.63541       638.86559
NODE  /    95406      -260.40442        383.9346        601.8452
NODE  /    95407      -269.78516       203.89348       611.92589
NODE  /    95408        -275.207       203.88882       608.59154
NODE  /    95409      -281.72479       288.31805       620.70293
NODE  /    95410      -253.96011       301.83432       606.63231
NODE  /    95411      -253.96011       349.72903       606.63231
NODE  /    95412        -275.207       363.40363       608.59154
NODE  /    95413      -269.78516       301.82932       611.92589
NODE  /    95414      -258.87299       254.98532       595.28172
NODE  /    95415      -271.20712       329.19308       603.35027
NODE  /    95416      -255.03185       342.87988       590.24071
NODE  /    95417      -249.12952       342.88354       593.93358
NODE  /    95418      -255.03185       349.72198       590.24071
NODE  /    95419      -243.22719       363.41354       597.62639
NODE  /    95420      -309.70468        105.4375       595.36333
NODE  /    95421      -306.17191        105.4375       589.70964
NODE  /    95422      -306.17191        98.40625       589.70964
NODE  /    95423      -309.70468        98.40625       595.36333
NODE  /    95424      -303.40274        105.4375       599.30119
NODE  /    95425      -299.86993        105.4375       593.64757
NODE  /    95426      -299.86993        98.40625       593.64757
NODE  /    95427      -303.40274        98.40625       599.30119
NODE  /    95428      -297.10077        105.4375       603.23912
NODE  /    95429      -293.56796        105.4375       597.58544
NODE  /    95430      -293.56796        98.40625       597.58544
NODE  /    95431      -297.10077        98.40625       603.23912
NODE  /    95432       -290.7988        105.4375       607.17705
NODE  /    95433      -287.26599        105.4375       601.52336
NODE  /    95434      -287.26599        98.40625       601.52336
NODE  /    95435       -290.7988        98.40625       607.17705
NODE  /    95436      -284.49683        105.4375       611.11492
NODE  /    95437      -280.96402        105.4375       605.46129
NODE  /    95438      -280.96402        98.40625       605.46129
NODE  /    95439      -284.49683        98.40625       611.11492
NODE  /    95440      -249.12952       112.48882       593.93358
NODE  /    95441        -275.207       70.295067       608.59154
NODE  /    95442      -275.42596       126.55414       624.64421
NODE  /    95443      -255.03185       112.48514       590.24071
NODE  /    95444      -255.03185        383.9325       590.24071
NODE  /    95445      -276.93539       203.89105       615.26054
NODE  /    95446      -264.52774       404.45538       592.16924
NODE  /    95447      -249.12952       383.93619       593.93358
NODE  /    95448      -313.23749        98.40625       601.01695
NODE  /    95449      -309.70468          91.375       595.36333
NODE  /    95450      -313.23749          91.375       601.01695
NODE  /    95451      -306.93552        98.40625       604.95488
NODE  /    95452      -303.40274          91.375       599.30119
NODE  /    95453      -306.93552          91.375       604.95488
NODE  /    95454      -300.63354        98.40625       608.89275
NODE  /    95455      -297.10077          91.375       603.23912
NODE  /    95456      -300.63354          91.375       608.89275
NODE  /    95457       -294.3316        98.40625       612.83067
NODE  /    95458       -290.7988          91.375       607.17705
NODE  /    95459       -294.3316          91.375       612.83067
NODE  /    95460      -288.02963        98.40625        616.7686
NODE  /    95461      -284.49683          91.375       611.11492
NODE  /    95462      -288.02963          91.375        616.7686
NODE  /    95463      -248.59366       112.49235       602.12938
NODE  /    95464      -276.93539       70.297295       615.26054
NODE  /    95465      -269.78516       70.299721       611.92589
NODE  /    95466      -243.22719       383.93985       597.62639
NODE  /    95467      -292.04071        98.40625       567.09502
NODE  /    95468      -295.57352        98.40625        572.7487
NODE  /    95469      -295.57352        105.4375        572.7487
NODE  /    95470      -292.04071        105.4375       567.09502
NODE  /    95471      -285.73874        98.40625       571.03294
NODE  /    95472      -289.27155        98.40625       576.68657
NODE  /    95473      -289.27155        105.4375       576.68657
NODE  /    95474      -259.32657       356.57101        611.1353
NODE  /    95475      -248.59366       232.49234       602.12938
NODE  /    95476      -253.61279       232.48882       598.57665
NODE  /    95477      -260.40442       232.48723        601.8452
NODE  /    95478      -315.30142              7.       576.14372
NODE  /    95479      -319.53638              7.       582.92101
NODE  /    95480       -321.6618       7.0000038        572.1693
NODE  /    95481       -325.8967       7.0000114       578.94658
NODE  /    95482      -304.70303         77.3125       559.18273
NODE  /    95483      -304.70303        84.34375       559.18273
NODE  /    95484      -308.23584        84.34375       564.83641
NODE  /    95485      -308.23584         77.3125       564.83641
NODE  /    95486      -311.06342         77.3125       555.20836
NODE  /    95487      -311.06342        84.34375       555.20836
NODE  /    95488      -314.59619        84.34375       560.86199
NODE  /    95489      -314.59619         77.3125       560.86199
NODE  /    95490      -315.30142       336.02139       576.14372
NODE  /    95491      -315.30142       329.17929       576.14372
NODE  /    95492      -311.76865       329.17929       570.49004
NODE  /    95493      -311.76865       336.02139       570.49004
NODE  /    95494      -321.66183       336.02139       572.16936
NODE  /    95495       -321.6618       329.17929       572.16936
NODE  /    95496        -318.129       329.17929       566.51567
NODE  /    95497        -318.129       336.02139       566.51567
NODE  /    95498      -311.76865       493.30209       570.49004
NODE  /    95499      -315.30142       493.30209       576.14372
NODE  /    95500      -315.30142       486.63541       576.14372
NODE  /    95501      -311.76865       486.63541       570.49004
NODE  /    95502        -318.129       493.30197       566.51567
NODE  /    95503       -321.6618         493.302        572.1693
NODE  /    95504       -321.6618       486.63528        572.1693
NODE  /    95505        -318.129       486.63528       566.51567
NODE  /    95506      -362.58652       411.28455       651.81566
NODE  /    95507      -362.58636       418.12665       651.81584
NODE  /    95508      -366.25351       418.12677       657.68785
NODE  /    95509       -366.2525       411.28473       657.68852
NODE  /    95510      -368.94684       411.28455       647.84129
NODE  /    95511      -368.94672       418.12665       647.84136
NODE  /    95512       -372.6185       418.12677       653.71068
NODE  /    95513       -372.6156       411.28458       653.71233
NODE  /    95514      -322.36703       519.96875       587.45104
NODE  /    95515      -325.89981       519.96875       593.10466
NODE  /    95516      -325.89981       513.30206       593.10466
NODE  /    95517      -322.36703       513.30206       587.45104
NODE  /    95518      -328.72739       519.96875       583.47661
NODE  /    95519      -332.26019       519.96875        589.1303
NODE  /    95520      -332.26019       513.30206        589.1303
NODE  /    95521      -328.72742       513.30206       583.47667
NODE  /    95522      -366.25589       363.39108       657.68785
NODE  /    95523      -366.26291       356.55194       657.69914
NODE  /    95524      -362.59811       356.55194       651.83421
NODE  /    95525      -362.58755       363.39108       651.81731
NODE  /    95526      -372.61627       363.39108       653.71349
NODE  /    95527      -372.62329       356.55194       653.72478
NODE  /    95528       -368.9585       356.55194       647.85985
NODE  /    95529      -368.94794       363.39108       647.84294
NODE  /    95530      -304.70303       336.02139       559.18273
NODE  /    95531      -304.70303       342.86349       559.18273
NODE  /    95532      -308.23584       342.86349       564.83641
NODE  /    95533      -308.23584       336.02139       564.83641
NODE  /    95534      -311.06342       336.02139       555.20836
NODE  /    95535      -311.06342       342.86349       555.20836
NODE  /    95536      -314.59622       342.86349       560.86199
NODE  /    95537      -314.59619       336.02139       560.86199
NODE  /    95538      -322.36703       397.60034       587.45104
NODE  /    95539      -322.36703       390.75821       587.45104
NODE  /    95540      -318.83423       390.75821       581.79735
NODE  /    95541      -318.83423       397.60034       581.79735
NODE  /    95542      -328.72742       397.60034       583.47667
NODE  /    95543      -328.72742       390.75821       583.47667
NODE  /    95544      -325.19458       390.75821       577.82298
NODE  /    95545      -325.19458       397.60034       577.82298
NODE  /    95546      -344.37265       342.85626       622.66734
NODE  /    95547      -344.43863       336.01657       622.77294
NODE  /    95548      -340.73129       336.01587       616.84001
NODE  /    95549       -340.6781       342.85626       616.75481
NODE  /    95550        -350.733       342.85626       618.69298
NODE  /    95551      -350.79898       336.01657       618.79857
NODE  /    95552      -347.09167       336.01587       612.86559
NODE  /    95553      -347.03845       342.85626       612.78044
NODE  /    95554       -340.9064        322.3385       617.12016
NODE  /    95555      -340.79941       329.17719       616.94902
NODE  /    95556      -344.51651       329.17996       622.89757
NODE  /    95557      -344.62463       322.34338       623.07066
NODE  /    95558      -347.26675        322.3385        613.1458
NODE  /    95559      -347.15979       329.17719        612.9746
NODE  /    95560      -350.87686       329.17996        618.9232
NODE  /    95561      -350.98499       322.34338       619.09624
NODE  /    95562      -333.23715       404.44244       604.84685
NODE  /    95563      -333.23715       397.60034       604.84685
NODE  /    95564      -329.56848       397.60034       598.97575
NODE  /    95565      -329.56848       404.44244       598.97575
NODE  /    95566      -339.59753       404.44244       600.87248
NODE  /    95567      -339.59753       397.60034       600.87248
NODE  /    95568      -335.92886       397.60034       595.00139
NODE  /    95569      -335.92886       404.44244       595.00139
NODE  /    95570      -322.36703        370.2319       587.45104
NODE  /    95571      -322.36703        363.3898       587.45104
NODE  /    95572      -318.83423        363.3898       581.79735
NODE  /    95573      -318.83423        370.2319       581.79735
NODE  /    95574      -328.72742        370.2319       583.47667
NODE  /    95575      -328.72742        363.3898       583.47667
NODE  /    95576      -325.19461        363.3898       577.82298
NODE  /    95577      -325.19461        370.2319       577.82298
NODE  /    95578      -304.70303       418.12665       559.18273
NODE  /    95579      -304.70303       424.96875       559.18273
NODE  /    95580      -308.23584       424.96875       564.83641
NODE  /    95581      -308.23584       418.12665       564.83641
NODE  /    95582      -311.06342       418.12665       555.20836
NODE  /    95583      -311.06342       424.96875       555.20836
NODE  /    95584      -314.59619       424.96875       560.86199
NODE  /    95585      -314.59619       418.12665       560.86199
NODE  /    95586      -304.70303       224.96875       559.18273
NODE  /    95587      -304.70303       232.46875       559.18273
NODE  /    95588      -308.23584       232.46875       564.83641
NODE  /    95589      -308.23584       224.96875       564.83641
NODE  /    95590      -311.06458       224.96892       555.20763
NODE  /    95591      -311.06381        232.4688       555.20812
NODE  /    95592      -314.59637       232.46886       560.86192
NODE  /    95593      -314.59875       224.96892       560.86089
NODE  /    95594      -345.33017       261.63541       624.19975
NODE  /    95595       -345.3302       268.30209       624.19975
NODE  /    95596      -348.86298       268.30206       629.85338
NODE  /    95597      -348.86298       261.63541       629.85338
NODE  /    95598      -351.69031        261.6348       620.22496
NODE  /    95599      -351.69037       268.30173       620.22508
NODE  /    95600      -355.22314       268.30161       625.87877
NODE  /    95601      -355.22296       261.63455       625.87859
NODE  /    95602      -325.89984       397.60034       593.10466
NODE  /    95603      -325.89984       390.75821       593.10466
NODE  /    95604      -332.26028       397.60034       589.13042
NODE  /    95605      -332.26022       390.75821       589.13036
NODE  /    95606      -311.76865       154.65625       570.49004
NODE  /    95607      -311.76865         147.625       570.49004
NODE  /    95608      -308.23584         147.625       564.83641
NODE  /    95609      -308.23584       154.65625       564.83641
NODE  /    95610        -318.129       154.65625       566.51567
NODE  /    95611        -318.129         147.625       566.51567
NODE  /    95612      -314.59619         147.625       560.86199
NODE  /    95613      -314.59619       154.65625       560.86199
NODE  /    95614      -352.39578       274.96875       635.50707
NODE  /    95615      -352.39578       268.30206       635.50707
NODE  /    95616      -348.86298       274.96875       629.85338
NODE  /    95617      -358.75601       274.96851       631.53258
NODE  /    95618      -358.75577       268.30148       631.53252
NODE  /    95619      -355.22324       274.96851       625.87889
NODE  /    95620       -344.7457       315.50604       623.26433
NODE  /    95621      -348.30637       322.34369       628.96263
NODE  /    95622      -348.41318       315.50781       629.13353
NODE  /    95623      -351.10602       315.50604        619.2899
NODE  /    95624      -354.66672       322.34369       624.98821
NODE  /    95625       -354.7735       315.50781        625.1591
NODE  /    95626      -336.90582       411.28455       610.71794
NODE  /    95627      -336.90582       418.12665       610.71794
NODE  /    95628      -340.57449       418.12665        616.5891
NODE  /    95629      -340.57449       411.28455        616.5891
NODE  /    95630       -343.2662       411.28455       606.74358
NODE  /    95631       -343.2662       418.12665       606.74358
NODE  /    95632      -346.93488       418.12665       612.61467
NODE  /    95633      -346.93488       411.28455       612.61467
NODE  /    95634      -355.04538        105.4375        639.7473
NODE  /    95635      -355.04538       112.46875        639.7473
NODE  /    95636      -359.01978       112.46875       646.10765
NODE  /    95637      -359.01978        105.4375       646.10765
NODE  /    95638      -361.40573        105.4375       635.77294
NODE  /    95639      -361.40573       112.46875       635.77294
NODE  /    95640      -365.38013       112.46875       642.13329
NODE  /    95641      -365.38013        105.4375       642.13329
NODE  /    95642      -347.09659        105.4375        627.0266
NODE  /    95643      -347.09659       112.46875        627.0266
NODE  /    95644      -351.07098       112.46875       633.38695
NODE  /    95645      -351.07098        105.4375       633.38695
NODE  /    95646      -353.45694        105.4375       623.05217
NODE  /    95647      -353.45694       112.46875       623.05217
NODE  /    95648      -357.43134       112.46875       629.41252
NODE  /    95649      -357.43134        105.4375       629.41252
NODE  /    95650      -351.07098        133.5625       633.38695
NODE  /    95651      -351.07098       140.59375       633.38695
NODE  /    95652      -355.04538       140.59375        639.7473
NODE  /    95653      -355.04538        133.5625        639.7473
NODE  /    95654      -357.43134        133.5625       629.41252
NODE  /    95655      -357.43134       140.59375       629.41252
NODE  /    95656      -361.40573       140.59375       635.77294
NODE  /    95657      -361.40573        133.5625       635.77294
NODE  /    95658      -322.36703        349.7056       587.45104
NODE  /    95659      -322.36703       342.86349       587.45104
NODE  /    95660      -318.83423       342.86349       581.79735
NODE  /    95661      -318.83423        349.7056       581.79735
NODE  /    95662      -328.72748        349.7056       583.47673
NODE  /    95663      -328.72748       342.86349       583.47679
NODE  /    95664      -325.19464       342.86349       577.82304
NODE  /    95665      -325.19464        349.7056       577.82304
NODE  /    95666      -329.87589       254.96858        599.4641
NODE  /    95667      -325.90021       254.96869       593.10454
NODE  /    95668       -325.8999       261.63538       593.10472
NODE  /    95669      -329.87433       261.63535       599.46501
NODE  /    95670      -336.23819       254.96797         595.489
NODE  /    95671      -332.26178       254.96782       589.13048
NODE  /    95672      -332.26086       261.63477       589.13036
NODE  /    95673      -336.23544       261.63474        595.4904
NODE  /    95674      -355.71274       247.59813        640.8358
NODE  /    95675      -355.92514       254.96814        641.1621
NODE  /    95676       -359.4556       254.96796       646.81712
NODE  /    95677      -359.33026       247.83487       646.59386
NODE  /    95678      -362.09073       247.60034       636.84789
NODE  /    95679      -362.29172       254.96906       637.18224
NODE  /    95680      -365.82785       254.97034       642.83373
NODE  /    95681      -365.70175        247.8391       642.61058
NODE  /    95682      -304.70303        133.5625       559.18273
NODE  /    95683      -304.70303       140.59375       559.18273
NODE  /    95684      -308.23584       140.59375       564.83641
NODE  /    95685      -308.23584        133.5625       564.83641
NODE  /    95686      -311.06342        133.5625       555.20836
NODE  /    95687      -311.06342       140.59375       555.20836
NODE  /    95688      -314.59619       140.59375       560.86199
NODE  /    95689      -314.59619        133.5625       560.86199
NODE  /    95690      -311.76865       418.12665       570.49004
NODE  /    95691      -311.76865       411.28455       570.49004
NODE  /    95692      -308.23584       411.28455       564.83641
NODE  /    95693        -318.129       418.12665       566.51567
NODE  /    95694        -318.129       411.28455       566.51567
NODE  /    95695      -314.59619       411.28455       560.86199
NODE  /    95696      -340.62747       349.69943       616.67388
NODE  /    95697      -336.98352       342.85626       610.84227
NODE  /    95698      -336.94556       349.69943       610.78154
NODE  /    95699      -346.98785       349.69943       612.69951
NODE  /    95700       -343.3439       342.85626       606.86791
NODE  /    95701      -343.30594       349.69943       606.80718
NODE  /    95702      -362.58655        370.2319       651.81566
NODE  /    95703      -362.58655       377.07401       651.81566
NODE  /    95704      -366.25522       377.07401       657.68675
NODE  /    95705      -366.25522        370.2319       657.68675
NODE  /    95706       -368.9469        370.2319       647.84129
NODE  /    95707       -368.9469       377.07401       647.84129
NODE  /    95708      -372.61557       377.07401       653.71239
NODE  /    95709      -372.61557        370.2319       653.71239
NODE  /    95710      -322.36703       329.17929       587.45104
NODE  /    95711      -322.36703       322.33716       587.45104
NODE  /    95712      -318.83423       322.33716       581.79735
NODE  /    95713      -318.83423       329.17929       581.79735
NODE  /    95714      -328.72751       329.17926       583.47679
NODE  /    95715      -328.72751       322.33716       583.47679
NODE  /    95716      -325.19464       322.33716       577.82304
NODE  /    95717      -325.19464       329.17926       577.82304
NODE  /    95718      -351.07098        189.8125       633.38695
NODE  /    95719      -351.07098       196.84377       633.38695
NODE  /    95720      -355.04538       196.84378        639.7473
NODE  /    95721      -355.04538        189.8125        639.7473
NODE  /    95722      -357.43134        189.8125       629.41252
NODE  /    95723      -357.43225       196.84396       629.41197
NODE  /    95724      -361.40576       196.84387       635.77287
NODE  /    95725      -361.40573        189.8125       635.77294
NODE  /    95726      -337.59302       301.77591       611.81773
NODE  /    95727        -337.823       294.96875       612.18572
NODE  /    95728       -333.8486       294.96875       605.82536
NODE  /    95729      -333.72812       301.78482       605.63255
NODE  /    95730      -343.95334       301.77597       607.84325
NODE  /    95731      -344.18326       294.96881       608.21117
NODE  /    95732      -340.20892       294.96881       601.85094
NODE  /    95733      -340.08844       301.78488       601.65813
NODE  /    95734      -355.24921       404.44244       640.07347
NODE  /    95735      -355.24921       397.60034       640.07347
NODE  /    95736      -351.58054       397.60034       634.20238
NODE  /    95737      -351.58054       404.44244       634.20238
NODE  /    95738      -361.60956       404.44244       636.09911
NODE  /    95739      -361.60956       397.60034       636.09911
NODE  /    95740      -357.94089       397.60034       630.22795
NODE  /    95741      -357.94089       404.44244       630.22795
NODE  /    95742      -336.90582       383.91611       610.71794
NODE  /    95743      -336.90582       390.75821       610.71794
NODE  /    95744      -340.57449       390.75821        616.5891
NODE  /    95745      -340.57449       383.91611        616.5891
NODE  /    95746       -343.2662       383.91611       606.74358
NODE  /    95747       -343.2662       390.75821       606.74358
NODE  /    95748      -346.93488       390.75821       612.61467
NODE  /    95749      -346.93488       383.91611       612.61467
NODE  /    95750      -315.30142       322.33716       576.14372
NODE  /    95751       -321.6618       322.33716        572.1693
NODE  /    95752      -351.98096       239.98668       634.86034
NODE  /    95753      -351.66312       232.43297        634.3253
NODE  /    95754      -348.21259       232.50255         628.786
NODE  /    95755      -348.49792       240.01561       629.27306
NODE  /    95756      -358.35455       239.98848       630.87535
NODE  /    95757      -358.01895       232.43445        630.3524
NODE  /    95758      -354.54883       232.50435       624.82512
NODE  /    95759      -354.86029       240.01732       625.29546
NODE  /    95760      -311.76865        133.5625       570.49004
NODE  /    95761      -311.76865       126.53125       570.49004
NODE  /    95762      -308.23584       126.53125       564.83641
NODE  /    95763        -318.129        133.5625       566.51567
NODE  /    95764        -318.129       126.53125       566.51567
NODE  /    95765      -314.59619       126.53125       560.86199
NODE  /    95766      -347.09659        98.40625        627.0266
NODE  /    95767      -351.07098        98.40625       633.38695
NODE  /    95768      -353.45694        98.40625       623.05217
NODE  /    95769      -357.43134        98.40625       629.41252
NODE  /    95770      -362.67706       342.87204       651.96056
NODE  /    95771      -362.72235       336.02997       652.03307
NODE  /    95772      -359.09897       336.02997       646.23436
NODE  /    95773      -359.03857       342.87204       646.13774
NODE  /    95774      -369.03741       342.87204       647.98613
NODE  /    95775       -369.0827       336.02997       648.05864
NODE  /    95776      -365.45929       336.02997          642.26
NODE  /    95777      -365.39893       342.87204       642.16332
NODE  /    95778      -362.94882       301.81763       652.39549
NODE  /    95779      -362.99417       294.96875         652.468
NODE  /    95780      -359.46136       294.96875       646.81438
NODE  /    95781      -359.40091       301.81763       646.71764
NODE  /    95782      -369.30917       301.81766       648.42107
NODE  /    95783      -369.35449       294.96878       648.49358
NODE  /    95784      -365.82172       294.96878       642.83995
NODE  /    95785      -365.76126       301.81766       642.74321
NODE  /    95786      -359.46136       281.63541       646.81438
NODE  /    95787      -359.46136       274.96875       646.81438
NODE  /    95788      -355.92859       274.96875       641.16069
NODE  /    95789      -355.92859       281.63541       641.16069
NODE  /    95790      -365.82172       281.63541       642.83995
NODE  /    95791      -365.82144       274.96851       642.84001
NODE  /    95792       -362.2887       274.96848       637.18633
NODE  /    95793      -362.28894       281.63541       637.18633
NODE  /    95794      -329.87421       294.96875       599.46501
NODE  /    95795       -329.8233       301.79117       599.38353
NODE  /    95796      -336.23465       294.96881       595.49071
NODE  /    95797      -336.18372        301.7912       595.40923
NODE  /    95798      -337.30127       315.48083       611.35082
NODE  /    95799      -337.42926       308.62991       611.55565
NODE  /    95800      -333.61511       308.62445       605.45171
NODE  /    95801      -333.51828       315.47125       605.29674
NODE  /    95802      -343.66162       315.48083       607.37639
NODE  /    95803      -343.78958       308.62994       607.58116
NODE  /    95804      -339.97546       308.62448       601.47728
NODE  /    95805      -339.87863       315.47125       601.32237
NODE  /    95806       -352.1882        247.5072       635.18382
NODE  /    95807      -355.55972       240.13483       640.56029
NODE  /    95808      -358.55655       247.50851        631.2022
NODE  /    95809      -361.93069       240.13747        636.5772
NODE  /    95810      -341.79736       261.63541       618.54607
NODE  /    95811      -341.79736       268.30206       618.54607
NODE  /    95812      -348.15756       261.63495       614.57134
NODE  /    95813      -348.15759       268.30179       614.57146
NODE  /    95814      -337.18246       322.32779       611.16069
NODE  /    95815      -333.43024       322.31723       605.15587
NODE  /    95816      -343.54282       322.32779       607.18627
NODE  /    95817      -339.79065       322.31726        601.1815
NODE  /    95818      -311.76865        363.3898       570.49004
NODE  /    95819      -311.76865        356.5477       570.49004
NODE  /    95820      -308.23584        356.5477       564.83641
NODE  /    95821      -308.23584        363.3898       564.83641
NODE  /    95822        -318.129        363.3898       566.51567
NODE  /    95823        -318.129        356.5477       566.51567
NODE  /    95824      -314.59622        356.5477       560.86199
NODE  /    95825      -314.59619        363.3898       560.86199
NODE  /    95826      -304.70303       404.44244       559.18273
NODE  /    95827      -304.70303       411.28455       559.18273
NODE  /    95828      -308.23584       404.44244       564.83641
NODE  /    95829      -311.06342       404.44244       555.20836
NODE  /    95830      -311.06342       411.28455       555.20836
NODE  /    95831      -314.59619       404.44244       560.86199
NODE  /    95832      -329.56848       411.28455       598.97575
NODE  /    95833      -333.23715       411.28455       604.84685
NODE  /    95834      -335.92886       411.28455       595.00139
NODE  /    95835      -339.59753       411.28455       600.87248
NODE  /    95836      -322.36703       424.96875       587.45104
NODE  /    95837      -322.36703       418.12665       587.45104
NODE  /    95838      -318.83423       418.12665       581.79735
NODE  /    95839      -318.83423       424.96875       581.79735
NODE  /    95840      -328.72742       424.96875       583.47667
NODE  /    95841      -328.72742       418.12665       583.47667
NODE  /    95842      -325.19458       418.12665       577.82298
NODE  /    95843      -325.19461       424.96875       577.82298
NODE  /    95844      -322.36703       404.44244       587.45104
NODE  /    95845      -322.36703       411.28455       587.45104
NODE  /    95846      -325.89981       411.28455       593.10466
NODE  /    95847      -325.89981       404.44244       593.10466
NODE  /    95848      -328.72742       404.44244       583.47667
NODE  /    95849      -328.72742       411.28455       583.47667
NODE  /    95850      -332.26028       411.28455       589.13042
NODE  /    95851      -332.26028       404.44244       589.13042
NODE  /    95852        -337.823       274.96875       612.18572
NODE  /    95853       -333.8486       274.96875       605.82536
NODE  /    95854       -333.8486       281.63541       605.82536
NODE  /    95855        -337.823       281.63541       612.18572
NODE  /    95856      -344.18329       274.96863       608.21123
NODE  /    95857      -340.20901       274.96863       601.85094
NODE  /    95858      -340.20895       281.63541         601.851
NODE  /    95859      -344.18329       281.63541       608.21123
NODE  /    95860      -351.07098        7.000001       633.38695
NODE  /    95861      -355.04538              7.        639.7473
NODE  /    95862      -357.43149       7.0002604       629.41277
NODE  /    95863      -361.40576       7.0000296       635.77294
NODE  /    95864      -325.89984        356.5477       593.10466
NODE  /    95865      -325.89984        349.7056       593.10466
NODE  /    95866      -322.36703        356.5477       587.45104
NODE  /    95867      -332.26028        356.5477       589.13048
NODE  /    95868      -332.26031        349.7056       589.13048
NODE  /    95869      -328.72745        356.5477       583.47673
NODE  /    95870      -325.89981       418.12665       593.10466
NODE  /    95871      -332.26028       418.12665       589.13042
NODE  /    95872      -304.70306       7.0000119       559.18273
NODE  /    95873      -308.23584        7.000001       564.83641
NODE  /    95874      -311.06342        7.002234       555.20836
NODE  /    95875      -314.59641       7.0002851       560.86229
NODE  /    95876      -315.30142          35.125       576.14372
NODE  /    95877      -315.30142        42.15625       576.14372
NODE  /    95878      -319.53638        42.15625       582.92101
NODE  /    95879      -319.53638          35.125       582.92101
NODE  /    95880       -321.6618          35.125        572.1693
NODE  /    95881       -321.6618        42.15625        572.1693
NODE  /    95882      -325.89673        42.15625       578.94664
NODE  /    95883      -325.89673          35.125       578.94664
NODE  /    95884      -311.76865          35.125       570.49004
NODE  /    95885      -311.76865        42.15625       570.49004
NODE  /    95886        -318.129          35.125       566.51567
NODE  /    95887        -318.129        42.15625       566.51567
NODE  /    95888      -308.23584          35.125       564.83641
NODE  /    95889      -308.23584        42.15625       564.83641
NODE  /    95890      -314.59619          35.125       560.86199
NODE  /    95891      -314.59619        42.15625       560.86199
NODE  /    95892      -319.53638           63.25       582.92101
NODE  /    95893      -319.53638        70.28125       582.92101
NODE  /    95894      -325.89673           63.25       578.94664
NODE  /    95895      -325.89673        70.28125       578.94664
NODE  /    95896      -319.53638        98.40625       582.92101
NODE  /    95897      -319.53638        105.4375       582.92101
NODE  /    95898      -325.89673        98.40625       578.94664
NODE  /    95899      -325.89673        105.4375       578.94664
NODE  /    95900      -325.89981       473.09375       593.10466
NODE  /    95901      -325.89981       466.21875       593.10466
NODE  /    95902      -322.36703       466.21875       587.45104
NODE  /    95903      -322.36703       473.09375       587.45104
NODE  /    95904      -332.26019       473.09363        589.1303
NODE  /    95905      -332.26019       466.21869        589.1303
NODE  /    95906      -328.72742       466.21869       583.47667
NODE  /    95907      -328.72742       473.09363       583.47667
NODE  /    95908      -325.89981       459.34375       593.10466
NODE  /    95909      -322.36703       459.34375       587.45104
NODE  /    95910      -332.26022       459.34372        589.1303
NODE  /    95911      -328.72742       459.34372       583.47667
NODE  /    95912      -322.36703       268.30209       587.45104
NODE  /    95913      -325.89984       268.30206       593.10472
NODE  /    95914      -322.36703       261.63541       587.45104
NODE  /    95915      -328.72763       268.30173       583.47673
NODE  /    95916      -332.26053       268.30173       589.13042
NODE  /    95917      -328.72794       261.63477       583.47667
NODE  /    95918      -318.83423       493.30209       581.79735
NODE  /    95919      -322.36703       493.30209       587.45104
NODE  /    95920      -322.36703       486.63541       587.45104
NODE  /    95921      -318.83423       486.63541       581.79735
NODE  /    95922      -325.19461         493.302       577.82298
NODE  /    95923      -328.72739         493.302       583.47661
NODE  /    95924      -328.72739       486.63528       583.47661
NODE  /    95925      -325.19461       486.63528       577.82298
NODE  /    95926      -362.58487       424.96881       651.81731
NODE  /    95927      -358.91788       424.96875       645.94457
NODE  /    95928      -368.94751       424.96875       647.84105
NODE  /    95929      -365.27802       424.96875        641.9702
NODE  /    95930      -372.51804       424.96875       667.73143
NODE  /    95931      -369.92038       424.96875       663.55998
NODE  /    95932      -378.87741       424.96887       663.74712
NODE  /    95933      -376.28317       424.96881       659.58409
NODE  /    95934      -315.30142        189.8125       576.14372
NODE  /    95935      -315.30142       196.84375       576.14372
NODE  /    95936      -319.53638       196.84375       582.92101
NODE  /    95937      -319.53638        189.8125       582.92101
NODE  /    95938       -321.6618        189.8125        572.1693
NODE  /    95939       -321.6618       196.84375        572.1693
NODE  /    95940      -325.89691       196.84377       578.94652
NODE  /    95941      -325.89673        189.8125       578.94664
NODE  /    95942      -311.76865        189.8125       570.49004
NODE  /    95943      -311.76865       196.84375       570.49004
NODE  /    95944        -318.129        189.8125       566.51567
NODE  /    95945        -318.129       196.84375       566.51567
NODE  /    95946      -362.99387       268.30191       652.46813
NODE  /    95947        -362.992       261.63495       652.46886
NODE  /    95948      -359.46011       261.63495       646.81468
NODE  /    95949       -359.4614       268.30191       646.81426
NODE  /    95950      -369.35452       268.30164       648.49321
NODE  /    95951      -369.35727       261.63651       648.49083
NODE  /    95952      -365.82303       261.63571       642.83794
NODE  /    95953      -365.82104       268.30145       642.83995
NODE  /    95954      -340.57449       377.07401        616.5891
NODE  /    95955      -344.24316       383.91611       622.46019
NODE  /    95956      -344.24316       377.07401       622.46019
NODE  /    95957      -346.93488       377.07401       612.61467
NODE  /    95958      -350.60355       383.91611       618.48576
NODE  /    95959      -350.60355       377.07401       618.48576
NODE  /    95960      -311.77118        232.4688       570.48876
NODE  /    95961      -311.76996       224.96878       570.48949
NODE  /    95962      -318.13705       232.46902       566.51109
NODE  /    95963      -318.13916       224.96906       566.51067
NODE  /    95964      -355.04538        42.15625        639.7473
NODE  /    95965      -355.04538         49.1875        639.7473
NODE  /    95966      -359.01978         49.1875       646.10765
NODE  /    95967      -359.01978        42.15625       646.10765
NODE  /    95968      -361.40573        42.15625       635.77294
NODE  /    95969      -361.40573         49.1875       635.77294
NODE  /    95970      -365.38013         49.1875       642.13329
NODE  /    95971      -365.38013        42.15625       642.13329
NODE  /    95972      -347.09659       140.59375        627.0266
NODE  /    95973      -347.09659         147.625        627.0266
NODE  /    95974      -351.07098         147.625       633.38695
NODE  /    95975      -353.45694       140.59375       623.05217
NODE  /    95976      -353.45694         147.625       623.05217
NODE  /    95977      -357.43134         147.625       629.41252
NODE  /    95978      -311.76865       140.59375       570.49004
NODE  /    95979        -318.129       140.59375       566.51567
NODE  /    95980      -304.70303       210.90625       559.18273
NODE  /    95981      -304.70303        217.9375       559.18273
NODE  /    95982      -308.23584        217.9375       564.83641
NODE  /    95983      -308.23584       210.90625       564.83641
NODE  /    95984      -311.06342       210.90628       555.20836
NODE  /    95985      -311.06345       217.93764        555.2083
NODE  /    95986      -314.59641       217.93762       560.86186
NODE  /    95987      -314.59622       210.90627       560.86199
NODE  /    95988      -359.01978       7.0000005       646.10765
NODE  /    95989      -359.01978        14.03125       646.10765
NODE  /    95990      -362.99417       14.031251         652.468
NODE  /    95991      -362.99417       7.0000057         652.468
NODE  /    95992      -365.38004       7.0001669        642.1331
NODE  /    95993      -365.38013        14.03132       642.13323
NODE  /    95994      -369.35452       14.031638       648.49364
NODE  /    95995      -369.35452       7.0017996       648.49364
NODE  /    95996      -347.09659           119.5        627.0266
NODE  /    95997      -351.07098           119.5       633.38695
NODE  /    95998      -353.45694           119.5       623.05217
NODE  /    95999      -357.43134           119.5       629.41252
NODE  /    96000      -369.92389       377.07401       663.55791
NODE  /    96001      -369.92389        370.2319       663.55791
NODE  /    96002      -376.28424       377.07401       659.58348
NODE  /    96003      -376.28424        370.2319       659.58348
NODE  /    96004      -351.58054        370.2319       634.20238
NODE  /    96005      -351.58218       363.38989         634.205
NODE  /    96006      -347.91342       363.38901       628.33379
NODE  /    96007      -347.91183        370.2319       628.33128
NODE  /    96008      -357.94089        370.2319       630.22801
NODE  /    96009      -357.94257       363.38989       630.23064
NODE  /    96010      -354.27377       363.38901       624.35942
NODE  /    96011      -354.27222        370.2319       624.35686
NODE  /    96012      -315.30142       404.44244       576.14372
NODE  /    96013      -315.30142       397.60034       576.14372
NODE  /    96014      -311.76865       397.60034       570.49004
NODE  /    96015      -311.76865       404.44244       570.49004
NODE  /    96016       -321.6618       404.44244        572.1693
NODE  /    96017       -321.6618       397.60034        572.1693
NODE  /    96018        -318.129       397.60034       566.51567
NODE  /    96019        -318.129       404.44244       566.51567
NODE  /    96020      -340.58777       356.54407       616.61028
NODE  /    96021      -336.91577       356.54407       610.73387
NODE  /    96022      -346.94815       356.54407       612.63591
NODE  /    96023      -343.27615       356.54407       606.75951
NODE  /    96024      -311.76865       294.96875       570.49004
NODE  /    96025      -315.30142       294.96875       576.14372
NODE  /    96026      -315.30142       288.30209       576.14372
NODE  /    96027      -311.76865       288.30209       570.49004
NODE  /    96028        -318.129       294.96878       566.51567
NODE  /    96029       -321.6618       294.96878       572.16936
NODE  /    96030       -321.6618       288.30212        572.1693
NODE  /    96031        -318.129       288.30212       566.51567
NODE  /    96032      -318.83423       499.96875       581.79735
NODE  /    96033      -322.36703       499.96875       587.45104
NODE  /    96034      -325.19461       499.96872       577.82298
NODE  /    96035      -328.72742       499.96872       583.47667
NODE  /    96036      -359.01978        70.28125       646.10765
NODE  /    96037      -359.01978         77.3125       646.10765
NODE  /    96038      -362.99417         77.3125         652.468
NODE  /    96039      -362.99417        70.28125         652.468
NODE  /    96040      -365.38013        70.28125       642.13329
NODE  /    96041      -365.38013         77.3125       642.13329
NODE  /    96042      -369.35452         77.3125       648.49364
NODE  /    96043      -369.35452        70.28125       648.49364
NODE  /    96044      -359.01978       126.53125       646.10765
NODE  /    96045      -359.01978        133.5625       646.10765
NODE  /    96046      -362.99417        133.5625         652.468
NODE  /    96047      -362.99417       126.53125         652.468
NODE  /    96048      -365.38013       126.53125       642.13329
NODE  /    96049      -365.38013        133.5625       642.13329
NODE  /    96050      -369.35452        133.5625       648.49364
NODE  /    96051      -369.35452       126.53125       648.49364
NODE  /    96052      -359.01645       210.90683       646.10973
NODE  /    96053      -359.01892       217.93816       646.10802
NODE  /    96054      -363.00848       217.93852       652.45909
NODE  /    96055      -362.99142       210.90703       652.46977
NODE  /    96056      -365.38608       210.90604       642.12901
NODE  /    96057      -365.39285       217.93758       642.12425
NODE  /    96058      -369.37512       217.93867       648.48076
NODE  /    96059      -369.36111       210.90642       648.48949
NODE  /    96060      -359.28012       315.50375       646.52434
NODE  /    96061      -359.34052       308.66168       646.62096
NODE  /    96062      -355.75809       308.66409       640.88786
NODE  /    96063      -355.67966       315.50436       640.76238
NODE  /    96064      -365.64047       315.50375       642.54991
NODE  /    96065      -365.70087       308.66171       642.64653
NODE  /    96066      -362.11844       308.66409       636.91344
NODE  /    96067      -362.03998       315.50436       636.78795
NODE  /    96068      -347.93005       356.54526        628.3604
NODE  /    96069      -347.98538       349.70151       628.44896
NODE  /    96070      -344.30942       349.69943       622.56615
NODE  /    96071      -344.25977       356.54407       622.48668
NODE  /    96072      -354.29044       356.54526       624.38603
NODE  /    96073      -354.34573       349.70151       624.47453
NODE  /    96074      -350.66977       349.69943       618.59178
NODE  /    96075      -350.62012       356.54407       618.51232
NODE  /    96076      -336.90582        370.2319       610.71794
NODE  /    96077      -336.90671        363.3887       610.71941
NODE  /    96078      -333.23776        363.3887       604.84783
NODE  /    96079      -333.23715        370.2319       604.84685
NODE  /    96080       -343.2662        370.2319       606.74358
NODE  /    96081      -343.26709        363.3887       606.74498
NODE  /    96082      -339.59811        363.3887        600.8734
NODE  /    96083      -339.59753        370.2319       600.87248
NODE  /    96084      -325.89981        370.2319       593.10466
NODE  /    96085      -325.89984        363.3898       593.10466
NODE  /    96086      -332.26022        370.2319       589.13036
NODE  /    96087      -332.26022        363.3898       589.13036
NODE  /    96088      -311.76865       445.59375       570.49004
NODE  /    96089      -311.76865       440.15075       570.49004
NODE  /    96090      -308.23584       440.15075       564.83641
NODE  /    96091      -308.23584       445.59375       564.83641
NODE  /    96092        -318.129       445.59375       566.51567
NODE  /    96093        -318.129       440.15075       566.51567
NODE  /    96094      -314.59619       440.15075       560.86199
NODE  /    96095      -314.59619       445.59375       560.86199
NODE  /    96096      -355.92856       268.30197       641.16069
NODE  /    96097      -362.28821       268.30142       637.18633
NODE  /    96098      -318.83423       519.96875       581.79735
NODE  /    96099      -318.83423       513.30206       581.79735
NODE  /    96100      -325.19461       519.96875       577.82298
NODE  /    96101      -325.19464       513.30206       577.82304
NODE  /    96102      -352.39563       261.63516       635.50694
NODE  /    96103      -355.92834       261.63504       641.16051
NODE  /    96104      -358.75543       261.63431       631.53227
NODE  /    96105      -362.28815       261.63461       637.18578
NODE  /    96106      -362.99417       274.96875         652.468
NODE  /    96107      -362.99417       281.63541         652.468
NODE  /    96108      -366.52695       281.63541       658.12169
NODE  /    96109      -366.52695       274.96875       658.12169
NODE  /    96110      -369.35443       274.96854       648.49358
NODE  /    96111      -369.35449       281.63535       648.49364
NODE  /    96112      -372.88733       281.63544       654.14726
NODE  /    96113       -372.8873       274.96875       654.14726
NODE  /    96114      -351.58054       411.28455       634.20238
NODE  /    96115      -355.24921       411.28455       640.07347
NODE  /    96116      -357.94089       411.28455       630.22795
NODE  /    96117      -361.60956       411.28455       636.09911
NODE  /    96118      -373.59256        363.3898         669.429
NODE  /    96119      -373.59256        356.5477         669.429
NODE  /    96120      -369.92783       356.55164       663.56419
NODE  /    96121      -369.92426       363.39093       663.55852
NODE  /    96122      -379.95291        363.3898       665.45458
NODE  /    96123      -379.95291        356.5477       665.45458
NODE  /    96124      -376.28818       356.55164       659.58983
NODE  /    96125      -376.28464       363.39093       659.58409
NODE  /    96126      -315.30142       315.49506       576.14372
NODE  /    96127      -311.76865       315.49506       570.49004
NODE  /    96128      -311.76865       322.33716       570.49004
NODE  /    96129       -321.6618       315.49506        572.1693
NODE  /    96130        -318.129       315.49506       566.51567
NODE  /    96131        -318.129       322.33716       566.51567
NODE  /    96132      -322.37744       247.46898       587.44487
NODE  /    96133      -322.40128       239.96964       587.43065
NODE  /    96134      -318.85095       239.96915       581.78752
NODE  /    96135      -318.83679       247.46875       581.79588
NODE  /    96136      -328.74231       247.47021       583.46788
NODE  /    96137      -328.75333       239.97339        583.4608
NODE  /    96138      -325.21698       239.97023       577.80937
NODE  /    96139      -325.20425       247.46912       577.81719
NODE  /    96140      -311.76865       112.46875       570.49004
NODE  /    96141      -311.76865        105.4375       570.49004
NODE  /    96142      -308.23584        105.4375       564.83641
NODE  /    96143      -308.23584       112.46875       564.83641
NODE  /    96144        -318.129       112.46875       566.51567
NODE  /    96145        -318.129        105.4375       566.51567
NODE  /    96146      -314.59619        105.4375       560.86199
NODE  /    96147      -314.59619       112.46875       560.86199
NODE  /    96148      -308.23584       315.49506       564.83641
NODE  /    96149      -308.23584       322.33716       564.83641
NODE  /    96150      -314.59619       315.49506       560.86199
NODE  /    96151      -314.59619       322.33716       560.86199
NODE  /    96152      -311.76865       479.96875       570.49004
NODE  /    96153      -311.76865       473.09375       570.49004
NODE  /    96154      -308.23584       473.09375       564.83641
NODE  /    96155      -308.23584       479.96872       564.83641
NODE  /    96156        -318.129       479.96857       566.51567
NODE  /    96157        -318.129       473.09363       566.51567
NODE  /    96158      -314.59619       473.09363       560.86199
NODE  /    96159      -314.59619       479.96854       560.86199
NODE  /    96160      -315.30142       459.34375       576.14372
NODE  /    96161      -315.30142       452.46875       576.14372
NODE  /    96162      -311.76865       452.46875       570.49004
NODE  /    96163      -311.76865       459.34375       570.49004
NODE  /    96164       -321.6618       459.34372        572.1693
NODE  /    96165       -321.6618       452.46875        572.1693
NODE  /    96166        -318.129       452.46875       566.51567
NODE  /    96167        -318.129       459.34372       566.51567
NODE  /    96168      -304.70303          175.75       559.18273
NODE  /    96169      -304.70303       182.78125       559.18273
NODE  /    96170      -308.23584       182.78125       564.83641
NODE  /    96171      -308.23584          175.75       564.83641
NODE  /    96172      -311.06342          175.75       555.20836
NODE  /    96173      -311.06342       182.78125       555.20836
NODE  /    96174      -314.59619       182.78125       560.86199
NODE  /    96175      -314.59619          175.75       560.86199
NODE  /    96176      -351.07098        161.6875       633.38695
NODE  /    96177      -351.07098       168.71875       633.38695
NODE  /    96178      -355.04538       168.71875        639.7473
NODE  /    96179      -355.04538        161.6875        639.7473
NODE  /    96180      -357.43134        161.6875       629.41252
NODE  /    96181      -357.43134       168.71875       629.41252
NODE  /    96182      -361.40573       168.71875       635.77294
NODE  /    96183      -361.40573        161.6875       635.77294
NODE  /    96184      -362.99417       112.46875         652.468
NODE  /    96185      -362.99417        105.4375         652.468
NODE  /    96186      -369.35452       112.46875       648.49364
NODE  /    96187      -369.35452        105.4375       648.49364
NODE  /    96188      -336.90582       424.96875       610.71794
NODE  /    96189      -340.57449       424.96875        616.5891
NODE  /    96190       -343.2662       424.96875       606.74358
NODE  /    96191      -346.93485       424.96875       612.61467
NODE  /    96192      -315.30142       499.96875       576.14372
NODE  /    96193       -321.6618       499.96869        572.1693
NODE  /    96194      -304.70303          91.375       559.18273
NODE  /    96195      -304.70303        98.40625       559.18273
NODE  /    96196      -308.23584        98.40625       564.83641
NODE  /    96197      -308.23584          91.375       564.83641
NODE  /    96198      -311.06342          91.375       555.20836
NODE  /    96199      -311.06342        98.40625       555.20836
NODE  /    96200      -314.59619        98.40625       560.86199
NODE  /    96201      -314.59619          91.375       560.86199
NODE  /    96202      -351.07098        14.03125       633.38695
NODE  /    96203      -351.07098         21.0625       633.38695
NODE  /    96204      -355.04538         21.0625        639.7473
NODE  /    96205      -355.04538        14.03125        639.7473
NODE  /    96206      -357.43137        14.03134       629.41258
NODE  /    96207      -357.43134       21.062517       629.41258
NODE  /    96208      -361.40573       21.062504       635.77294
NODE  /    96209      -361.40573       14.031271       635.77294
NODE  /    96210      -337.02399       336.01379       610.90703
NODE  /    96211      -343.38437       336.01379       606.93266
NODE  /    96212      -315.32199       224.96919       576.13323
NODE  /    96213      -315.31653       232.46907       576.13536
NODE  /    96214      -318.87363       232.46964       581.77489
NODE  /    96215      -319.59735       224.97003       582.88896
NODE  /    96216      -321.68127       224.96951       572.15801
NODE  /    96217      -321.68188       232.46942       572.15794
NODE  /    96218      -325.22098       232.47177       577.80638
NODE  /    96219      -325.91995       224.97093       578.93401
NODE  /    96220      -304.70303        105.4375       559.18273
NODE  /    96221      -311.06342        105.4375       555.20836
NODE  /    96222      -373.59256       294.96875         669.429
NODE  /    96223      -373.59256       288.30209         669.429
NODE  /    96224      -370.05975       288.30209       663.77532
NODE  /    96225      -370.05975       294.96875       663.77532
NODE  /    96226      -379.95291       294.96881       665.45458
NODE  /    96227      -379.95291       288.30212       665.45458
NODE  /    96228      -376.42011       288.30212       659.80095
NODE  /    96229      -376.42011       294.96881       659.80095
NODE  /    96230      -355.04587       203.87524         639.747
NODE  /    96231      -359.02039       203.87537       646.10729
NODE  /    96232      -359.01978       196.84392       646.10765
NODE  /    96233      -361.40683       203.87505       635.77208
NODE  /    96234      -365.38239         203.875        642.1317
NODE  /    96235      -365.38016       196.84407       642.13329
NODE  /    96236      -344.24316       411.28455       622.46019
NODE  /    96237      -344.24316       418.12665       622.46019
NODE  /    96238      -347.91183       418.12665       628.33128
NODE  /    96239      -347.91183       411.28455       628.33128
NODE  /    96240      -350.60355       411.28455       618.48576
NODE  /    96241      -350.60355       418.12665       618.48576
NODE  /    96242      -354.27222       418.12665       624.35686
NODE  /    96243      -354.27222       411.28455       624.35686
NODE  /    96244      -344.24466        363.3887       622.46251
NODE  /    96245      -350.60501        363.3887       618.48815
NODE  /    96246      -325.89984       315.49506       593.10466
NODE  /    96247      -325.89984       308.65295       593.10472
NODE  /    96248      -322.36703       308.65295       587.45104
NODE  /    96249      -322.36703       315.49506       587.45104
NODE  /    96250      -332.26041       315.49506        589.1306
NODE  /    96251      -332.26044       308.65295       589.13072
NODE  /    96252      -328.72745       308.65295       583.47673
NODE  /    96253      -328.72745       315.49506       583.47673
NODE  /    96254      -318.83423       411.28455       581.79735
NODE  /    96255      -325.19458       411.28455       577.82298
NODE  /    96256      -351.08298       224.96999         633.377
NODE  /    96257      -355.39883       232.56108       640.24797
NODE  /    96258      -355.04514       224.96928       639.74645
NODE  /    96259      -357.41562       224.97066       629.41789
NODE  /    96260      -361.75571       232.56284       636.27623
NODE  /    96261      -361.41321       224.96939       635.76531
NODE  /    96262      -347.15704       224.97435       626.98222
NODE  /    96263      -353.38477       224.97589       623.08885
NODE  /    96264      -311.76865              7.       570.49004
NODE  /    96265      -318.12906       7.0000396       566.51573
NODE  /    96266      -311.76865        14.03125       570.49004
NODE  /    96267      -308.23584        14.03125       564.83641
NODE  /    96268        -318.129       14.031261       566.51567
NODE  /    96269      -314.59622       14.031342       560.86205
NODE  /    96270      -315.30142         49.1875       576.14372
NODE  /    96271      -319.53638         49.1875       582.92101
NODE  /    96272       -321.6618         49.1875        572.1693
NODE  /    96273      -325.89673         49.1875       578.94664
NODE  /    96274      -311.76865        56.21875       570.49004
NODE  /    96275      -311.76865         49.1875       570.49004
NODE  /    96276      -308.23584         49.1875       564.83641
NODE  /    96277      -308.23584        56.21875       564.83641
NODE  /    96278        -318.129        56.21875       566.51567
NODE  /    96279        -318.129         49.1875       566.51567
NODE  /    96280      -314.59619         49.1875       560.86199
NODE  /    96281      -314.59619        56.21875       560.86199
NODE  /    96282      -311.76865        28.09375       570.49004
NODE  /    96283      -308.23584        28.09375       564.83641
NODE  /    96284        -318.129        28.09375       566.51567
NODE  /    96285      -314.59619       28.093752       560.86199
NODE  /    96286      -319.53638         77.3125       582.92101
NODE  /    96287      -325.89673         77.3125       578.94664
NODE  /    96288      -359.01978           119.5       646.10765
NODE  /    96289      -362.99417           119.5         652.468
NODE  /    96290      -365.38013           119.5       642.13329
NODE  /    96291      -369.35452           119.5       648.49364
NODE  /    96292      -308.23584       254.96869       564.83641
NODE  /    96293      -304.70303       254.96866       559.18273
NODE  /    96294      -304.70303       261.63538       559.18273
NODE  /    96295      -308.23584       261.63538       564.83641
NODE  /    96296      -314.59622         254.968       560.86199
NODE  /    96297      -311.06342       254.96764       555.20836
NODE  /    96298      -311.06342       261.63474       555.20836
NODE  /    96299      -314.59622       261.63492       560.86199
NODE  /    96300      -359.31256       232.83359       646.29704
NODE  /    96301      -359.05939       224.96909       646.08232
NODE  /    96302      -365.62488       232.83943       642.36046
NODE  /    96303      -365.41556        224.9702       642.10979
NODE  /    96304      -344.90872       232.64551       623.50627
NODE  /    96305      -345.12595       240.09287       623.87077
NODE  /    96306      -351.25711       232.64661       619.53819
NODE  /    96307       -351.4877       240.09406       619.89397
NODE  /    96308      -318.83423       459.34375       581.79735
NODE  /    96309      -318.83423       466.21875       581.79735
NODE  /    96310      -325.19461       459.34372       577.82298
NODE  /    96311      -325.19461       466.21869       577.82298
NODE  /    96312       -355.2507       363.39078       640.07591
NODE  /    96313      -355.26682       356.55075       640.10167
NODE  /    96314      -351.59995         356.548       634.23345
NODE  /    96315      -361.61108       363.39078       636.10155
NODE  /    96316       -361.6272       356.55075       636.12731
NODE  /    96317      -357.96033         356.548       630.25908
NODE  /    96318      -308.23584        370.2319       564.83641
NODE  /    96319      -308.23584       377.07401       564.83641
NODE  /    96320      -311.76865       377.07401       570.49004
NODE  /    96321      -311.76865        370.2319       570.49004
NODE  /    96322      -314.59619        370.2319       560.86199
NODE  /    96323      -314.59619       377.07401       560.86199
NODE  /    96324        -318.129       377.07401       566.51567
NODE  /    96325        -318.129        370.2319       566.51567
NODE  /    96326      -366.62875       234.96875       658.05614
NODE  /    96327      -363.15482         234.979       652.37975
NODE  /    96328      -363.11032       241.62938       652.39201
NODE  /    96329      -366.58066       241.63487       658.08476
NODE  /    96330      -372.96338       234.96875       654.10539
NODE  /    96331      -369.51999       234.98958       648.41484
NODE  /    96332      -369.42523       241.64314       648.44939
NODE  /    96333      -372.93311       241.63876       654.11846
NODE  /    96334      -366.25342       424.96881       657.68797
NODE  /    96335       -369.9216       418.12668       663.55925
NODE  /    96336      -372.61655       424.96881       653.71178
NODE  /    96337      -376.28476       418.12677       659.58318
NODE  /    96338      -311.76865       383.91611       570.49004
NODE  /    96339      -308.23584       383.91611       564.83641
NODE  /    96340        -318.129       383.91611       566.51567
NODE  /    96341      -314.59619       383.91611       560.86199
NODE  /    96342      -373.58902       418.12668        669.4312
NODE  /    96343      -379.95163       418.12677       665.45537
NODE  /    96344      -351.65887       349.70609       634.32774
NODE  /    96345      -358.01923       349.70609       630.35338
NODE  /    96346      -358.91788       397.60034       645.94457
NODE  /    96347      -358.91788       390.75821       645.94457
NODE  /    96348      -355.24921       390.75821       640.07347
NODE  /    96349      -365.27823       397.60034        641.9702
NODE  /    96350      -365.27823       390.75821        641.9702
NODE  /    96351      -361.60956       390.75821       636.09911
NODE  /    96352      -318.83423       315.49506       581.79735
NODE  /    96353      -325.19461       315.49506       577.82298
NODE  /    96354      -315.30142       112.46875       576.14372
NODE  /    96355      -315.30142           119.5       576.14372
NODE  /    96356      -319.53638           119.5       582.92101
NODE  /    96357      -319.53638       112.46875       582.92101
NODE  /    96358       -321.6618       112.46875        572.1693
NODE  /    96359       -321.6618           119.5        572.1693
NODE  /    96360      -325.89673           119.5       578.94664
NODE  /    96361      -325.89673       112.46875       578.94664
NODE  /    96362      -315.30142       154.65625       576.14372
NODE  /    96363      -315.30142        161.6875       576.14372
NODE  /    96364      -319.53638        161.6875       582.92101
NODE  /    96365      -319.53638       154.65625       582.92101
NODE  /    96366       -321.6618       154.65625        572.1693
NODE  /    96367       -321.6618        161.6875        572.1693
NODE  /    96368      -325.89673        161.6875       578.94664
NODE  /    96369      -325.89673       154.65625       578.94664
NODE  /    96370      -373.59256       281.63541         669.429
NODE  /    96371      -370.05975       281.63541       663.77532
NODE  /    96372      -379.95291       281.63544       665.45458
NODE  /    96373      -376.42011       281.63544       659.80095
NODE  /    96374      -347.09659       126.53125        627.0266
NODE  /    96375      -351.07098       126.53125       633.38695
NODE  /    96376      -353.45694       126.53125       623.05217
NODE  /    96377      -357.43134       126.53125       629.41252
NODE  /    96378      -373.59048       404.44302       669.43028
NODE  /    96379      -373.59256       397.60034         669.429
NODE  /    96380      -369.92389       397.60034       663.55791
NODE  /    96381      -369.92374       404.44247       663.55797
NODE  /    96382      -379.95358       404.44272       665.45421
NODE  /    96383      -379.95288       397.60034       665.45464
NODE  /    96384      -376.28418       397.60034       659.58354
NODE  /    96385      -376.28412       404.44244       659.58354
NODE  /    96386      -308.23584       268.30206       564.83641
NODE  /    96387      -311.76865       268.30206       570.49004
NODE  /    96388      -311.76865       261.63538       570.49004
NODE  /    96389      -314.59622       268.30179       560.86199
NODE  /    96390      -318.12903       268.30179       566.51567
NODE  /    96391      -318.12903       261.63492       566.51567
NODE  /    96392      -333.84897       254.96863       605.82518
NODE  /    96393      -333.85336       247.46866        605.8225
NODE  /    96394      -329.88455       247.46875       599.45891
NODE  /    96395      -340.20966       254.96785       601.85063
NODE  /    96396      -340.21988       247.46835        601.8441
NODE  /    96397      -336.25095       247.46915       595.48137
NODE  /    96398      -355.24921       424.96875       640.07347
NODE  /    96399      -351.58054       424.96875       634.20238
NODE  /    96400      -361.60947       424.96875       636.09911
NODE  /    96401      -357.94086       424.96875       630.22795
NODE  /    96402      -325.89981       479.96875       593.10466
NODE  /    96403      -332.26022       479.96857       589.13036
NODE  /    96404      -351.07098         49.1875       633.38695
NODE  /    96405      -351.07098        56.21875       633.38695
NODE  /    96406      -355.04538        56.21875        639.7473
NODE  /    96407      -357.43134         49.1875       629.41252
NODE  /    96408      -357.43134        56.21875       629.41252
NODE  /    96409      -361.40573        56.21875       635.77294
NODE  /    96410      -304.70303       268.30206       559.18273
NODE  /    96411      -311.06342       268.30173       555.20836
NODE  /    96412      -366.52142       254.96873       658.12431
NODE  /    96413      -366.52509       261.63544       658.12242
NODE  /    96414      -370.05985       261.63586       663.77507
NODE  /    96415      -370.05673       254.96965       663.77672
NODE  /    96416      -372.89618       254.97174       654.14055
NODE  /    96417      -372.89041       261.63687       654.14452
NODE  /    96418      -376.42114        261.6369       659.79979
NODE  /    96419      -376.42673       254.97237       659.79619
NODE  /    96420      -336.90582       377.07401       610.71794
NODE  /    96421       -343.2662       377.07401       606.74358
NODE  /    96422      -373.59256       336.02139         669.429
NODE  /    96423      -373.59256       329.17929         669.429
NODE  /    96424      -369.98425       329.18726       663.65453
NODE  /    96425      -369.96915       336.02933       663.63036
NODE  /    96426      -379.95291       336.02139       665.45458
NODE  /    96427      -379.95291       329.17929       665.45458
NODE  /    96428       -376.3446       329.18726        659.6801
NODE  /    96429       -376.3295       336.02933       659.65593
NODE  /    96430      -352.27783       301.82758       635.31835
NODE  /    96431      -352.16669       308.66962       635.14043
NODE  /    96432      -355.84183       301.82126        641.0219
NODE  /    96433      -358.63818       301.82761       631.34386
NODE  /    96434      -358.52701       308.66962         631.166
NODE  /    96435      -362.20218       301.82129       637.04747
NODE  /    96436      -347.09659        189.8125        627.0266
NODE  /    96437      -347.09683       196.84389       627.02641
NODE  /    96438      -353.45697        189.8125       623.05217
NODE  /    96439      -353.45737       196.84401       623.05193
NODE  /    96440      -325.89984       274.96875       593.10472
NODE  /    96441      -322.36703       274.96875       587.45104
NODE  /    96442      -322.36703       281.63541       587.45104
NODE  /    96443      -325.89984       281.63541       593.10472
NODE  /    96444      -332.26038       274.96857       589.13042
NODE  /    96445      -328.72754        274.9686       583.47673
NODE  /    96446      -328.72745       281.63541       583.47673
NODE  /    96447      -332.26035       281.63538       589.13048
NODE  /    96448      -315.30142       274.96875       576.14372
NODE  /    96449      -318.83423       274.96875       581.79735
NODE  /    96450      -318.83423       268.30206       581.79735
NODE  /    96451      -315.30142       268.30206       576.14372
NODE  /    96452      -321.66183       274.96863       572.16936
NODE  /    96453      -325.19467        274.9686       577.82304
NODE  /    96454      -325.19476       268.30173       577.82304
NODE  /    96455      -321.66187       268.30179       572.16936
NODE  /    96456      -329.90622       239.96901       599.44585
NODE  /    96457      -325.94904       239.96994       593.07518
NODE  /    96458      -325.91409       247.46907        593.0963
NODE  /    96459      -336.26282       239.97206       595.47521
NODE  /    96460      -332.28503       239.97527        589.1165
NODE  /    96461      -332.27692       247.47064        589.1209
NODE  /    96462      -308.23584       452.46875       564.83641
NODE  /    96463      -314.59619       452.46875       560.86199
NODE  /    96464      -347.09952       210.90726       627.02477
NODE  /    96465      -347.11191        217.9398       627.01701
NODE  /    96466      -351.07233       217.93839       633.38579
NODE  /    96467      -351.07123        210.9068       633.38677
NODE  /    96468      -353.45358       210.90741       623.05431
NODE  /    96469      -353.44073       217.94037        623.0623
NODE  /    96470      -357.42584       217.93829        629.4149
NODE  /    96471      -357.43076       210.90665       629.41258
NODE  /    96472      -315.30142       342.86349       576.14372
NODE  /    96473      -315.30142        349.7056       576.14372
NODE  /    96474      -321.66183       342.86349       572.16936
NODE  /    96475      -321.66183        349.7056       572.16936
NODE  /    96476      -311.76865       466.21875       570.49004
NODE  /    96477      -308.23584       459.34375       564.83641
NODE  /    96478      -308.23584       466.21875       564.83641
NODE  /    96479        -318.129       466.21869       566.51567
NODE  /    96480      -314.59619       459.34372       560.86199
NODE  /    96481      -314.59619       466.21866       560.86199
NODE  /    96482      -333.23715       424.96875       604.84685
NODE  /    96483      -329.56848       424.96875       598.97575
NODE  /    96484      -339.59753       424.96875       600.87248
NODE  /    96485      -335.92889       424.96875       595.00139
NODE  /    96486      -352.39578       288.30209       635.50707
NODE  /    96487      -352.39578       294.96875       635.50707
NODE  /    96488      -355.92859       294.96875       641.16069
NODE  /    96489      -355.92859       288.30209       641.16069
NODE  /    96490      -358.75613       288.30212       631.53264
NODE  /    96491      -358.75607       294.96878       631.53258
NODE  /    96492      -362.28888       294.96878       637.18627
NODE  /    96493      -362.28894       288.30212       637.18633
NODE  /    96494      -366.52658       268.30203       658.12187
NODE  /    96495      -370.05969       268.30209       663.77538
NODE  /    96496      -372.88699       268.30215        654.1472
NODE  /    96497      -376.41998       268.30228       659.80089
NODE  /    96498      -333.26364       349.69943       604.88927
NODE  /    96499      -333.28894       342.85626       604.92973
NODE  /    96500      -329.59439       342.85681        599.0172
NODE  /    96501      -329.58179       349.69986         598.997
NODE  /    96502      -339.62405       349.69943        600.9149
NODE  /    96503      -339.64932       342.85626       600.95537
NODE  /    96504      -335.95483       342.85681       595.04295
NODE  /    96505      -335.94223       349.69986       595.02275
NODE  /    96506      -311.76865       301.81085       570.49004
NODE  /    96507      -308.23584       294.96875       564.83641
NODE  /    96508      -308.23584       301.81085       564.83641
NODE  /    96509        -318.129       301.81088       566.51567
NODE  /    96510      -314.59619       294.96881       560.86199
NODE  /    96511      -314.59619       301.81088       560.86199
NODE  /    96512      -315.30142          91.375       576.14372
NODE  /    96513      -315.30142        98.40625       576.14372
NODE  /    96514      -319.53638          91.375       582.92101
NODE  /    96515       -321.6618          91.375        572.1693
NODE  /    96516       -321.6618        98.40625        572.1693
NODE  /    96517      -325.89673          91.375       578.94664
NODE  /    96518      -318.83423       479.96875       581.79735
NODE  /    96519      -315.30142       479.96872       576.14372
NODE  /    96520      -325.19458       479.96857       577.82298
NODE  /    96521       -321.6618       479.96857        572.1693
NODE  /    96522      -304.70303       473.09375       559.18273
NODE  /    96523      -304.70303       479.96872       559.18273
NODE  /    96524      -311.06342       473.09357       555.20836
NODE  /    96525      -311.06342       479.96844       555.20836
NODE  /    96526      -315.30142         77.3125       576.14372
NODE  /    96527      -315.30142        70.28125       576.14372
NODE  /    96528      -311.76865        70.28125       570.49004
NODE  /    96529      -311.76865         77.3125       570.49004
NODE  /    96530       -321.6618         77.3125        572.1693
NODE  /    96531       -321.6618        70.28125        572.1693
NODE  /    96532        -318.129        70.28125       566.51567
NODE  /    96533        -318.129         77.3125       566.51567
NODE  /    96534      -355.04538           63.25        639.7473
NODE  /    96535      -359.01978           63.25       646.10765
NODE  /    96536      -359.01978        56.21875       646.10765
NODE  /    96537      -361.40573           63.25       635.77294
NODE  /    96538      -365.38013           63.25       642.13329
NODE  /    96539      -365.38013        56.21875       642.13329
NODE  /    96540      -347.09659       168.71875        627.0266
NODE  /    96541      -347.09659          175.75        627.0266
NODE  /    96542      -351.07098          175.75       633.38695
NODE  /    96543      -353.45694       168.71875       623.05217
NODE  /    96544      -353.45694          175.75       623.05217
NODE  /    96545      -357.43134          175.75       629.41252
NODE  /    96546      -351.58054       390.75821       634.20238
NODE  /    96547      -357.94089       390.75821       630.22795
NODE  /    96548      -304.70303        349.7056       559.18273
NODE  /    96549      -304.70303        356.5477       559.18273
NODE  /    96550      -308.23584        349.7056       564.83641
NODE  /    96551      -311.06342        349.7056       555.20836
NODE  /    96552      -311.06342        356.5477       555.20836
NODE  /    96553      -314.59622        349.7056       560.86199
NODE  /    96554      -315.30142       383.91611       576.14372
NODE  /    96555      -315.30142       377.07401       576.14372
NODE  /    96556       -321.6618       383.91611        572.1693
NODE  /    96557       -321.6618       377.07401        572.1693
NODE  /    96558      -304.70303         21.0625       559.18273
NODE  /    96559      -304.70303        28.09375       559.18273
NODE  /    96560      -308.23584         21.0625       564.83641
NODE  /    96561      -311.06342       21.062569       555.20836
NODE  /    96562      -311.06342        28.09376       555.20836
NODE  /    96563      -314.59622       21.062519       560.86199
NODE  /    96564      -319.53638        56.21875       582.92101
NODE  /    96565      -325.89673        56.21875       578.94664
NODE  /    96566      -315.30142        28.09375       576.14372
NODE  /    96567      -319.53638        28.09375       582.92101
NODE  /    96568       -321.6618        28.09375        572.1693
NODE  /    96569      -325.89673        28.09375       578.94664
NODE  /    96570      -304.70303        42.15625       559.18273
NODE  /    96571      -304.70303         49.1875       559.18273
NODE  /    96572      -311.06342        42.15625       555.20836
NODE  /    96573      -311.06342         49.1875       555.20836
NODE  /    96574      -315.30142          175.75       576.14372
NODE  /    96575      -315.30142       182.78125       576.14372
NODE  /    96576      -319.53638       182.78125       582.92101
NODE  /    96577      -319.53638          175.75       582.92101
NODE  /    96578       -321.6618          175.75        572.1693
NODE  /    96579       -321.6618       182.78125        572.1693
NODE  /    96580      -325.89673       182.78125       578.94664
NODE  /    96581      -325.89673          175.75       578.94664
NODE  /    96582      -311.76865       513.30206       570.49004
NODE  /    96583      -315.30142       513.30206       576.14372
NODE  /    96584      -315.30142       506.63541       576.14372
NODE  /    96585      -311.76865       506.63541       570.49004
NODE  /    96586      -318.12921       513.30194       566.51592
NODE  /    96587      -321.66193       513.30206       572.16948
NODE  /    96588      -321.66183       506.63538       572.16936
NODE  /    96589      -318.12906       506.63525       566.51573
NODE  /    96590      -325.89981       431.84375       593.10466
NODE  /    96591      -325.89981       424.96875       593.10466
NODE  /    96592      -322.36703       431.84375       587.45104
NODE  /    96593      -332.26028       431.84375       589.13042
NODE  /    96594      -332.26022       424.96875       589.13036
NODE  /    96595      -328.72742       431.84375       583.47667
NODE  /    96596       -373.5928       261.63611       669.42882
NODE  /    96597      -373.59326        254.9704       669.42857
NODE  /    96598      -379.95462       261.63754       665.45354
NODE  /    96599      -379.95847       254.97343       665.45116
NODE  /    96600      -355.04538       154.65625        639.7473
NODE  /    96601      -359.01978        161.6875       646.10765
NODE  /    96602      -359.01978       154.65625       646.10765
NODE  /    96603      -361.40573       154.65625       635.77294
NODE  /    96604      -365.38013        161.6875       642.13329
NODE  /    96605      -365.38013       154.65625       642.13329
NODE  /    96606      -363.07166       224.96971        652.4196
NODE  /    96607      -369.40802        224.9734       648.46019
NODE  /    96608      -347.09659        56.21875        627.0266
NODE  /    96609      -347.09659           63.25        627.0266
NODE  /    96610      -351.07098           63.25       633.38695
NODE  /    96611      -353.45694        56.21875       623.05217
NODE  /    96612      -353.45694           63.25       623.05217
NODE  /    96613      -357.43134           63.25       629.41252
NODE  /    96614      -373.59256       308.65295         669.429
NODE  /    96615      -373.59256       301.81085         669.429
NODE  /    96616      -370.04456       301.81732       663.75102
NODE  /    96617      -370.02954       308.66104       663.72698
NODE  /    96618      -379.95291       308.65298       665.45458
NODE  /    96619      -379.95291       301.81088       665.45458
NODE  /    96620      -376.40491       301.81735        659.7766
NODE  /    96621      -376.38989       308.66104       659.75261
NODE  /    96622      -348.12848       336.01859       628.67796
NODE  /    96623      -348.20847       329.18112       628.80596
NODE  /    96624      -354.48883       336.01859       624.70354
NODE  /    96625      -354.56882       329.18112       624.83153
NODE  /    96626      -370.05539       248.30338       663.77702
NODE  /    96627      -366.54053       248.30182       658.11162
NODE  /    96628      -376.43503       248.30721       659.79094
NODE  /    96629      -372.90683       248.30606       654.13377
NODE  /    96630      -315.30142       466.21875       576.14372
NODE  /    96631       -321.6618       466.21869        572.1693
NODE  /    96632      -311.76865           63.25       570.49004
NODE  /    96633      -308.23584           63.25       564.83641
NODE  /    96634        -318.129           63.25       566.51567
NODE  /    96635      -314.59619           63.25       560.86199
NODE  /    96636      -311.76865        161.6875       570.49004
NODE  /    96637        -318.129        161.6875       566.51567
NODE  /    96638      -355.04538        98.40625        639.7473
NODE  /    96639      -359.01978        98.40625       646.10765
NODE  /    96640      -361.40573        98.40625       635.77294
NODE  /    96641      -365.38013        98.40625       642.13329
NODE  /    96642      -355.04538          175.75        639.7473
NODE  /    96643      -361.40573          175.75       635.77294
NODE  /    96644      -326.06177       232.47231       593.00749
NODE  /    96645      -326.47598       224.98547       592.76439
NODE  /    96646      -322.55255       224.97284       587.34734
NODE  /    96647      -322.45578       232.47086       587.39891
NODE  /    96648      -332.26135       232.47961       589.13457
NODE  /    96649      -332.07501       224.98625       589.26659
NODE  /    96650      -328.72104       224.97449       583.48827
NODE  /    96651      -328.75125       232.47562       583.46269
NODE  /    96652      -311.76865        349.7056       570.49004
NODE  /    96653        -318.129        349.7056       566.51567
NODE  /    96654      -362.58655       404.44244       651.81566
NODE  /    96655      -358.91788       404.44244       645.94457
NODE  /    96656      -358.91788       411.28455       645.94457
NODE  /    96657       -368.9469       404.44244       647.84129
NODE  /    96658      -365.27823       404.44244        641.9702
NODE  /    96659      -365.27823       411.28455        641.9702
NODE  /    96660      -344.24316       390.75821       622.46019
NODE  /    96661      -347.91183       390.75821       628.33128
NODE  /    96662      -347.91183       383.91611       628.33128
NODE  /    96663      -350.60355       390.75821       618.48576
NODE  /    96664      -354.27222       390.75821       624.35686
NODE  /    96665      -354.27222       383.91611       624.35686
NODE  /    96666      -341.80121       232.46875       618.54094
NODE  /    96667      -341.80954       224.96875       618.53435
NODE  /    96668      -337.84021       224.96875       612.17265
NODE  /    96669      -337.83618       232.46872       612.17589
NODE  /    96670      -348.16373        232.4696       614.56511
NODE  /    96671      -348.15814       224.96875       614.56749
NODE  /    96672      -344.20166       224.96875       608.20043
NODE  /    96673      -344.20181       232.46965       608.19975
NODE  /    96674      -322.36703       452.46875       587.45104
NODE  /    96675      -322.36703       445.59375       587.45104
NODE  /    96676      -318.83423       445.59375       581.79735
NODE  /    96677      -318.83423       452.46875       581.79735
NODE  /    96678      -328.72742       452.46872       583.47667
NODE  /    96679      -328.72745       445.59375       583.47667
NODE  /    96680      -325.19461       445.59375       577.82298
NODE  /    96681      -325.19461       452.46872       577.82298
NODE  /    96682      -315.30142        84.34375       576.14372
NODE  /    96683      -311.76865        84.34375       570.49004
NODE  /    96684       -321.6618        84.34375        572.1693
NODE  /    96685        -318.129        84.34375       566.51567
NODE  /    96686      -347.09659          35.125        627.0266
NODE  /    96687      -347.09659        42.15625        627.0266
NODE  /    96688      -351.07098        42.15625       633.38695
NODE  /    96689      -351.07098          35.125       633.38695
NODE  /    96690      -353.45694          35.125       623.05217
NODE  /    96691      -353.45694        42.15625       623.05217
NODE  /    96692      -357.43134        42.15625       629.41252
NODE  /    96693      -357.43134          35.125       629.41252
NODE  /    96694      -347.91183       404.44244       628.33128
NODE  /    96695      -347.91183       397.60034       628.33128
NODE  /    96696      -344.24316       397.60034       622.46019
NODE  /    96697      -344.24316       404.44244       622.46019
NODE  /    96698      -354.27222       404.44244       624.35686
NODE  /    96699      -354.27222       397.60034       624.35686
NODE  /    96700      -350.60355       397.60034       618.48576
NODE  /    96701      -350.60355       404.44244       618.48576
NODE  /    96702      -322.36703       301.81085       587.45104
NODE  /    96703      -322.36703       294.96875       587.45104
NODE  /    96704      -318.83423       294.96875       581.79735
NODE  /    96705      -318.83423       301.81085       581.79735
NODE  /    96706      -328.72745       301.81088       583.47673
NODE  /    96707      -328.72748       294.96878       583.47679
NODE  /    96708      -325.19464       294.96878       577.82304
NODE  /    96709      -325.19461       301.81088       577.82298
NODE  /    96710      -341.79736       274.96875       618.54607
NODE  /    96711        -337.823       268.30206       612.18572
NODE  /    96712      -348.15762        274.9686       614.57146
NODE  /    96713      -344.18332       268.30182       608.21117
NODE  /    96714      -341.79736       254.96869       618.54607
NODE  /    96715      -341.79846       247.46866       618.54485
NODE  /    96716      -337.82547       247.46866       612.18395
NODE  /    96717      -337.82297       254.96867       612.18572
NODE  /    96718      -348.15744       254.96808       614.57103
NODE  /    96719       -348.1629       247.46873       614.56658
NODE  /    96720      -344.18848       247.46826       608.20702
NODE  /    96721      -344.18341       254.96803       608.21111
NODE  /    96722      -304.70303       452.46875       559.18273
NODE  /    96723      -304.70303       459.34375       559.18273
NODE  /    96724      -311.06342       452.46872       555.20836
NODE  /    96725      -311.06342       459.34369       555.20836
NODE  /    96726      -311.76865          91.375       570.49004
NODE  /    96727        -318.129          91.375       566.51567
NODE  /    96728      -351.07098        28.09375       633.38695
NODE  /    96729      -355.04538          35.125        639.7473
NODE  /    96730      -355.04538        28.09375        639.7473
NODE  /    96731      -357.43134       28.093752       629.41252
NODE  /    96732      -361.40573          35.125       635.77294
NODE  /    96733      -361.40573        28.09375       635.77294
NODE  /    96734      -315.30142       411.28455       576.14372
NODE  /    96735      -318.83423       404.44244       581.79735
NODE  /    96736       -321.6618       411.28455        572.1693
NODE  /    96737      -325.19458       404.44244       577.82298
NODE  /    96738      -329.87424       274.96875       599.46501
NODE  /    96739       -333.8486       268.30206       605.82536
NODE  /    96740      -329.87424       268.30206       599.46507
NODE  /    96741      -336.23474        274.9686       595.49071
NODE  /    96742      -340.20914       268.30176       601.85088
NODE  /    96743      -336.23495        268.3017       595.49059
NODE  /    96744      -315.30142        105.4375       576.14372
NODE  /    96745       -321.6618        105.4375        572.1693
NODE  /    96746      -337.08142       329.17078       610.99895
NODE  /    96747       -343.4418       329.17078       607.02458
NODE  /    96748      -325.89984       377.07401       593.10466
NODE  /    96749      -329.56848       377.07401       598.97575
NODE  /    96750      -329.56848        370.2319       598.97575
NODE  /    96751      -332.26022       377.07401       589.13036
NODE  /    96752      -335.92889       377.07401       595.00139
NODE  /    96753      -335.92886        370.2319       595.00139
NODE  /    96754      -304.70303       308.65295       559.18273
NODE  /    96755      -304.70303       315.49506       559.18273
NODE  /    96756      -308.23584       308.65295       564.83641
NODE  /    96757      -311.06342       308.65298       555.20836
NODE  /    96758      -311.06342       315.49506       555.20836
NODE  /    96759      -314.59619       308.65295       560.86199
NODE  /    96760      -325.89984       336.02139       593.10466
NODE  /    96761      -325.89984       329.17926       593.10466
NODE  /    96762      -322.36703       336.02139       587.45104
NODE  /    96763      -332.26031       336.02136       589.13048
NODE  /    96764      -332.26035       329.17926       589.13054
NODE  /    96765      -328.72748       336.02139       583.47679
NODE  /    96766        -337.823       288.30209       612.18572
NODE  /    96767      -341.79739       288.30209       618.54613
NODE  /    96768      -341.79736       281.63541       618.54607
NODE  /    96769      -344.18326       288.30212       608.21117
NODE  /    96770      -348.15741       288.30209       614.57115
NODE  /    96771      -348.15759       281.63538       614.57146
NODE  /    96772      -325.89981       445.59375       593.10466
NODE  /    96773      -325.89981       440.15075       593.10466
NODE  /    96774      -322.36703       440.15075       587.45104
NODE  /    96775      -332.26025       445.59375       589.13042
NODE  /    96776      -332.26028       440.15075       589.13042
NODE  /    96777      -328.72742       440.15075       583.47667
NODE  /    96778      -347.91183       424.96875       628.33128
NODE  /    96779      -354.27219       424.96875       624.35686
NODE  /    96780      -315.30142       126.53125       576.14372
NODE  /    96781      -315.30142        133.5625       576.14372
NODE  /    96782      -319.53638        133.5625       582.92101
NODE  /    96783      -319.53638       126.53125       582.92101
NODE  /    96784       -321.6618       126.53125        572.1693
NODE  /    96785       -321.6618        133.5625        572.1693
NODE  /    96786      -325.89673        133.5625       578.94664
NODE  /    96787      -325.89673       126.53125       578.94664
NODE  /    96788      -311.76865       168.71875       570.49004
NODE  /    96789      -308.23584        161.6875       564.83641
NODE  /    96790      -308.23584       168.71875       564.83641
NODE  /    96791        -318.129       168.71875       566.51567
NODE  /    96792      -314.59619        161.6875       560.86199
NODE  /    96793      -314.59619       168.71875       560.86199
NODE  /    96794      -325.89984       383.91611       593.10466
NODE  /    96795      -329.56848       390.75821       598.97575
NODE  /    96796      -329.56848       383.91611       598.97575
NODE  /    96797      -332.26022       383.91611       589.13036
NODE  /    96798      -335.92889       390.75821       595.00145
NODE  /    96799      -335.92889       383.91611       595.00145
NODE  /    96800      -304.70303       126.53125       559.18273
NODE  /    96801      -311.06342       126.53125       555.20836
NODE  /    96802      -347.09659        70.28125        627.0266
NODE  /    96803      -347.09659         77.3125        627.0266
NODE  /    96804      -351.07098         77.3125       633.38695
NODE  /    96805      -351.07098        70.28125       633.38695
NODE  /    96806      -353.45694        70.28125       623.05217
NODE  /    96807      -353.45694         77.3125       623.05217
NODE  /    96808      -357.43134         77.3125       629.41252
NODE  /    96809      -357.43134        70.28125       629.41252
NODE  /    96810      -348.05573       342.85861       628.56157
NODE  /    96811      -354.41611       342.85861       624.58714
NODE  /    96812      -318.83423       281.63541       581.79735
NODE  /    96813      -325.19461       281.63541       577.82298
NODE  /    96814      -311.76868       519.96875        570.4901
NODE  /    96815      -315.30145       519.96875       576.14372
NODE  /    96816      -318.12964       519.96875       566.51659
NODE  /    96817      -321.66205       519.96875       572.16966
NODE  /    96818      -304.70303        189.8125       559.18273
NODE  /    96819      -304.70303       196.84375       559.18273
NODE  /    96820      -308.23584       196.84375       564.83641
NODE  /    96821      -308.23584        189.8125       564.83641
NODE  /    96822      -311.06342        189.8125       555.20836
NODE  /    96823      -311.06342       196.84375       555.20836
NODE  /    96824      -314.59619       196.84375       560.86199
NODE  /    96825      -314.59619        189.8125       560.86199
NODE  /    96826      -315.31561       217.93784       576.13567
NODE  /    96827      -319.57556       217.93861       582.89806
NODE  /    96828      -321.67953       217.93779       572.15782
NODE  /    96829       -325.9216       217.93814       578.92961
NODE  /    96830      -344.24316        370.2319       622.46019
NODE  /    96831      -340.57568        363.3887       616.59093
NODE  /    96832      -340.57449        370.2319        616.5891
NODE  /    96833      -350.60355        370.2319       618.48576
NODE  /    96834      -346.93607        363.3887       612.61656
NODE  /    96835      -346.93488        370.2319       612.61467
NODE  /    96836      -373.58871        248.3051       669.43138
NODE  /    96837      -373.60245       241.64067       669.42278
NODE  /    96838      -370.07825       241.63672       663.76122
NODE  /    96839      -379.96649       248.31088       665.44609
NODE  /    96840      -379.97498       241.65027       665.44084
NODE  /    96841      -376.44559       241.64011       659.78423
NODE  /    96842      -315.30142       473.09375       576.14372
NODE  /    96843       -321.6618       473.09363        572.1693
NODE  /    96844      -352.06946        315.5061       634.98485
NODE  /    96845      -358.42978        315.5061       631.01036
NODE  /    96846      -318.83423       383.91611       581.79735
NODE  /    96847      -318.83423       377.07401       581.79735
NODE  /    96848      -325.19461       383.91611       577.82298
NODE  /    96849      -325.19461       377.07401       577.82298
NODE  /    96850      -311.76865       499.96875       570.49004
NODE  /    96851      -318.12903        499.9686       566.51567
NODE  /    96852      -304.70303          35.125       559.18273
NODE  /    96853      -311.06342          35.125       555.20836
NODE  /    96854      -319.53638        84.34375       582.92101
NODE  /    96855      -325.89673        84.34375       578.94664
NODE  /    96856      -359.01978        84.34375       646.10765
NODE  /    96857      -359.01978          91.375       646.10765
NODE  /    96858      -362.99417          91.375         652.468
NODE  /    96859      -362.99417        84.34375         652.468
NODE  /    96860      -365.38013        84.34375       642.13329
NODE  /    96861      -365.38013          91.375       642.13329
NODE  /    96862      -369.35452          91.375       648.49364
NODE  /    96863      -369.35452        84.34375       648.49364
NODE  /    96864      -347.09659        161.6875        627.0266
NODE  /    96865      -353.45694        161.6875       623.05217
NODE  /    96866      -315.30142       261.63538       576.14372
NODE  /    96867      -321.66193       261.63486        572.1693
NODE  /    96868      -304.70303       466.21875       559.18273
NODE  /    96869      -311.06342       466.21866       555.20836
NODE  /    96870      -362.90353       308.66168       652.32298
NODE  /    96871      -369.26389       308.66171       648.34856
NODE  /    96872      -333.23715       377.07401       604.84685
NODE  /    96873      -333.23715       383.91611       604.84685
NODE  /    96874      -339.59753       377.07401       600.87248
NODE  /    96875      -339.59753       383.91611       600.87248
NODE  /    96876      -315.30142       390.75821       576.14372
NODE  /    96877      -311.76865       390.75821       570.49004
NODE  /    96878       -321.6618       390.75821        572.1693
NODE  /    96879        -318.129       390.75821       566.51567
NODE  /    96880      -355.04538        70.28125        639.7473
NODE  /    96881      -361.40573        70.28125       635.77294
NODE  /    96882      -373.59256       322.33716         669.429
NODE  /    96883      -373.59256       315.49506         669.429
NODE  /    96884      -370.01443       315.50311       663.70281
NODE  /    96885      -369.99936       322.34518       663.67864
NODE  /    96886      -379.95291       322.33716       665.45458
NODE  /    96887      -379.95291       315.49506       665.45458
NODE  /    96888      -376.37482       315.50311       659.72844
NODE  /    96889      -376.35971       322.34518       659.70427
NODE  /    96890      -311.76865          175.75       570.49004
NODE  /    96891      -311.76865       182.78125       570.49004
NODE  /    96892        -318.129          175.75       566.51567
NODE  /    96893        -318.129       182.78125       566.51567
NODE  /    96894      -362.99417           63.25         652.468
NODE  /    96895      -362.99417        56.21875         652.468
NODE  /    96896      -369.35452           63.25       648.49364
NODE  /    96897      -369.35452        56.21875       648.49364
NODE  /    96898      -351.07098       154.65625       633.38695
NODE  /    96899      -357.43134       154.65625       629.41252
NODE  /    96900      -347.09659       182.78125        627.0266
NODE  /    96901      -351.07098       182.78125       633.38695
NODE  /    96902      -353.45694       182.78125       623.05217
NODE  /    96903      -357.43134       182.78125       629.41252
NODE  /    96904      -373.59256       342.86349         669.429
NODE  /    96905      -369.95404        342.8714       663.60619
NODE  /    96906      -379.95291       342.86349       665.45458
NODE  /    96907      -376.31442        342.8714       659.63176
NODE  /    96908      -341.17459       308.64734       617.54942
NODE  /    96909      -341.03015       315.49518       617.31828
NODE  /    96910      -344.88116       308.66779       623.48119
NODE  /    96911      -347.53494       308.64737         613.575
NODE  /    96912       -347.3905       315.49518       613.34386
NODE  /    96913      -351.24152       308.66779       619.50676
NODE  /    96914      -351.58054       418.12665       634.20238
NODE  /    96915      -357.94089       418.12665       630.22795
NODE  /    96916      -315.30142       424.96875       576.14372
NODE  /    96917      -315.30142       431.84375       576.14372
NODE  /    96918      -318.83423       431.84375       581.79735
NODE  /    96919       -321.6618       424.96875        572.1693
NODE  /    96920       -321.6618       431.84375        572.1693
NODE  /    96921      -325.19458       431.84375       577.82298
NODE  /    96922      -352.39578       281.63541       635.50707
NODE  /    96923      -358.75613       281.63541       631.53264
NODE  /    96924      -362.99417         49.1875         652.468
NODE  /    96925      -369.35452         49.1875       648.49364
NODE  /    96926      -347.09659        28.09375        627.0266
NODE  /    96927      -353.45694       28.093758       623.05217
NODE  /    96928      -355.04538       126.53125        639.7473
NODE  /    96929      -361.40573       126.53125       635.77294
NODE  /    96930      -318.83423        356.5477       581.79735
NODE  /    96931      -325.19464        356.5477       577.82304
NODE  /    96932      -308.23584       486.63541       564.83641
NODE  /    96933      -314.59619       486.63522       560.86199
NODE  /    96934      -325.89981       294.96875       593.10466
NODE  /    96935      -325.89981       288.30209       593.10466
NODE  /    96936      -322.36703       288.30209       587.45104
NODE  /    96937      -332.26035       294.96878       589.13054
NODE  /    96938       -332.2605       288.30212       589.13078
NODE  /    96939      -328.72745       288.30212       583.47673
NODE  /    96940      -355.24921       418.12665       640.07347
NODE  /    96941      -358.91788       418.12665       645.94457
NODE  /    96942      -361.60953       418.12665       636.09905
NODE  /    96943       -365.2782       418.12665        641.9702
NODE  /    96944      -304.70303       431.84375       559.18273
NODE  /    96945      -304.70303       440.15075       559.18273
NODE  /    96946      -308.23584       431.84375       564.83641
NODE  /    96947      -311.06342       431.84375       555.20836
NODE  /    96948      -311.06342       440.15075       555.20836
NODE  /    96949      -314.59619       431.84375       560.86199
NODE  /    96950      -362.99417       288.30209         652.468
NODE  /    96951      -359.46136       288.30209       646.81438
NODE  /    96952      -369.35452       288.30209       648.49364
NODE  /    96953      -365.82172       288.30212       642.83995
NODE  /    96954      -358.93329       356.55194       645.96929
NODE  /    96955      -358.91922       363.39108       645.94676
NODE  /    96956      -365.29367       356.55194       641.99492
NODE  /    96957       -365.2796       363.39108        641.9724
NODE  /    96958      -325.89984       322.33716       593.10466
NODE  /    96959      -329.63025       329.16302       599.07457
NODE  /    96960      -329.67221       322.31427       599.14171
NODE  /    96961      -332.26038       322.33716        589.1306
NODE  /    96962      -335.99072       329.16306       595.10039
NODE  /    96963      -336.03268       322.31427       595.16753
NODE  /    96964      -304.70303       486.63541       559.18273
NODE  /    96965      -304.70303       493.30206       559.18273
NODE  /    96966      -308.23584       493.30206       564.83641
NODE  /    96967      -311.06342       486.63507       555.20836
NODE  /    96968      -311.06342       493.30154       555.20836
NODE  /    96969      -314.59622       493.30182       560.86199
NODE  /    96970      -347.09659       154.65625        627.0266
NODE  /    96971      -353.45694       154.65625       623.05217
NODE  /    96972      -344.24316       424.96875       622.46019
NODE  /    96973      -350.60352       424.96875       618.48576
NODE  /    96974      -319.53638       168.71875       582.92101
NODE  /    96975      -325.89673       168.71875       578.94664
NODE  /    96976       -333.3161       336.01172       604.97319
NODE  /    96977      -339.67648       336.01172       600.99883
NODE  /    96978      -347.09659       7.0000134        627.0266
NODE  /    96979      -353.45697       7.0022554       623.05217
NODE  /    96980      -355.04538         147.625        639.7473
NODE  /    96981      -359.01978         147.625       646.10765
NODE  /    96982      -359.01978       140.59375       646.10765
NODE  /    96983      -361.40573         147.625       635.77294
NODE  /    96984      -365.38013         147.625       642.13329
NODE  /    96985      -365.38013       140.59375       642.13329
NODE  /    96986       -333.8486       288.30209       605.82536
NODE  /    96987      -329.87421       288.30209       599.46501
NODE  /    96988      -340.20895       288.30212       601.85094
NODE  /    96989      -336.23465       288.30212       595.49077
NODE  /    96990      -340.57449       404.44244        616.5891
NODE  /    96991      -346.93488       404.44244       612.61467
NODE  /    96992      -362.99142       254.96764        652.4688
NODE  /    96993      -363.02115       248.29941       652.44951
NODE  /    96994      -369.36307       254.97148       648.48638
NODE  /    96995      -369.38168       248.30663       648.47435
NODE  /    96996      -359.01978        189.8125       646.10765
NODE  /    96997      -362.99402       196.84396       652.46813
NODE  /    96998      -362.99417        189.8125         652.468
NODE  /    96999      -365.38013       189.81252       642.13329
NODE  /    97000       -369.3544       196.84418        648.4937
NODE  /    97001      -369.35452       189.81252       648.49364
NODE  /    97002      -308.23608       519.96875       564.83659
NODE  /    97003      -308.23584       513.30206       564.83641
NODE  /    97004      -314.59769       519.96875       560.86412
NODE  /    97005      -314.59656       513.30121       560.86235
NODE  /    97006      -315.30142        56.21875       576.14372
NODE  /    97007       -321.6618        56.21875        572.1693
NODE  /    97008      -304.70303        56.21875       559.18273
NODE  /    97009      -311.06342        56.21875       555.20836
NODE  /    97010      -1622.8019       84.754883       1218.3401
NODE  /    97011      -1610.9412        84.74263       1210.9286
NODE  /    97012      -1599.0803        84.73037       1203.5173
NODE  /    97013      -1587.2195       84.718117       1196.1058
NODE  /    97014      -1575.3586       84.705864       1188.6943
NODE  /    97015      -1438.9594       273.70346       1103.4626
NODE  /    97016      -308.23584        70.28125       564.83641
NODE  /    97017      -314.59619        70.28125       560.86199
NODE  /    97018      -345.06909       301.83713       623.78191
NODE  /    97019      -341.36823       301.80344        617.8593
NODE  /    97020      -351.42938       301.83713       619.80742
NODE  /    97021      -347.72855       301.80347       613.88481
NODE  /    97022      -340.57449       397.60034        616.5891
NODE  /    97023      -336.90582       397.60034       610.71794
NODE  /    97024      -346.93488       397.60034       612.61467
NODE  /    97025       -343.2662       397.60034       606.74358
NODE  /    97026      -311.76865       424.96875       570.49004
NODE  /    97027      -311.76865       431.84375       570.49004
NODE  /    97028        -318.129       424.96875       566.51567
NODE  /    97029        -318.129       431.84375       566.51567
NODE  /    97030      -311.76865           119.5       570.49004
NODE  /    97031        -318.129           119.5       566.51567
NODE  /    97032      -319.54132       203.87527       582.91795
NODE  /    97033      -319.55466       210.90697        582.9099
NODE  /    97034      -325.90488        203.8752       578.94139
NODE  /    97035       -325.9176       210.90668       578.93315
NODE  /    97036      -362.99417         147.625         652.468
NODE  /    97037      -362.99417       140.59375         652.468
NODE  /    97038      -369.35452         147.625       648.49364
NODE  /    97039      -369.35452       140.59375       648.49364
NODE  /    97040      -322.36703       377.07401       587.45104
NODE  /    97041      -328.72742       377.07401       583.47667
NODE  /    97042      -322.36768       254.96866       587.45073
NODE  /    97043      -318.83459       254.96861       581.79717
NODE  /    97044      -328.73065       254.96831       583.47521
NODE  /    97045      -325.19516       254.96774        577.8228
NODE  /    97046       -337.8291       239.96869       612.18108
NODE  /    97047      -333.88382       232.46881       605.80351
NODE  /    97048      -333.86484       239.96875       605.81529
NODE  /    97049      -344.19846       239.96936       608.20091
NODE  /    97050      -340.23831       232.47021       601.83605
NODE  /    97051        -340.233       239.96907       601.83598
NODE  /    97052      -359.01978       168.71875       646.10765
NODE  /    97053      -365.38013       168.71875       642.13329
NODE  /    97054      -362.99417       168.71875         652.468
NODE  /    97055      -362.99417        161.6875         652.468
NODE  /    97056      -369.35452       168.71875       648.49364
NODE  /    97057      -369.35452        161.6875       648.49364
NODE  /    97058      -355.52988       329.18668       640.52263
NODE  /    97059      -355.45862       336.02783       640.40862
NODE  /    97060      -359.15933        329.1879       646.33104
NODE  /    97061       -361.8902       329.18668        636.5482
NODE  /    97062      -361.81897       336.02783       636.43419
NODE  /    97063      -365.51968        329.1879       642.35661
NODE  /    97064      -359.01978          175.75       646.10765
NODE  /    97065      -362.99417          175.75         652.468
NODE  /    97066      -365.38013          175.75       642.13329
NODE  /    97067      -369.35452          175.75       648.49364
NODE  /    97068      -311.76865       342.86349       570.49004
NODE  /    97069        -318.129       342.86349       566.51567
NODE  /    97070      -315.30142       418.12665       576.14372
NODE  /    97071       -321.6618       418.12665        572.1693
NODE  /    97072      -348.68674        247.5145       629.57372
NODE  /    97073       -345.2374       247.53865       624.04906
NODE  /    97074      -355.05057       247.51575       625.59532
NODE  /    97075        -351.599       247.53911       620.07231
NODE  /    97076      -373.59256       390.75821         669.429
NODE  /    97077      -369.92389       390.75821       663.55791
NODE  /    97078      -379.95291       390.75821       665.45458
NODE  /    97079      -376.28421       390.75821       659.58348
NODE  /    97080      -304.70303       288.30209       559.18273
NODE  /    97081      -308.23584       288.30209       564.83641
NODE  /    97082      -308.23584       281.63541       564.83641
NODE  /    97083      -304.70303       281.63541       559.18273
NODE  /    97084      -311.06342       288.30212       555.20836
NODE  /    97085      -314.59619       288.30212       560.86199
NODE  /    97086      -314.59619       281.63541       560.86199
NODE  /    97087      -311.06342       281.63544       555.20836
NODE  /    97088      -315.30142       168.71875       576.14372
NODE  /    97089       -321.6618       168.71875        572.1693
NODE  /    97090      -1563.4978       84.693604       1181.2829
NODE  /    97091      -1551.6371       84.681351       1173.8714
NODE  /    97092      -1545.7067       154.71342       1170.1657
NODE  /    97093      -1545.7067        140.7058       1170.1657
NODE  /    97094      -1545.7067       126.69815       1170.1657
NODE  /    97095      -1438.9594       266.69833       1103.4626
NODE  /    97096      -325.89981       452.46875       593.10466
NODE  /    97097      -332.26022       452.46872       589.13036
NODE  /    97098      -315.30142         147.625       576.14372
NODE  /    97099       -321.6618         147.625        572.1693
NODE  /    97100      -359.01978          35.125       646.10765
NODE  /    97101      -362.99417        42.15625         652.468
NODE  /    97102      -362.99417          35.125         652.468
NODE  /    97103      -365.38013          35.125       642.13329
NODE  /    97104      -369.35452        42.15625       648.49364
NODE  /    97105      -369.35452          35.125       648.49364
NODE  /    97106      -1545.7067       112.69051       1170.1657
NODE  /    97107      -1545.7067       98.682861       1170.1657
NODE  /    97108      -1545.7067       84.675224       1170.1657
NODE  /    97109      -1545.7067        70.66758       1170.1657
NODE  /    97110      -1545.7067       56.659939       1170.1657
NODE  /    97111      -1545.7067       42.652298       1170.1657
NODE  /    97112      -1545.7067       28.644655       1170.1657
NODE  /    97113      -1545.7067       14.637012       1170.1657
NODE  /    97114      -1510.1243       280.75754       1147.9313
NODE  /    97115      -1510.1243       287.76181       1147.9313
NODE  /    97116      -1504.1938       280.75345       1144.2255
NODE  /    97117      -1516.0546       259.74912        1151.637
NODE  /    97118      -1498.2634       259.73615       1140.5198
NODE  /    97119      -1504.1938       259.74048       1144.2255
NODE  /    97120      -1516.0546       273.75748        1151.637
NODE  /    97121      -1605.0107       84.736504       1207.2229
NODE  /    97122      -1545.7067       7.6331916       1170.1657
NODE  /    97123      -1504.1938       273.74912       1144.2255
NODE  /    97124      -1539.7762       280.77811       1166.4599
NODE  /    97125      -304.70303           119.5       559.18273
NODE  /    97126      -308.23584           119.5       564.83641
NODE  /    97127      -311.06342           119.5       555.20836
NODE  /    97128      -314.59619           119.5       560.86199
NODE  /    97129       -345.3302       294.96875       624.19975
NODE  /    97130      -348.69131       301.83383       629.57872
NODE  /    97131      -348.86298       294.96875       629.85338
NODE  /    97132       -351.6904       294.96878       620.22514
NODE  /    97133      -355.05164       301.83383       625.60423
NODE  /    97134      -355.22324       294.96878       625.87883
NODE  /    97135      -315.30685       239.96886       576.14055
NODE  /    97136      -315.30173        247.4687       576.14354
NODE  /    97137      -321.67221       239.96907       572.16307
NODE  /    97138      -321.66409       247.46838       572.16808
NODE  /    97139      -315.30142       140.59375       576.14372
NODE  /    97140       -321.6618       140.59375        572.1693
NODE  /    97141      -304.70303       383.91611       559.18273
NODE  /    97142      -1527.9154       280.76987       1159.0485
NODE  /    97143      -1533.8458       280.77399       1162.7542
NODE  /    97144      -1545.7067       63.663757       1170.1657
NODE  /    97145      -1539.7762       259.76642       1166.4599
NODE  /    97146      -1539.7762       266.77032       1166.4599
NODE  /    97147      -1539.7762       287.78198       1166.4599
NODE  /    97148      -304.70303       390.75821       559.18273
NODE  /    97149      -308.23584       390.75821       564.83641
NODE  /    97150      -311.06342       383.91611       555.20836
NODE  /    97151      -311.06342       390.75821       555.20836
NODE  /    97152      -314.59619       390.75821       560.86199
NODE  /    97153      -329.56848       418.12665       598.97575
NODE  /    97154      -1545.7067       35.648476       1170.1657
NODE  /    97155      -1527.9154       259.75778       1159.0485
NODE  /    97156      -1545.7067       49.656116       1170.1657
NODE  /    97157      -1527.9154       266.76181       1159.0485
NODE  /    97158      -1545.7067       21.640833       1170.1657
NODE  /    97159      -1498.2634       273.74493       1140.5198
NODE  /    97160      -1533.8458       259.76208       1162.7542
NODE  /    97161      -1533.8458       266.76605       1162.7542
NODE  /    97162      -1527.9154       287.77393       1159.0485
NODE  /    97163      -335.92886       418.12665       595.00139
NODE  /    97164      -319.53638         147.625       582.92101
NODE  /    97165      -325.89673         147.625       578.94664
NODE  /    97166      -355.32043       349.71072       640.18749
NODE  /    97167      -355.38864       342.86963       640.29668
NODE  /    97168      -351.73392       342.86407       634.44786
NODE  /    97169      -1545.7067       91.679039       1170.1657
NODE  /    97170      -1539.7762        273.7742       1166.4599
NODE  /    97171      -1545.7067       105.68668       1170.1657
NODE  /    97172      -1533.8458       273.77002       1162.7542
NODE  /    97173      -1545.7067       77.671402       1170.1657
NODE  /    97174      -1533.8458       287.77795       1162.7542
NODE  /    97175      -361.68079       349.71072       636.21306
NODE  /    97176      -361.74902       342.86963       636.32225
NODE  /    97177      -358.09427       342.86407       630.47344
NODE  /    97178      -348.53479       308.67502       629.32823
NODE  /    97179      -354.89514       308.67502       625.35381
NODE  /    97180      -325.89981       506.63541       593.10466
NODE  /    97181      -322.36703       506.63541       587.45104
NODE  /    97182      -332.26019       506.63541        589.1303
NODE  /    97183      -328.72742       506.63541       583.47667
NODE  /    97184      -308.23584       506.63541       564.83641
NODE  /    97185      -304.70306       506.63528       559.18273
NODE  /    97186      -304.70313       513.30176       559.18266
NODE  /    97187      -314.59631       506.63467       560.86205
NODE  /    97188      -311.06351       506.63297        555.2083
NODE  /    97189      -311.06363       513.29688       555.20818
NODE  /    97190       -333.8486       261.63538       605.82536
NODE  /    97191      -337.82297       261.63538       612.18572
NODE  /    97192      -340.20938       261.63483       601.85075
NODE  /    97193      -344.18338       261.63492       608.21111
NODE  /    97194      -341.80151       239.96869       618.54179
NODE  /    97195      -348.16483       239.96965       614.56438
NODE  /    97196      -362.99353       203.87547       652.46843
NODE  /    97197      -369.35693       203.87517       648.49211
NODE  /    97198      -315.30142         21.0625       576.14372
NODE  /    97199      -311.76865         21.0625       570.49004
NODE  /    97200       -321.6618         21.0625        572.1693
NODE  /    97201        -318.129       21.062504       566.51567
NODE  /    97202      -304.70303       112.46875       559.18273
NODE  /    97203      -311.06342       112.46875       555.20836
NODE  /    97204      -304.70303        161.6875       559.18273
NODE  /    97205      -304.70303       168.71875       559.18273
NODE  /    97206      -311.06342        161.6875       555.20836
NODE  /    97207      -311.06342       168.71875       555.20836
NODE  /    97208      -325.89984       342.86349       593.10466
NODE  /    97209      -332.26031       342.86349       589.13048
NODE  /    97210      -362.58655       397.60034       651.81566
NODE  /    97211       -368.9469       397.60034       647.84129
NODE  /    97212      -351.89105       329.18387       634.69933
NODE  /    97213      -351.97836       322.34457       634.83904
NODE  /    97214      -358.25137       329.18387       630.72484
NODE  /    97215      -358.33871       322.34457       630.86461
NODE  /    97216      -355.04538           119.5        639.7473
NODE  /    97217      -361.40573           119.5       635.77294
NODE  /    97218      -351.07129       203.87527       633.38677
NODE  /    97219      -357.43201       203.87555       629.41203
NODE  /    97220      -1527.9154       273.76584       1159.0485
NODE  /    97221      -1510.1243       322.78308       1147.9313
NODE  /    97222      -1498.2634       266.74054       1140.5198
NODE  /    97223       -1521.985       280.76578       1155.3427
NODE  /    97224       -1521.985       273.76166       1155.3427
NODE  /    97225      -1569.4282        84.69973       1184.9886
NODE  /    97226      -333.35623       329.16443        605.0374
NODE  /    97227      -339.71664       329.16446        601.0631
NODE  /    97228      -347.91183       377.07401       628.33128
NODE  /    97229      -354.27222       377.07401       624.35686
NODE  /    97230      -351.81097       336.02316       634.57121
NODE  /    97231      -358.17133       336.02316       630.59679
NODE  /    97232      -1510.1243        273.7533       1147.9313
NODE  /    97233       -1521.985       266.75754       1155.3427
NODE  /    97234      -1504.1938       266.74478       1144.2255
NODE  /    97235       -1521.985       259.75345       1155.3427
NODE  /    97236      -1593.1499       84.724243       1199.8114
NODE  /    97237      -1581.2891        84.71199       1192.4001
NODE  /    97238      -1516.0546       322.78674        1151.637
NODE  /    97239      -1510.1243       329.78732       1147.9313
NODE  /    97240      -1498.2634       329.78012       1140.5198
NODE  /    97241       -1521.985       287.76987       1155.3427
NODE  /    97242      -329.60831       336.01196       599.03948
NODE  /    97243      -335.96875       336.01196       595.06523
NODE  /    97244      -322.36703       383.91611       587.45104
NODE  /    97245      -328.72742       383.91611       583.47667
NODE  /    97246      -311.76865       274.96875       570.49004
NODE  /    97247      -308.23584       274.96875       564.83641
NODE  /    97248      -311.76865       281.63541       570.49004
NODE  /    97249      -318.12903       274.96863       566.51567
NODE  /    97250      -1516.0546       287.76584        1151.637
NODE  /    97251      -1516.0546       329.79092        1151.637
NODE  /    97252      -1516.0546       280.76166        1151.637
NODE  /    97253      -1504.1938       329.78372       1144.2255
NODE  /    97254      -1510.1243       266.74905       1147.9313
NODE  /    97255      -1504.1938       287.75778       1144.2255
NODE  /    97256      -1504.1938       322.77939       1144.2255
NODE  /    97257      -1498.2634       322.77573       1140.5198
NODE  /    97258      -314.59622       274.96863       560.86199
NODE  /    97259        -318.129       281.63538       566.51567
NODE  /    97260      -355.04346       210.90669       639.74846
NODE  /    97261      -355.03918       217.93808       639.75096
NODE  /    97262      -361.40933       210.90611       635.77001
NODE  /    97263      -361.41071       217.93741       635.76836
NODE  /    97264      -362.99417        98.40625         652.468
NODE  /    97265      -369.35452        98.40625       648.49364
NODE  /    97266      -369.93936       349.71234       663.58263
NODE  /    97267      -366.28607       349.71283       657.73613
NODE  /    97268      -376.29971       349.71234       659.60826
NODE  /    97269      -372.64642       349.71283       653.76177
NODE  /    97270      -366.52695       294.96875       658.12169
NODE  /    97271      -366.49673       301.81763       658.07329
NODE  /    97272       -372.8873       294.96878       654.14726
NODE  /    97273      -372.85709       301.81766       654.09892
NODE  /    97274      -366.25522       404.44244       657.68681
NODE  /    97275      -366.25522       397.60034       657.68675
NODE  /    97276      -372.61554       404.44244       653.71239
NODE  /    97277      -372.61554       397.60034       653.71239
NODE  /    97278      -318.83423       473.09375       581.79735
NODE  /    97279      -325.19461       473.09363       577.82298
NODE  /    97280      -325.89981       499.96875       593.10466
NODE  /    97281      -325.89981       493.30209       593.10466
NODE  /    97282      -332.26019       499.96872        589.1303
NODE  /    97283      -332.26019         493.302        589.1303
NODE  /    97284      -369.92194        411.2847       663.55913
NODE  /    97285       -376.2872       411.28485       659.58165
NODE  /    97286      -355.24921       383.91611       640.07347
NODE  /    97287      -358.91788       383.91611       645.94457
NODE  /    97288      -361.60956       383.91611       636.09911
NODE  /    97289      -365.27823       383.91611        641.9702
NODE  /    97290      -373.59256       383.91611         669.429
NODE  /    97291      -373.59256       377.07401         669.429
NODE  /    97292      -369.92389       383.91611       663.55791
NODE  /    97293      -379.95291       383.91611       665.45458
NODE  /    97294      -379.95291       377.07401       665.45458
NODE  /    97295      -376.28424       383.91611       659.58348
NODE  /    97296      -329.56882       363.38886        598.9763
NODE  /    97297      -335.92923       363.38886       595.00194
NODE  /    97298       -345.3302       281.63541       624.19975
NODE  /    97299      -345.33017       274.96875       624.19975
NODE  /    97300      -351.69046       281.63541       620.22521
NODE  /    97301      -351.69043       274.96857       620.22514
NODE  /    97302      -359.01978        28.09375       646.10765
NODE  /    97303      -359.01978         21.0625       646.10765
NODE  /    97304      -365.38013       28.093752       642.13329
NODE  /    97305      -365.38013       21.062515       642.13329
NODE  /    97306      -373.59052       411.28476       669.43028
NODE  /    97307      -379.95377       411.28476       665.45409
NODE  /    97308      -1438.9594       252.68808       1103.4626
NODE  /    97309      -1510.1243       301.77032       1147.9313
NODE  /    97310      -329.87421       281.63541       599.46501
NODE  /    97311      -336.23465       281.63541       595.49077
NODE  /    97312      -362.58655       390.75821       651.81566
NODE  /    97313       -368.9469       390.75821       647.84129
NODE  /    97314      -325.89981       486.63541       593.10466
NODE  /    97315      -332.26019       486.63528        589.1303
NODE  /    97316      -355.04538         77.3125        639.7473
NODE  /    97317      -361.40573         77.3125       635.77294
NODE  /    97318      -351.58054       377.07401       634.20238
NODE  /    97319      -355.24921       377.07401       640.07347
NODE  /    97320      -355.24921        370.2319       640.07347
NODE  /    97321      -357.94089       377.07401       630.22795
NODE  /    97322      -361.60956       377.07401       636.09911
NODE  /    97323      -361.60956        370.2319       636.09911
NODE  /    97324      -351.07098        84.34375       633.38695
NODE  /    97325      -351.07098          91.375       633.38695
NODE  /    97326      -355.04538          91.375        639.7473
NODE  /    97327      -355.04538        84.34375        639.7473
NODE  /    97328      -357.43134        84.34375       629.41252
NODE  /    97329      -357.43134          91.375       629.41252
NODE  /    97330      -361.40573          91.375       635.77294
NODE  /    97331      -361.40573        84.34375       635.77294
NODE  /    97332      -351.58054       383.91611       634.20238
NODE  /    97333      -357.94089       383.91611       630.22795
NODE  /    97334      -362.58655       383.91611       651.81566
NODE  /    97335      -366.25522       383.91611       657.68675
NODE  /    97336       -368.9469       383.91611       647.84129
NODE  /    97337      -372.61557       383.91611       653.71239
NODE  /    97338      -308.23584       329.17929       564.83641
NODE  /    97339      -314.59619       329.17929       560.86199
NODE  /    97340      -373.59256       274.96875         669.429
NODE  /    97341      -370.05975       274.96875       663.77532
NODE  /    97342      -379.95291       274.96875       665.45458
NODE  /    97343      -376.42011       274.96875       659.80095
NODE  /    97344      -336.90582       404.44244       610.71794
NODE  /    97345       -343.2662       404.44244       606.74358
NODE  /    97346      -311.76865        98.40625       570.49004
NODE  /    97347        -318.129        98.40625       566.51567
NODE  /    97348      -366.40616       322.34583       657.92833
NODE  /    97349      -366.37595        329.1879       657.87999
NODE  /    97350      -372.76651       322.34583        653.9539
NODE  /    97351       -372.7363        329.1879       653.90563
NODE  /    97352      -1510.1243       308.77457       1147.9313
NODE  /    97353      -1438.9594       238.67783       1103.4626
NODE  /    97354      -362.99417        28.09375         652.468
NODE  /    97355      -369.35452       28.093758       648.49364
NODE  /    97356      -333.90121       224.96875       605.79265
NODE  /    97357      -340.23773       224.96875       601.83836
NODE  /    97358      -344.47144       224.96875       622.76628
NODE  /    97359      -350.78561       224.96875       618.81963
NODE  /    97360      -318.83423       308.65295       581.79735
NODE  /    97361      -1438.9594       217.66245       1103.4626
NODE  /    97362      -1498.2634       301.76251       1140.5198
NODE  /    97363      -1438.9594       224.66757       1103.4626
NODE  /    97364      -1498.2634       308.76694       1140.5198
NODE  /    97365      -1438.9594       245.68295       1103.4626
NODE  /    97366      -1516.0546        301.7742        1151.637
NODE  /    97367      -325.19461       308.65295       577.82298
NODE  /    97368      -304.70303        370.2319       559.18273
NODE  /    97369      -304.70303       377.07401       559.18273
NODE  /    97370      -311.06342        370.2319       555.20836
NODE  /    97371      -311.06342       377.07401       555.20836
NODE  /    97372      -315.30142        363.3898       576.14372
NODE  /    97373      -315.30142        356.5477       576.14372
NODE  /    97374       -321.6618        363.3898       572.16936
NODE  /    97375       -321.6618        356.5477       572.16936
NODE  /    97376      -319.53638       140.59375       582.92101
NODE  /    97377      -325.89673       140.59375       578.94664
NODE  /    97378      -341.79739       294.96875       618.54613
NODE  /    97379      -1438.9594       203.65219       1103.4626
NODE  /    97380      -1504.1938       301.76642       1144.2255
NODE  /    97381      -1438.9594       210.65732       1103.4626
NODE  /    97382      -1504.1938       308.77075       1144.2255
NODE  /    97383      -1438.9594        231.6727       1103.4626
NODE  /    97384      -1516.0546       308.77838        1151.637
NODE  /    97385      -348.15756       294.96881        614.5714
NODE  /    97386       -345.3302       288.30209       624.19975
NODE  /    97387      -348.86298       288.30209       629.85338
NODE  /    97388      -351.69043       288.30212       620.22514
NODE  /    97389      -355.22327       288.30209       625.87889
NODE  /    97390      -358.91788       377.07401       645.94457
NODE  /    97391      -365.27823       377.07401        641.9702
NODE  /    97392      -366.52695       288.30209       658.12169
NODE  /    97393      -372.88733       288.30212       654.14726
NODE  /    97394      -366.46652       308.66168       658.02495
NODE  /    97395       -372.8269       308.66171       654.05058
NODE  /    97396      -373.59256        370.2319         669.429
NODE  /    97397      -379.95291        370.2319       665.45458
NODE  /    97398      -315.30142        14.03125       576.14372
NODE  /    97399       -321.6618       14.031252        572.1693
NODE  /    97400      -347.09732       203.87547       627.02611
NODE  /    97401      -353.45782       203.87573       623.05162
NODE  /    97402      -366.31555       342.87204       657.78337
NODE  /    97403      -372.67593       342.87204       653.80895
NODE  /    97404      -304.70303       239.96875       559.18273
NODE  /    97405      -304.70303        247.4687       559.18273
NODE  /    97406      -308.23584       247.46872       564.83641
NODE  /    97407      -308.23584       239.96875       564.83641
NODE  /    97408      -311.06396       239.96854       555.20799
NODE  /    97409      -311.06381       247.46815       555.20812
NODE  /    97410       -314.5968       247.46829       560.86168
NODE  /    97411       -314.5972       239.96861       560.86144
NODE  /    97412      -355.04538       182.78125        639.7473
NODE  /    97413      -359.01978       182.78125       646.10765
NODE  /    97414      -361.40573       182.78125       635.77294
NODE  /    97415      -365.38013       182.78125       642.13329
NODE  /    97416      -329.77286       308.62796       599.30278
NODE  /    97417      -325.89981       301.81085       593.10466
NODE  /    97418      -336.13324       308.62799       595.32848
NODE  /    97419      -332.26047       301.81088       589.13072
NODE  /    97420      -311.76865       308.65295       570.49004
NODE  /    97421        -318.129       308.65295       566.51567
NODE  /    97422      -318.83423       288.30209       581.79735
NODE  /    97423      -325.19461       288.30212       577.82298
NODE  /    97424      -318.83423       506.63541       581.79735
NODE  /    97425      -325.19461       506.63541       577.82298
NODE  /    97426      -362.99417       154.65625         652.468
NODE  /    97427      -369.35452       154.65625       648.49364
NODE  /    97428      -362.99417       182.78125         652.468
NODE  /    97429      -369.35452       182.78125       648.49364
NODE  /    97430      -304.70306       499.96869       559.18273
NODE  /    97431      -308.23584       499.96875       564.83641
NODE  /    97432      -311.06345       499.96759        555.2083
NODE  /    97433      -314.59622       499.96826       560.86199
NODE  /    97434      -315.30142       308.65295       576.14372
NODE  /    97435       -321.6618       308.65295        572.1693
NODE  /    97436      -366.25522       390.75821       657.68675
NODE  /    97437      -372.61557       390.75821       653.71239
NODE  /    97438      -315.30161         203.875        576.1436
NODE  /    97439      -315.30582       210.90636        576.1411
NODE  /    97440      -321.66248       203.87503       572.16887
NODE  /    97441      -321.67093       210.90637       572.16344
NODE  /    97442      -1516.0546        266.7533        1151.637
NODE  /    97443      -1438.9594       196.64706       1103.4626
NODE  /    97444      -366.43634       315.50375       657.97667
NODE  /    97445      -372.79669       315.50375       654.00224
NODE  /    97446       -352.3959       254.96829       635.50646
NODE  /    97447      -348.86285       254.96858       629.85326
NODE  /    97448      -358.75668       254.96835        631.5305
NODE  /    97449      -355.22345       254.96819       625.87767
NODE  /    97450      -347.09659         21.0625        627.0266
NODE  /    97451      -1438.9594       175.63168       1103.4626
NODE  /    97452      -1516.0546       315.78256        1151.637
NODE  /    97453      -1438.9594       182.63681       1103.4626
NODE  /    97454      -1510.1243       315.77881       1147.9313
NODE  /    97455      -1438.9594       280.70859       1103.4626
NODE  /    97456      -1616.8715       84.748756       1214.6344
NODE  /    97457      -353.45694       21.062578       623.05217
NODE  /    97458      -329.72205       315.46973       599.22154
NODE  /    97459      -336.08252       315.46976        595.2473
NODE  /    97460      -315.30142       440.15075       576.14372
NODE  /    97461      -315.30142       445.59375       576.14372
NODE  /    97462      -318.83423       440.15075       581.79735
NODE  /    97463       -321.6618       440.15075        572.1693
NODE  /    97464       -321.6618       445.59375        572.1693
NODE  /    97465      -325.19458       440.15075       577.82298
NODE  /    97466      -345.33023       254.96867       624.19963
NODE  /    97467      -351.69083       254.96805       620.22423
NODE  /    97468      -311.76932       217.93752       570.48967
NODE  /    97469      -311.76874       210.90625       570.48998
NODE  /    97470      -1438.9594       161.62143       1103.4626
NODE  /    97471      -1498.2634       280.74933       1140.5198
NODE  /    97472      -1438.9594       168.62656       1103.4626
NODE  /    97473      -1504.1938       315.77509       1144.2255
NODE  /    97474      -1438.9594       189.64194       1103.4626
NODE  /    97475      -1438.9594        154.6163       1103.4626
NODE  /    97476      -1510.1243       259.74478       1147.9313
NODE  /    97477      -1498.2634       287.75372       1140.5198
NODE  /    97478      -318.13596       217.93765       566.51128
NODE  /    97479      -318.12973        210.9063       566.51518
NODE  /    97480      -315.30142       301.81085       576.14372
NODE  /    97481       -321.6618       301.81088        572.1693
NODE  /    97482      -319.53638         21.0625       582.92101
NODE  /    97483      -319.53638        14.03125       582.92101
NODE  /    97484      -325.89673       21.062502       578.94664
NODE  /    97485      -325.89673       14.031257       578.94664
NODE  /    97486      -304.70303       14.031252       559.18273
NODE  /    97487      -311.06342       14.031763       555.20836
NODE  /    97488      -315.30142           63.25       576.14372
NODE  /    97489       -321.6618           63.25        572.1693
NODE  /    97490      -1498.2634       315.77133       1140.5198
NODE  /    97491      -1527.9154       329.79813       1159.0485
NODE  /    97492      -1539.7762       308.79367       1166.4599
NODE  /    97493      -1533.8458       301.78589       1162.7542
NODE  /    97494      -1533.8458       315.79382       1162.7542
NODE  /    97495       -1521.985       329.79453       1155.3427
NODE  /    97496       -1521.985       315.78632       1155.3427
NODE  /    97497       -1521.985       301.77811       1155.3427
NODE  /    97498      -1504.1938       294.76208       1144.2255
NODE  /    97499      -1516.0546       294.77002        1151.637
NODE  /    97500      -1527.9154       294.77795       1159.0485
NODE  /    97501      -1462.6809       280.72467       1118.2854
NODE  /    97502      -1444.8898       280.71234       1107.1683
NODE  /    97503      -1450.8202       287.72144       1110.8739
NODE  /    97504      -1462.6809       259.71017       1118.2854
NODE  /    97505      -1462.6809       266.71503       1118.2854
NODE  /    97506      -1545.7067       133.70197       1170.1657
NODE  /    97507      -1510.1243       294.76605       1147.9313
NODE  /    97508      -1444.8898       266.70227       1107.1683
NODE  /    97509      -1450.8202       266.70651       1110.8739
NODE  /    97510      -304.70303         147.625       559.18273
NODE  /    97511      -311.06342         147.625       555.20836
NODE  /    97512      -373.59256       268.30209         669.429
NODE  /    97513      -379.95291       268.30228       665.45458
NODE  /    97514      -373.59256        349.7056         669.429
NODE  /    97515      -379.95291        349.7056       665.45458
NODE  /    97516      -347.09659         49.1875        627.0266
NODE  /    97517      -353.45694         49.1875       623.05217
NODE  /    97518      -366.34576       336.02997       657.83171
NODE  /    97519      -372.70612       336.02997       653.85729
NODE  /    97520      -308.23584       397.60034       564.83641
NODE  /    97521      -314.59619       397.60034       560.86199
NODE  /    97522      -362.99417         21.0625         652.468
NODE  /    97523      -369.35452       21.062571       648.49364
NODE  /    97524      -315.30154       254.96866       576.14366
NODE  /    97525      -318.83423       261.63538       581.79735
NODE  /    97526      -321.66199       254.96791       572.16924
NODE  /    97527      -325.19492       261.63477       577.82298
NODE  /    97528      -1456.7506       273.71567       1114.5798
NODE  /    97529      -1474.5417       287.73758       1125.6969
NODE  /    97530      -1527.9154       315.79007       1159.0485
NODE  /    97531      -1444.8898       273.70731       1107.1683
NODE  /    97532      -1486.4026       280.74112       1133.1083
NODE  /    97533      -1462.6809       273.71985       1118.2854
NODE  /    97534      -304.70303       445.59375       559.18273
NODE  /    97535      -311.06342       445.59375       555.20836
NODE  /    97536      -311.76871        247.4687       570.49004
NODE  /    97537      -311.76877       239.96875       570.48998
NODE  /    97538      -318.13034       247.46835       566.51494
NODE  /    97539      -318.13174        239.9687       566.51415
NODE  /    97540       -1521.985        308.7822       1155.3427
NODE  /    97541      -1486.4026       287.74567       1133.1083
NODE  /    97542       -1521.985       322.79044       1155.3427
NODE  /    97543      -1474.5417       280.73291       1125.6969
NODE  /    97544      -1498.2634       294.75812       1140.5198
NODE  /    97545      -1450.8202       259.70154       1110.8739
NODE  /    97546      -1480.4722         280.737       1129.4026
NODE  /    97547      -1486.4026       259.72748       1133.1083
NODE  /    97548      -1474.5417       266.72351       1125.6969
NODE  /    97549      -1450.8202       273.71149       1110.8739
NODE  /    97550      -304.70303       274.96875       559.18273
NODE  /    97551      -311.06342        274.9686       555.20836
NODE  /    97552      -304.70303           63.25       559.18273
NODE  /    97553      -304.70303        70.28125       559.18273
NODE  /    97554      -311.06342           63.25       555.20836
NODE  /    97555      -311.06342        70.28125       555.20836
NODE  /    97556      -311.76865         203.875       570.49004
NODE  /    97557      -308.23584         203.875       564.83641
NODE  /    97558      -1533.8458       322.79779       1162.7542
NODE  /    97559      -1486.4026       266.73203       1133.1083
NODE  /    97560      -1539.7762       322.80145       1166.4599
NODE  /    97561      -1480.4722       266.72778       1129.4026
NODE  /    97562      -1533.8458       308.78986       1162.7542
NODE  /    97563      -1527.9154       301.78198       1159.0485
NODE  /    97564      -1480.4722       259.72318       1129.4026
NODE  /    97565      -1474.5417       259.71884       1125.6969
NODE  /    97566      -318.12903         203.875       566.51561
NODE  /    97567      -314.59619         203.875       560.86199
NODE  /    97568      -362.63281       349.71283       651.88976
NODE  /    97569      -358.97955       349.71283       646.04332
NODE  /    97570      -368.99319       349.71283       647.91533
NODE  /    97571      -365.33994       349.71283       642.06896
NODE  /    97572      -322.36703       479.96875       587.45104
NODE  /    97573      -328.72739       479.96857       583.47661
NODE  /    97574      -358.91788        370.2319       645.94457
NODE  /    97575      -365.27823        370.2319        641.9702
NODE  /    97576      -311.76865       254.96867       570.49004
NODE  /    97577      -318.12903         254.968       566.51561
NODE  /    97578      -359.27811       240.56107        646.4052
NODE  /    97579       -365.6304       240.56657       642.43578
NODE  /    97580      -304.70303       397.60034       559.18273
NODE  /    97581      -311.06342       397.60034       555.20836
NODE  /    97582      -330.04034       224.96875       599.36534
NODE  /    97583       -329.9567       232.46922       599.41564
NODE  /    97584      -336.23938       224.96875       595.49944
NODE  /    97585      -336.26376       232.47301       595.47868
NODE  /    97586      -362.81293       322.34583       652.17803
NODE  /    97587      -362.76764        329.1879       652.10552
NODE  /    97588      -369.17328       322.34583        648.2036
NODE  /    97589      -369.12799        329.1879       648.13109
NODE  /    97590      -347.09659       14.031253        627.0266
NODE  /    97591      -353.45694       14.031798       623.05217
NODE  /    97592      -329.57187       356.54434       598.98119
NODE  /    97593      -335.93231       356.54434       595.00688
NODE  /    97594      -304.70303         203.875       559.18273
NODE  /    97595      -311.06342         203.875       555.20836
NODE  /    97596      -318.83423       336.02139       581.79735
NODE  /    97597      -325.19464       336.02139       577.82304
NODE  /    97598      -315.30142       281.63541       576.14372
NODE  /    97599       -321.6618       281.63541        572.1693
NODE  /    97600      -355.60391       322.34552       640.64116
NODE  /    97601      -359.21973       322.34583       646.42766
NODE  /    97602      -361.96426       322.34552       636.66673
NODE  /    97603      -365.58008       322.34583       642.45323
NODE  /    97604      -370.09164       234.96875       663.74901
NODE  /    97605      -376.45599       234.96875       659.77544
NODE  /    97606      -348.86298       281.63541       629.85344
NODE  /    97607       -355.2233       281.63535       625.87895
NODE  /    97608      -304.70303       322.33716       559.18273
NODE  /    97609      -304.70303       329.17929       559.18273
NODE  /    97610      -311.06342       322.33716       555.20836
NODE  /    97611      -311.06342       329.17929       555.20836
NODE  /    97612      -304.70303        363.3898       559.18273
NODE  /    97613      -311.06342        363.3898       555.20836
NODE  /    97614      -333.23715       390.75821       604.84685
NODE  /    97615      -339.59753       390.75821       600.87248
NODE  /    97616      -1480.4722       273.73239       1129.4026
NODE  /    97617      -1468.6113       259.71451       1121.9911
NODE  /    97618      -1456.7506       259.70587       1114.5798
NODE  /    97619      -1468.6113       287.73355       1121.9911
NODE  /    97620      -1468.6113       280.72879       1121.9911
NODE  /    97621      -1557.5675       84.687477       1177.5771
NODE  /    97622      -304.70303       294.96875       559.18273
NODE  /    97623      -311.06342       294.96881       555.20836
NODE  /    97624      -347.09659        133.5625        627.0266
NODE  /    97625      -353.45694        133.5625       623.05217
NODE  /    97626       -333.2438       356.54407       604.85747
NODE  /    97627      -339.60419       356.54407       600.88316
NODE  /    97628      -1444.8898        259.6972       1107.1683
NODE  /    97629      -1468.6113       273.72403       1121.9911
NODE  /    97630      -1456.7506       266.71075       1114.5798
NODE  /    97631      -1468.6113       266.71927       1121.9911
NODE  /    97632      -1545.7067       147.70961       1170.1657
NODE  /    97633      -1545.7067       161.71725       1170.1657
NODE  /    97634      -1456.7506       322.74997       1114.5798
NODE  /    97635      -1462.6809       322.75366       1118.2854
NODE  /    97636      -1444.8898       322.74261       1107.1683
NODE  /    97637      -1474.5417       273.72821       1125.6969
NODE  /    97638      -333.23715       418.12665       604.84685
NODE  /    97639      -339.59753       418.12665       600.87248
NODE  /    97640      -362.85825       315.50375       652.25047
NODE  /    97641       -369.2186       315.50375       648.27611
NODE  /    97642      -373.60538       234.97786       669.41014
NODE  /    97643      -379.97266       234.99582       665.43266
NODE  /    97644      -304.70303       154.65625       559.18273
NODE  /    97645      -311.06342       154.65625       555.20836
NODE  /    97646      -1533.8458       294.78192       1162.7542
NODE  /    97647      -1456.7506       329.75488       1114.5798
NODE  /    97648       -1521.985       294.77399       1155.3427
NODE  /    97649      -1450.8202       322.74631       1110.8739
NODE  /    97650      -1444.8898       287.71741       1107.1683
NODE  /    97651      -1456.7506       287.72546       1114.5798
NODE  /    97652      -1444.8898       329.74768       1107.1683
NODE  /    97653      -1462.6809       329.75848       1118.2854
NODE  /    97654      -347.09659        84.34375        627.0266
NODE  /    97655      -353.45694        84.34375       623.05217
NODE  /    97656      -304.70303       301.81085       559.18273
NODE  /    97657      -311.06342       301.81088       555.20836
NODE  /    97658      -315.30142        370.2319       576.14372
NODE  /    97659       -321.6618        370.2319        572.1693
NODE  /    97660      -347.09659          91.375        627.0266
NODE  /    97661      -353.45694          91.375       623.05217
NODE  /    97662      -304.70398       519.96783       559.18321
NODE  /    97663       -311.0687       519.96143       555.21373
NODE  /    97664      -305.40826       459.34375       574.46446
NODE  /    97665      -301.87549       459.34375       568.81078
NODE  /    97666      -305.40826       473.09375       574.46446
NODE  /    97667      -301.87549       473.09375       568.81078
NODE  /    97668      -305.40826       466.21875       574.46446
NODE  /    97669      -301.87549       466.21875       568.81078
NODE  /    97670      -316.00665       459.34375        591.4254
NODE  /    97671      -312.47388       459.34375       585.77178
NODE  /    97672      -316.00665       473.09375        591.4254
NODE  /    97673      -312.47388       473.09375       585.77178
NODE  /    97674      -316.00665       466.21875        591.4254
NODE  /    97675      -312.47388       466.21875       585.77178
NODE  /    97676      -308.94107       459.34375       580.11809
NODE  /    97677      -308.94107       466.21875       580.11809
NODE  /    97678      -308.94107       473.09375       580.11809
NODE  /    97679      -305.40826       431.84375       574.46446
NODE  /    97680      -301.87549       431.84375       568.81078
NODE  /    97681      -305.40826       445.59375       574.46446
NODE  /    97682      -301.87549       445.59375       568.81078
NODE  /    97683      -305.40826       440.15075       574.46446
NODE  /    97684      -301.87549       440.15075       568.81078
NODE  /    97685      -316.00665       431.84375        591.4254
NODE  /    97686      -312.47388       431.84375       585.77178
NODE  /    97687      -316.00665       445.59375        591.4254
NODE  /    97688      -312.47388       445.59375       585.77178
NODE  /    97689      -316.00665       440.15075        591.4254
NODE  /    97690      -312.47388       440.15075       585.77178
NODE  /    97691      -308.94107       431.84375       580.11809
NODE  /    97692      -308.94107       440.15075       580.11809
NODE  /    97693      -308.94107       445.59375       580.11809
NODE  /    97694      -301.87549       452.46875       568.81078
NODE  /    97695      -305.40826       452.46875       574.46446
NODE  /    97696      -308.94107       452.46875       580.11809
NODE  /    97697      -312.47388       452.46875       585.77178
NODE  /    97698      -316.00665       452.46875        591.4254
NODE  /    97699      -298.34268       431.84375       563.15715
NODE  /    97700      -298.34268       440.15075       563.15715
NODE  /    97701      -298.34268       445.59375       563.15715
NODE  /    97702      -298.34268       452.46875       563.15715
NODE  /    97703      -298.34268       459.34375       563.15715
NODE  /    97704      -1438.9594       147.61118       1103.4626
NODE  /    97705      -1450.8202       329.75128       1110.8739
NODE  /    97706      -298.34268       466.21875       563.15715
NODE  /    97707      -298.34268       473.09375       563.15715
NODE  /    97708      -319.53946       473.09375       597.07903
NODE  /    97709      -319.53946       466.21875       597.07903
NODE  /    97710      -319.53946       459.34375       597.07903
NODE  /    97711      -319.53946       452.46875       597.07903
NODE  /    97712      -319.53946       445.59375       597.07903
NODE  /    97713      -319.53946       440.15075       597.07903
NODE  /    97714      -319.53946       431.84375       597.07903
NODE  /    97715      -305.40826       493.30209       574.46446
NODE  /    97716      -305.40826       486.63541       574.46446
NODE  /    97717      -301.87549       493.30209       568.81078
NODE  /    97718      -301.87549       486.63541       568.81078
NODE  /    97719      -305.40826       513.30206       574.46446
NODE  /    97720      -305.40826       506.63541       574.46446
NODE  /    97721      -301.87549       513.30206       568.81078
NODE  /    97722      -301.87549       506.63541       568.81078
NODE  /    97723      -305.40826       499.96875       574.46446
NODE  /    97724      -301.87549       499.96875       568.81078
NODE  /    97725      -316.00665       493.30209        591.4254
NODE  /    97726      -316.00665       486.63541        591.4254
NODE  /    97727      -312.47388       493.30209       585.77178
NODE  /    97728      -312.47388       486.63541       585.77178
NODE  /    97729      -316.00665       513.30206        591.4254
NODE  /    97730      -316.00665       506.63541        591.4254
NODE  /    97731      -312.47388       513.30206       585.77178
NODE  /    97732      -312.47388       506.63541       585.77178
NODE  /    97733      -316.00665       499.96875        591.4254
NODE  /    97734      -1444.8898            659.       1107.1683
NODE  /    97735      -1450.8202            659.       1110.8739
NODE  /    97736      -312.47388       499.96875       585.77178
NODE  /    97737      -308.94107       486.63541       580.11809
NODE  /    97738      -1450.8202            652.       1110.8739
NODE  /    97739      -1450.8202            645.       1110.8739
NODE  /    97740      -1444.8898            652.       1107.1683
NODE  /    97741      -1444.8898            645.       1107.1683
NODE  /    97742      -308.94107       493.30209       580.11809
NODE  /    97743      -308.94107       499.96875       580.11809
NODE  /    97744      -308.94107       506.63541       580.11809
NODE  /    97745      -308.94107       513.30206       580.11809
NODE  /    97746      -1450.8202            673.       1110.8739
NODE  /    97747      -1450.8202            666.       1110.8739
NODE  /    97748      -1444.8898            673.       1107.1683
NODE  /    97749      -1444.8898            666.       1107.1683
NODE  /    97750      -316.00665       479.96875        591.4254
NODE  /    97751      -312.47388       479.96875       585.77178
NODE  /    97752      -308.94107       479.96875       580.11809
NODE  /    97753      -305.40826       479.96875       574.46446
NODE  /    97754      -1539.7762       315.79758       1166.4599
NODE  /    97755      -1438.9594       133.60092       1103.4626
NODE  /    97756      -301.87549       479.96875       568.81078
NODE  /    97757      -298.34268       479.96875       563.15715
NODE  /    97758      -298.34268       486.63541       563.15715
NODE  /    97759      -298.34268       493.30209       563.15715
NODE  /    97760      -298.34268       499.96875       563.15715
NODE  /    97761      -298.34268       506.63541       563.15715
NODE  /    97762      -298.34268       513.30206       563.15715
NODE  /    97763      -1438.9594       112.58553       1103.4626
NODE  /    97764      -1462.6809       301.73917       1118.2854
NODE  /    97765      -1438.9594       119.59066       1103.4626
NODE  /    97766      -1456.7506       308.74017       1114.5798
NODE  /    97767      -1438.9594       140.60605       1103.4626
NODE  /    97768      -1456.7506       301.73526       1114.5798
NODE  /    97769      -298.34268       519.96875       563.15715
NODE  /    97770      -301.87549       519.96875       568.81078
NODE  /    97771      -305.40826       519.96875       574.46446
NODE  /    97772      -308.94107       519.96875       580.11809
NODE  /    97773      -312.47388       519.96875       585.77178
NODE  /    97774      -316.00665       519.96875        591.4254
NODE  /    97775      -319.53946       479.96875       597.07903
NODE  /    97776      -319.53946       486.63541       597.07903
NODE  /    97777      -319.53946       493.30209       597.07903
NODE  /    97778      -319.53946       499.96875       597.07903
NODE  /    97779      -319.53946       506.63541       597.07903
NODE  /    97780      -319.53946       513.30206       597.07903
NODE  /    97781      -319.53946       519.96875       597.07903
NODE  /    97782      -1438.9594       91.570152       1103.4626
NODE  /    97783      -1533.8458       329.80176       1162.7542
NODE  /    97784      -1438.9594       105.58041       1103.4626
NODE  /    97785      -1462.6809       308.74399       1118.2854
NODE  /    97786      -1438.9594       126.59579       1103.4626
NODE  /    97787      -1438.9594       84.565025       1103.4626
NODE  /    97788      -1527.9154       308.78604       1159.0485
NODE  /    97789      -1539.7762       301.78976       1166.4599
NODE  /    97790       -360.1666       241.63542       662.09606
NODE  /    97791       -360.1666       248.30208       662.09606
NODE  /    97792       -363.6994       241.63542       667.74974
NODE  /    97793       -363.6994       248.30208       667.74974
NODE  /    97794       -363.6994       234.96875       667.74974
NODE  /    97795       -360.1666       234.96875       662.09606
NODE  /    97796      -367.23218       248.30208       673.40337
NODE  /    97797      -367.23218       241.63542       673.40337
NODE  /    97798      -367.23218       234.96875       673.40337
NODE  /    97799      -341.84122       232.50093       632.76933
NODE  /    97800      -338.54092       232.64528       627.48778
NODE  /    97801      -342.32782       247.51459       633.54808
NODE  /    97802      -338.87637       247.53871       628.02458
NODE  /    97803      -342.13992        240.0152       633.24736
NODE  /    97804      -338.76538       240.09282       627.84697
NODE  /    97805      -352.82751       232.83485       650.35106
NODE  /    97806      -349.00983       232.56107        644.2415
NODE  /    97807       -352.9657       247.83607       650.57225
NODE  /    97808      -349.36206       247.59869       644.80516
NODE  /    97809      -352.86664       240.56267       650.41368
NODE  /    97810      -349.19543       240.13519        644.5385
NODE  /    97811      -345.29926       232.43234       638.30333
NODE  /    97812      -345.62885        239.9866        638.8308
NODE  /    97813      -345.83228       247.50751       639.15636
NODE  /    97814      -356.63382       248.30208       656.44243
NODE  /    97815      -356.63382       241.63542       656.44243
NODE  /    97816      -356.63382       234.96875       656.44243
NODE  /    97817      -338.08664       224.96875       626.76073
NODE  /    97818      -331.46265       247.46875       616.16014
NODE  /    97819      -331.46265       232.46875       616.16014
NODE  /    97820      -331.46265       239.96875       616.16014
NODE  /    97821      -323.51386       247.46875       603.43944
NODE  /    97822      -323.51386       232.46875       603.43944
NODE  /    97823      -323.51386       239.96875       603.43944
NODE  /    97824      -327.48825       247.46875       609.79979
NODE  /    97825      -327.48825       239.96875       609.79979
NODE  /    97826      -327.48825       232.46875       609.79979
NODE  /    97827      -335.43704       247.46875       622.52049
NODE  /    97828      -335.43704       239.96875       622.52049
NODE  /    97829      -335.43704       232.46875       622.52049
NODE  /    97830      -335.43704       224.96875       622.52049
NODE  /    97831      -331.46265       224.96875       616.16014
NODE  /    97832      -327.48825       224.96875       609.79979
NODE  /    97833      -323.51386       224.96875       603.43944
NODE  /    97834      -305.40826       232.46875       574.46446
NODE  /    97835      -301.87549       232.46875       568.81078
NODE  /    97836      -305.40826       247.46875       574.46446
NODE  /    97837      -301.87549       247.46875       568.81078
NODE  /    97838      -305.40826       239.96875       574.46446
NODE  /    97839      -301.87549       239.96875       568.81078
NODE  /    97840      -316.00665       232.46875        591.4254
NODE  /    97841      -312.47388       232.46875       585.77178
NODE  /    97842      -316.00665       247.46875        591.4254
NODE  /    97843      -312.47388       247.46875       585.77178
NODE  /    97844      -316.00665       239.96875        591.4254
NODE  /    97845      -312.47388       239.96875       585.77178
NODE  /    97846      -308.94107       232.46875       580.11809
NODE  /    97847      -308.94107       239.96875       580.11809
NODE  /    97848      -308.94107       247.46875       580.11809
NODE  /    97849      -298.34268       232.46875       563.15715
NODE  /    97850      -1450.8202       280.71646       1110.8739
NODE  /    97851      -1438.9594       77.559898       1103.4626
NODE  /    97852      -298.34268       239.96875       563.15715
NODE  /    97853      -298.34268       247.46875       563.15715
NODE  /    97854      -319.53946       247.46875       597.07903
NODE  /    97855      -319.53946       239.96875       597.07903
NODE  /    97856      -319.53946       232.46875       597.07903
NODE  /    97857      -312.47388       268.30209       585.77178
NODE  /    97858      -316.00665       268.30209        591.4254
NODE  /    97859      -1438.9594       56.544514       1103.4626
NODE  /    97860      -1444.8898       308.73254       1107.1683
NODE  /    97861      -1438.9594       63.549644       1103.4626
NODE  /    97862      -1450.8202       301.73138       1110.8739
NODE  /    97863      -1438.9594       259.69321       1103.4626
NODE  /    97864      -1545.7067       119.69433       1170.1657
NODE  /    97865      -312.47388       261.63541       585.77178
NODE  /    97866      -316.00665       261.63541        591.4254
NODE  /    97867      -301.87549       268.30209       568.81078
NODE  /    97868      -305.40826       268.30209       574.46446
NODE  /    97869      -301.87549       261.63541       568.81078
NODE  /    97870      -305.40826       261.63541       574.46446
NODE  /    97871      -308.94107       268.30209       580.11809
NODE  /    97872      -308.94107       261.63541       580.11809
NODE  /    97873      -312.47388       288.30209       585.77178
NODE  /    97874      -316.00665       288.30209        591.4254
NODE  /    97875      -312.47388       281.63541       585.77178
NODE  /    97876      -316.00665       281.63541        591.4254
NODE  /    97877      -301.87549       288.30209       568.81078
NODE  /    97878      -1438.9594        42.53426       1103.4626
NODE  /    97879      -1539.7762       294.78589       1166.4599
NODE  /    97880      -1438.9594       49.539387       1103.4626
NODE  /    97881      -1450.8202       308.73636       1110.8739
NODE  /    97882      -1438.9594       70.554771       1103.4626
NODE  /    97883      -1438.9594       35.529133       1103.4626
NODE  /    97884      -1462.6809       287.72952       1118.2854
NODE  /    97885      -1456.7506       280.72058       1114.5798
NODE  /    97886      -305.40826       288.30209       574.46446
NODE  /    97887      -301.87549       281.63541       568.81078
NODE  /    97888      -305.40826       281.63541       574.46446
NODE  /    97889      -308.94107       288.30209       580.11809
NODE  /    97890      -308.94107       281.63541       580.11809
NODE  /    97891      -316.00665       274.96875        591.4254
NODE  /    97892      -312.47388       274.96875       585.77178
NODE  /    97893      -308.94107       274.96875       580.11809
NODE  /    97894      -305.40826       274.96875       574.46446
NODE  /    97895      -301.87549       274.96875       568.81078
NODE  /    97896      -316.00665       254.96875        591.4254
NODE  /    97897      -312.47388       254.96875       585.77178
NODE  /    97898      -308.94107       254.96875       580.11809
NODE  /    97899      -305.40826       254.96875       574.46446
NODE  /    97900      -301.87549       254.96875       568.81078
NODE  /    97901      -298.34268       254.96875       563.15715
NODE  /    97902      -298.34268       261.63541       563.15715
NODE  /    97903      -298.34268       268.30209       563.15715
NODE  /    97904      -298.34268       274.96875       563.15715
NODE  /    97905      -298.34268       281.63541       563.15715
NODE  /    97906      -298.34268       288.30209       563.15715
NODE  /    97907      -331.46265       268.30209       616.16014
NODE  /    97908      -331.46265       261.63541       616.16014
NODE  /    97909      -323.51386       268.30209       603.43944
NODE  /    97910      -323.51386       261.63541       603.43944
NODE  /    97911      -327.48825       268.30209       609.79979
NODE  /    97912      -327.48825       261.63541       609.79979
NODE  /    97913      -331.46265       288.30209       616.16014
NODE  /    97914      -331.46265       281.63541       616.16014
NODE  /    97915      -323.51386       288.30209       603.43944
NODE  /    97916      -323.51386       281.63541       603.43944
NODE  /    97917      -327.48825       288.30209       609.79979
NODE  /    97918      -327.48825       281.63541       609.79979
NODE  /    97919      -331.46265       274.96875       616.16014
NODE  /    97920      -327.48825       274.96875       609.79979
NODE  /    97921      -323.51386       274.96875       603.43944
NODE  /    97922      -331.46265       254.96875       616.16014
NODE  /    97923      -327.48825       254.96875       609.79979
NODE  /    97924      -323.51386       254.96875       603.43944
NODE  /    97925      -319.53946       254.96875       597.07903
NODE  /    97926      -319.53946       261.63541       597.07903
NODE  /    97927      -319.53946       268.30209       597.07903
NODE  /    97928      -319.53946       274.96875       597.07903
NODE  /    97929      -319.53946       281.63541       597.07903
NODE  /    97930      -319.53946       288.30209       597.07903
NODE  /    97931      -305.40826       397.60034       574.46446
NODE  /    97932      -301.87549       397.60034       568.81078
NODE  /    97933      -305.40826       404.44244       574.46446
NODE  /    97934      -301.87549       404.44244       568.81078
NODE  /    97935      -305.40826       418.12665       574.46446
NODE  /    97936      -301.87549       418.12665       568.81078
NODE  /    97937      -305.40826       411.28455       574.46446
NODE  /    97938      -301.87549       411.28455       568.81078
NODE  /    97939      -316.00665       397.60034        591.4254
NODE  /    97940      -312.47388       397.60034       585.77178
NODE  /    97941      -316.00665       404.44244        591.4254
NODE  /    97942      -312.47388       404.44244       585.77178
NODE  /    97943      -316.00665       418.12665        591.4254
NODE  /    97944      -312.47388       418.12665       585.77178
NODE  /    97945      -316.00665       411.28455        591.4254
NODE  /    97946      -312.47388       411.28455       585.77178
NODE  /    97947      -308.94107       397.60034       580.11809
NODE  /    97948      -308.94107       404.44244       580.11809
NODE  /    97949      -308.94107       411.28455       580.11809
NODE  /    97950      -308.94107       418.12665       580.11809
NODE  /    97951      -305.40826        363.3898       574.46446
NODE  /    97952      -301.87549        363.3898       568.81078
NODE  /    97953      -305.40826        370.2319       574.46446
NODE  /    97954      -301.87549        370.2319       568.81078
NODE  /    97955      -305.40826       383.91611       574.46446
NODE  /    97956      -301.87549       383.91611       568.81078
NODE  /    97957      -305.40826       377.07401       574.46446
NODE  /    97958      -301.87549       377.07401       568.81078
NODE  /    97959      -316.00665        363.3898        591.4254
NODE  /    97960      -312.47388        363.3898       585.77178
NODE  /    97961      -316.00665        370.2319        591.4254
NODE  /    97962      -312.47388        370.2319       585.77178
NODE  /    97963      -316.00665       383.91611        591.4254
NODE  /    97964      -312.47388       383.91611       585.77178
NODE  /    97965      -316.00665       377.07401        591.4254
NODE  /    97966      -312.47388       377.07401       585.77178
NODE  /    97967      -308.94107        363.3898       580.11809
NODE  /    97968      -308.94107        370.2319       580.11809
NODE  /    97969      -308.94107       377.07401       580.11809
NODE  /    97970      -308.94107       383.91611       580.11809
NODE  /    97971      -301.87549       390.75821       568.81078
NODE  /    97972      -305.40826       390.75821       574.46446
NODE  /    97973      -308.94107       390.75821       580.11809
NODE  /    97974      -312.47388       390.75821       585.77178
NODE  /    97975      -316.00665       390.75821        591.4254
NODE  /    97976      -305.40826       329.17929       574.46446
NODE  /    97977      -301.87549       329.17929       568.81078
NODE  /    97978      -305.40826       336.02139       574.46446
NODE  /    97979      -301.87549       336.02139       568.81078
NODE  /    97980      -305.40826        349.7056       574.46446
NODE  /    97981      -301.87549        349.7056       568.81078
NODE  /    97982      -305.40826       342.86349       574.46446
NODE  /    97983      -301.87549       342.86349       568.81078
NODE  /    97984      -316.00665       329.17929        591.4254
NODE  /    97985      -312.47388       329.17929       585.77178
NODE  /    97986      -316.00665       336.02139        591.4254
NODE  /    97987      -312.47388       336.02139       585.77178
NODE  /    97988      -316.00665        349.7056        591.4254
NODE  /    97989      -312.47388        349.7056       585.77178
NODE  /    97990      -316.00665       342.86349        591.4254
NODE  /    97991      -312.47388       342.86349       585.77178
NODE  /    97992      -308.94107       329.17929       580.11809
NODE  /    97993      -308.94107       336.02139       580.11809
NODE  /    97994      -308.94107       342.86349       580.11809
NODE  /    97995      -308.94107        349.7056       580.11809
NODE  /    97996      -305.40826       301.81085       574.46446
NODE  /    97997      -301.87549       301.81085       568.81078
NODE  /    97998      -305.40826       315.49506       574.46446
NODE  /    97999      -301.87549       315.49506       568.81078
NODE  /    98000      -305.40826       308.65295       574.46446
NODE  /    98001      -301.87549       308.65295       568.81078
NODE  /    98002      -316.00665       301.81085        591.4254
NODE  /    98003      -312.47388       301.81085       585.77178
NODE  /    98004      -316.00665       315.49506        591.4254
NODE  /    98005      -312.47388       315.49506       585.77178
NODE  /    98006      -316.00665       308.65295        591.4254
NODE  /    98007      -312.47388       308.65295       585.77178
NODE  /    98008      -308.94107       301.81085       580.11809
NODE  /    98009      -308.94107       308.65295       580.11809
NODE  /    98010      -308.94107       315.49506       580.11809
NODE  /    98011      -301.87549       322.33716       568.81078
NODE  /    98012      -305.40826       322.33716       574.46446
NODE  /    98013      -308.94107       322.33716       580.11809
NODE  /    98014      -312.47388       322.33716       585.77178
NODE  /    98015      -316.00665       322.33716        591.4254
NODE  /    98016      -301.87549        356.5477       568.81078
NODE  /    98017      -305.40826        356.5477       574.46446
NODE  /    98018      -308.94107        356.5477       580.11809
NODE  /    98019      -312.47388        356.5477       585.77178
NODE  /    98020      -316.00665        356.5477        591.4254
NODE  /    98021      -298.34268       301.81085       563.15715
NODE  /    98022      -298.34268       308.65295       563.15715
NODE  /    98023      -298.34268       315.49506       563.15715
NODE  /    98024      -298.34268       322.33716       563.15715
NODE  /    98025      -298.34268       329.17929       563.15715
NODE  /    98026      -298.34268       336.02139       563.15715
NODE  /    98027      -298.34268       342.86349       563.15715
NODE  /    98028      -298.34268        349.7056       563.15715
NODE  /    98029      -298.34268        356.5477       563.15715
NODE  /    98030      -298.34268        363.3898       563.15715
NODE  /    98031      -298.34268        370.2319       563.15715
NODE  /    98032      -298.34268       377.07401       563.15715
NODE  /    98033      -298.34268       383.91611       563.15715
NODE  /    98034      -298.34268       390.75821       563.15715
NODE  /    98035      -298.34268       397.60034       563.15715
NODE  /    98036      -298.34268       404.44244       563.15715
NODE  /    98037      -298.34268       411.28455       563.15715
NODE  /    98038      -298.34268       418.12665       563.15715
NODE  /    98039      -298.34268       424.96875       563.15715
NODE  /    98040      -301.87549       424.96875       568.81078
NODE  /    98041      -305.40826       424.96875       574.46446
NODE  /    98042      -308.94107       424.96875       580.11809
NODE  /    98043      -312.47388       424.96875       585.77178
NODE  /    98044      -316.00665       424.96875        591.4254
NODE  /    98045      -316.00665       294.96875        591.4254
NODE  /    98046      -312.47388       294.96875       585.77178
NODE  /    98047      -308.94107       294.96875       580.11809
NODE  /    98048      -305.40826       294.96875       574.46446
NODE  /    98049      -301.87549       294.96875       568.81078
NODE  /    98050      -298.34268       294.96875       563.15715
NODE  /    98051      -334.21414       377.07401       620.56346
NODE  /    98052      -334.21414       383.91611       620.56346
NODE  /    98053      -341.55148       377.07401       632.30565
NODE  /    98054      -341.55148       383.91611       632.30565
NODE  /    98055      -337.88281       377.07401       626.43456
NODE  /    98056      -337.88281       383.91611       626.43456
NODE  /    98057      -334.21533        363.3887       620.56535
NODE  /    98058      -341.55304       363.38901       632.30815
NODE  /    98059      -337.88428        363.3887       626.43694
NODE  /    98060      -334.21414        370.2319       620.56346
NODE  /    98061      -337.88281        370.2319       626.43456
NODE  /    98062      -341.55148        370.2319       632.30565
NODE  /    98063      -323.20813       377.07401       602.95018
NODE  /    98064      -323.20813       383.91611       602.95018
NODE  /    98065       -326.8768       377.07401       608.82127
NODE  /    98066       -326.8768       383.91611       608.82127
NODE  /    98067      -323.20847       363.38886       602.95067
NODE  /    98068      -326.87738        363.3887       608.82219
NODE  /    98069      -323.20813        370.2319       602.95018
NODE  /    98070       -326.8768        370.2319       608.82127
NODE  /    98071      -330.54547       383.91611       614.69237
NODE  /    98072      -330.54547       377.07401       614.69237
NODE  /    98073      -330.54547        370.2319       614.69237
NODE  /    98074      -330.54636        363.3887       614.69377
NODE  /    98075      -334.21414       411.28455       620.56346
NODE  /    98076      -334.21414       418.12665       620.56346
NODE  /    98077      -341.55148       411.28455       632.30565
NODE  /    98078      -341.55148       418.12665       632.30565
NODE  /    98079      -337.88281       411.28455       626.43456
NODE  /    98080      -337.88281       418.12665       626.43456
NODE  /    98081      -334.21414       397.60034       620.56346
NODE  /    98082      -341.55148       397.60034       632.30565
NODE  /    98083      -337.88281       397.60034       626.43456
NODE  /    98084      -334.21414       404.44244       620.56346
NODE  /    98085      -337.88281       404.44244       626.43456
NODE  /    98086      -341.55148       404.44244       632.30565
NODE  /    98087      -323.20813       411.28455       602.95018
NODE  /    98088      -323.20813       418.12665       602.95018
NODE  /    98089       -326.8768       411.28455       608.82127
NODE  /    98090       -326.8768       418.12665       608.82127
NODE  /    98091      -323.20813       397.60034       602.95018
NODE  /    98092       -326.8768       397.60034       608.82127
NODE  /    98093      -323.20813       404.44244       602.95018
NODE  /    98094       -326.8768       404.44244       608.82127
NODE  /    98095      -330.54547       418.12665       614.69237
NODE  /    98096      -330.54547       411.28455       614.69237
NODE  /    98097      -330.54547       404.44244       614.69237
NODE  /    98098      -330.54547       397.60034       614.69237
NODE  /    98099      -341.55148       390.75821       632.30565
NODE  /    98100      -337.88281       390.75821       626.43456
NODE  /    98101      -334.21414       390.75821       620.56346
NODE  /    98102      -330.54547       390.75821       614.69237
NODE  /    98103       -326.8768       390.75821       608.82127
NODE  /    98104      -323.20813       390.75821       602.95018
NODE  /    98105      -359.89484       377.07401       661.66118
NODE  /    98106      -359.89484       383.91611       661.66118
NODE  /    98107      -363.56351       377.07401       667.53227
NODE  /    98108      -363.56351       383.91611       667.53227
NODE  /    98109      -359.89554       363.39108       661.66228
NODE  /    98110       -363.5639       363.39093       667.53288
NODE  /    98111      -359.89484        370.2319       661.66118
NODE  /    98112      -363.56351        370.2319       667.53227
NODE  /    98113      -348.88882       377.07401        644.0479
NODE  /    98114      -348.88882       383.91611        644.0479
NODE  /    98115       -352.5575       377.07401       649.91899
NODE  /    98116       -352.5575       383.91611       649.91899
NODE  /    98117      -348.89035       363.39078       644.05028
NODE  /    98118      -352.55887       363.39108       649.92119
NODE  /    98119      -348.88882        370.2319        644.0479
NODE  /    98120       -352.5575        370.2319       649.91899
NODE  /    98121      -356.22617       383.91611       655.79009
NODE  /    98122      -356.22617       377.07401       655.79009
NODE  /    98123      -356.22617        370.2319       655.79009
NODE  /    98124       -356.2272       363.39108       655.79173
NODE  /    98125      -359.89484       411.28455       661.66118
NODE  /    98126      -359.89484       418.12665       661.66118
NODE  /    98127      -363.56351       411.28455       667.53227
NODE  /    98128      -363.56351       418.12665       667.53227
NODE  /    98129      -359.89484       397.60034       661.66118
NODE  /    98130      -363.56351       397.60034       667.53227
NODE  /    98131      -359.89484       404.44244       661.66118
NODE  /    98132      -363.56351       404.44244       667.53227
NODE  /    98133      -348.88882       411.28455        644.0479
NODE  /    98134      -348.88882       418.12665        644.0479
NODE  /    98135       -352.5575       411.28455       649.91899
NODE  /    98136       -352.5575       418.12665       649.91899
NODE  /    98137      -348.88882       397.60034        644.0479
NODE  /    98138       -352.5575       397.60034       649.91899
NODE  /    98139      -348.88882       404.44244        644.0479
NODE  /    98140       -352.5575       404.44244       649.91899
NODE  /    98141      -356.22617       418.12665       655.79009
NODE  /    98142      -356.22617       411.28455       655.79009
NODE  /    98143      -356.22617       404.44244       655.79009
NODE  /    98144      -356.22617       397.60034       655.79009
NODE  /    98145      -363.56351       390.75821       667.53227
NODE  /    98146      -359.89484       390.75821       661.66118
NODE  /    98147      -356.22617       390.75821       655.79009
NODE  /    98148       -352.5575       390.75821       649.91899
NODE  /    98149      -348.88882       390.75821        644.0479
NODE  /    98150      -345.22183       363.38989       638.17943
NODE  /    98151      -345.22015        370.2319       638.17674
NODE  /    98152      -345.22015       377.07401       638.17674
NODE  /    98153      -345.22015       383.91611       638.17674
NODE  /    98154      -345.22015       390.75821       638.17674
NODE  /    98155      -345.22015       397.60034       638.17674
NODE  /    98156      -345.22015       404.44244       638.17674
NODE  /    98157      -345.22015       411.28455       638.17674
NODE  /    98158      -345.22015       418.12665       638.17674
NODE  /    98159       -334.6698       315.49518       621.29265
NODE  /    98160      -334.54602        322.3385       621.09459
NODE  /    98161       -342.0528       315.50781       633.10796
NODE  /    98162      -341.94601       322.34369       632.93706
NODE  /    98163      -338.38531       315.50604       627.23876
NODE  /    98164      -338.26428       322.34338       627.04503
NODE  /    98165      -335.00787       301.80344       621.83367
NODE  /    98166      -342.33096       301.83383       633.55309
NODE  /    98167      -338.70874       301.83713       627.75627
NODE  /    98168      -334.81424       308.64734       621.52379
NODE  /    98169      -338.52081       308.66779       627.45555
NODE  /    98170      -342.17444       308.67502        633.3026
NODE  /    98171      -323.36169       315.46973       603.19591
NODE  /    98172      -323.31183       322.31427       603.11614
NODE  /    98173      -327.15793       315.47125       609.27117
NODE  /    98174      -327.06989       322.31723       609.13023
NODE  /    98175      -323.46295       301.79117       603.35796
NODE  /    98176      -327.36774       301.78482       609.60692
NODE  /    98177      -323.41248       308.62796       603.27721
NODE  /    98178      -327.25476       308.62445       609.42613
NODE  /    98179      -330.82211       322.32779       615.13506
NODE  /    98180      -330.94092       315.48083       615.32518
NODE  /    98181      -331.06891       308.62991       615.53002
NODE  /    98182      -331.23267       301.77591        615.7921
NODE  /    98183        -341.625       349.70151       632.42333
NODE  /    98184      -341.76813       336.01859       632.65233
NODE  /    98185      -341.69537       342.85861       632.53594
NODE  /    98186      -334.26712       349.69943       620.64824
NODE  /    98187      -334.37094       336.01587       620.81438
NODE  /    98188      -334.31772       342.85626       620.72923
NODE  /    98189      -337.94904       349.69943       626.54057
NODE  /    98190       -338.0123       342.85626       626.64177
NODE  /    98191      -338.07825       336.01657       626.74736
NODE  /    98192      -323.22141       349.69986       602.97142
NODE  /    98193      -326.90329       349.69943       608.86363
NODE  /    98194      -323.24796       336.01196        603.0139
NODE  /    98195      -326.95575       336.01172       608.94756
NODE  /    98196      -323.23404       342.85681       602.99162
NODE  /    98197      -326.92859       342.85626       608.90416
NODE  /    98198      -330.58521       349.69943       614.75597
NODE  /    98199      -330.62317       342.85626        614.8167
NODE  /    98200      -330.66364       336.01379       614.88146
NODE  /    98201      -341.84811       329.18112       632.78038
NODE  /    98202      -338.15613       329.17996         626.872
NODE  /    98203      -334.43906       329.17719       620.92339
NODE  /    98204      -330.72107       329.17078       614.97337
NODE  /    98205      -326.99588       329.16443       609.01183
NODE  /    98206       -323.2699       329.16302         603.049
NODE  /    98207      -360.04578       322.34583        661.9027
NODE  /    98208      -363.63898       322.34518       667.65306
NODE  /    98209      -360.07599       315.50375       661.95104
NODE  /    98210      -363.65408       315.50311       667.67723
NODE  /    98211      -360.13638       301.81763       662.04772
NODE  /    98212       -363.6842       301.81732       667.72539
NODE  /    98213      -360.10617       308.66168       661.99938
NODE  /    98214      -363.66919       308.66104        667.7014
NODE  /    98215      -349.24356       322.34552       644.61553
NODE  /    98216      -352.85938       322.34583       650.40209
NODE  /    98217      -349.31931       315.50436       644.73674
NODE  /    98218      -352.91977       315.50375        650.4987
NODE  /    98219      -349.48148       301.82126       644.99632
NODE  /    98220      -353.04056       301.81763         650.692
NODE  /    98221      -349.39774       308.66409       644.86229
NODE  /    98222      -352.98016       308.66168       650.59538
NODE  /    98223      -356.45258       322.34583       656.15239
NODE  /    98224      -356.49786       315.50375        656.2249
NODE  /    98225      -356.54315       308.66168       656.29735
NODE  /    98226      -356.58847       301.81763       656.36986
NODE  /    98227      -359.92569       349.71283       661.71056
NODE  /    98228      -363.57898       349.71234       667.55705
NODE  /    98229      -359.98538       336.02997       661.80608
NODE  /    98230       -363.6088       336.02933       667.60472
NODE  /    98231       -359.9552       342.87204       661.75774
NODE  /    98232      -363.59369        342.8714       667.58055
NODE  /    98233      -348.96005       349.71072       644.16185
NODE  /    98234       -352.6192       349.71283       650.01769
NODE  /    98235      -349.09827       336.02783       644.38304
NODE  /    98236      -352.73859       336.02997       650.20879
NODE  /    98237      -349.02829       342.86963       644.27104
NODE  /    98238      -352.67822       342.87204       650.11217
NODE  /    98239      -356.27246       349.71283       655.86412
NODE  /    98240      -356.31671       342.87204       655.93492
NODE  /    98241        -356.362       336.02997       656.00743
NODE  /    98242       -363.6239       329.18726       667.62889
NODE  /    98243      -360.01559        329.1879       661.85442
NODE  /    98244      -356.40729        329.1879       656.07994
NODE  /    98245      -352.79898        329.1879       650.30541
NODE  /    98246      -349.16949       329.18668       644.49706
NODE  /    98247      -345.91748       301.82758       639.29271
NODE  /    98248      -345.80634       308.66962       639.11485
NODE  /    98249      -345.70908        315.5061       638.95921
NODE  /    98250      -345.61801       322.34457       638.81346
NODE  /    98251      -345.53067       329.18387       638.67369
NODE  /    98252      -345.45062       336.02316       638.54558
NODE  /    98253      -345.37354       342.86407       638.42223
NODE  /    98254      -345.29852       349.70609       638.30217
NODE  /    98255      -323.21152       356.54434       602.95555
NODE  /    98256      -326.88342       356.54407        608.8319
NODE  /    98257      -330.55542       356.54407        614.7083
NODE  /    98258      -334.22742       356.54407        620.5847
NODE  /    98259      -337.89938       356.54407       626.46111
NODE  /    98260       -341.5697       356.54526       632.33482
NODE  /    98261      -345.23959         356.548       638.20787
NODE  /    98262      -348.90646       356.55075        644.0761
NODE  /    98263      -352.57294       356.55194       649.94365
NODE  /    98264      -356.23776       356.55194       655.80858
NODE  /    98265      -359.90256       356.55194       661.67351
NODE  /    98266      -363.56747       356.55164       667.53856
NODE  /    98267      -331.46265       294.96875       616.16014
NODE  /    98268      -327.48825       294.96875       609.79979
NODE  /    98269      -323.51386       294.96875       603.43944
NODE  /    98270      -319.53946       294.96875       597.07903
NODE  /    98271      -319.53946       301.81085       597.07903
NODE  /    98272      -319.53946       308.65295       597.07903
NODE  /    98273      -319.53946       315.49506       597.07903
NODE  /    98274      -319.53946       322.33716       597.07903
NODE  /    98275      -319.53946       329.17929       597.07903
NODE  /    98276      -319.53946       336.02139       597.07903
NODE  /    98277      -319.53946       342.86349       597.07903
NODE  /    98278      -319.53946        349.7056       597.07903
NODE  /    98279      -319.53946        356.5477       597.07903
NODE  /    98280      -319.53946        363.3898       597.07903
NODE  /    98281      -319.53946        370.2319       597.07903
NODE  /    98282      -319.53946       377.07401       597.07903
NODE  /    98283      -319.53946       383.91611       597.07903
NODE  /    98284      -319.53946       390.75821       597.07903
NODE  /    98285      -319.53946       397.60034       597.07903
NODE  /    98286      -319.53946       404.44244       597.07903
NODE  /    98287      -319.53946       411.28455       597.07903
NODE  /    98288      -319.53946       418.12665       597.07903
NODE  /    98289      -319.53946       424.96875       597.07903
NODE  /    98290      -323.20813       424.96875       602.95018
NODE  /    98291       -326.8768       424.96875       608.82127
NODE  /    98292      -330.54547       424.96875       614.69237
NODE  /    98293      -334.21414       424.96875       620.56346
NODE  /    98294      -337.88281       424.96875       626.43456
NODE  /    98295      -341.55148       424.96875       632.30565
NODE  /    98296      -345.22015       424.96875       638.17674
NODE  /    98297      -348.88882       424.96875        644.0479
NODE  /    98298       -352.5575       424.96875       649.91899
NODE  /    98299      -356.22617       424.96875       655.79009
NODE  /    98300      -359.89484       424.96875       661.66118
NODE  /    98301      -363.56351       424.96875       667.53227
NODE  /    98302       -366.1723       424.96875        671.7072
NODE  /    98303      -367.23218       418.12665       673.40337
NODE  /    98304      -367.23218       411.28455       673.40337
NODE  /    98305      -367.23218       404.44244       673.40337
NODE  /    98306      -367.23218       397.60034       673.40337
NODE  /    98307      -367.23218       390.75821       673.40337
NODE  /    98308      -367.23218       383.91611       673.40337
NODE  /    98309      -367.23218       377.07401       673.40337
NODE  /    98310      -367.23218        370.2319       673.40337
NODE  /    98311      -367.23218        363.3898       673.40337
NODE  /    98312      -367.23218        356.5477       673.40337
NODE  /    98313      -367.23218        349.7056       673.40337
NODE  /    98314      -367.23218       342.86349       673.40337
NODE  /    98315      -367.23218       336.02139       673.40337
NODE  /    98316      -367.23218       329.17929       673.40337
NODE  /    98317      -367.23218       322.33716       673.40337
NODE  /    98318      -367.23218       315.49506       673.40337
NODE  /    98319      -367.23218       308.65295       673.40337
NODE  /    98320      -367.23218       301.81085       673.40337
NODE  /    98321      -344.71063         203.875       637.36131
NODE  /    98322      -344.71063        217.9375       637.36131
NODE  /    98323      -344.71063       210.90625       637.36131
NODE  /    98324      -352.65942         203.875       650.08208
NODE  /    98325      -352.65942        217.9375       650.08208
NODE  /    98326      -352.65942       210.90625       650.08208
NODE  /    98327      -348.68503         203.875       643.72173
NODE  /    98328      -348.68503       210.90625       643.72173
NODE  /    98329      -348.68503        217.9375       643.72173
NODE  /    98330      -344.71063          175.75       637.36131
NODE  /    98331      -344.71063        189.8125       637.36131
NODE  /    98332      -344.71063       182.78125       637.36131
NODE  /    98333      -352.65942          175.75       650.08208
NODE  /    98334      -352.65942        189.8125       650.08208
NODE  /    98335      -352.65942       182.78125       650.08208
NODE  /    98336      -348.68503          175.75       643.72173
NODE  /    98337      -348.68503       182.78125       643.72173
NODE  /    98338      -348.68503        189.8125       643.72173
NODE  /    98339      -344.71063       196.84375       637.36131
NODE  /    98340      -348.68503       196.84375       643.72173
NODE  /    98341      -352.65942       196.84375       650.08208
NODE  /    98342      -344.71063         147.625       637.36131
NODE  /    98343      -344.71063        161.6875       637.36131
NODE  /    98344      -344.71063       154.65625       637.36131
NODE  /    98345      -352.65942         147.625       650.08208
NODE  /    98346      -352.65942        161.6875       650.08208
NODE  /    98347      -352.65942       154.65625       650.08208
NODE  /    98348      -348.68503         147.625       643.72173
NODE  /    98349      -348.68503       154.65625       643.72173
NODE  /    98350      -348.68503        161.6875       643.72173
NODE  /    98351      -344.71063           119.5       637.36131
NODE  /    98352      -344.71063        133.5625       637.36131
NODE  /    98353      -344.71063       126.53125       637.36131
NODE  /    98354      -352.65942           119.5       650.08208
NODE  /    98355      -352.65942        133.5625       650.08208
NODE  /    98356      -352.65942       126.53125       650.08208
NODE  /    98357      -348.68503           119.5       643.72173
NODE  /    98358      -348.68503       126.53125       643.72173
NODE  /    98359      -348.68503        133.5625       643.72173
NODE  /    98360      -344.71063       140.59375       637.36131
NODE  /    98361      -348.68503       140.59375       643.72173
NODE  /    98362      -352.65942       140.59375       650.08208
NODE  /    98363      -344.71063       168.71875       637.36131
NODE  /    98364      -348.68503       168.71875       643.72173
NODE  /    98365      -352.65942       168.71875       650.08208
NODE  /    98366      -344.71063          91.375       637.36131
NODE  /    98367      -344.71063        105.4375       637.36131
NODE  /    98368      -344.71063        98.40625       637.36131
NODE  /    98369      -352.65942          91.375       650.08208
NODE  /    98370      -352.65942        105.4375       650.08208
NODE  /    98371      -352.65942        98.40625       650.08208
NODE  /    98372      -348.68503          91.375       643.72173
NODE  /    98373      -348.68503        98.40625       643.72173
NODE  /    98374      -348.68503        105.4375       643.72173
NODE  /    98375      -344.71063           63.25       637.36131
NODE  /    98376      -344.71063         77.3125       637.36131
NODE  /    98377      -344.71063        70.28125       637.36131
NODE  /    98378      -352.65942           63.25       650.08208
NODE  /    98379      -352.65942         77.3125       650.08208
NODE  /    98380      -352.65942        70.28125       650.08208
NODE  /    98381      -348.68503           63.25       643.72173
NODE  /    98382      -348.68503        70.28125       643.72173
NODE  /    98383      -348.68503         77.3125       643.72173
NODE  /    98384      -344.71063        84.34375       637.36131
NODE  /    98385      -348.68503        84.34375       643.72173
NODE  /    98386      -352.65942        84.34375       650.08208
NODE  /    98387      -344.71063          35.125       637.36131
NODE  /    98388      -344.71063         49.1875       637.36131
NODE  /    98389      -344.71063        42.15625       637.36131
NODE  /    98390      -352.65942          35.125       650.08208
NODE  /    98391      -352.65942         49.1875       650.08208
NODE  /    98392      -352.65942        42.15625       650.08208
NODE  /    98393      -348.68503          35.125       643.72173
NODE  /    98394      -348.68503        42.15625       643.72173
NODE  /    98395      -348.68503         49.1875       643.72173
NODE  /    98396      -344.71063              7.       637.36131
NODE  /    98397      -344.71063         21.0625       637.36131
NODE  /    98398      -344.71063        14.03125       637.36131
NODE  /    98399      -352.65942              7.       650.08208
NODE  /    98400      -352.65942         21.0625       650.08208
NODE  /    98401      -352.65942        14.03125       650.08208
NODE  /    98402      -348.68503              7.       643.72173
NODE  /    98403      -348.68503        14.03125       643.72173
NODE  /    98404      -348.68503         21.0625       643.72173
NODE  /    98405      -344.71063        28.09375       637.36131
NODE  /    98406      -348.68503        28.09375       643.72173
NODE  /    98407      -352.65942        28.09375       650.08208
NODE  /    98408      -344.71063        56.21875       637.36131
NODE  /    98409      -348.68503        56.21875       643.72173
NODE  /    98410      -352.65942        56.21875       650.08208
NODE  /    98411      -344.71063       112.46875       637.36131
NODE  /    98412      -348.68503       112.46875       643.72173
NODE  /    98413      -352.65942       112.46875       650.08208
NODE  /    98414      -340.73624              7.       631.00096
NODE  /    98415      -340.73624        14.03125       631.00096
NODE  /    98416      -340.73624         21.0625       631.00096
NODE  /    98417      -340.73624        28.09375       631.00096
NODE  /    98418      -340.73624          35.125       631.00096
NODE  /    98419      -340.73624        42.15625       631.00096
NODE  /    98420      -340.73624         49.1875       631.00096
NODE  /    98421      -340.73624        56.21875       631.00096
NODE  /    98422      -340.73624           63.25       631.00096
NODE  /    98423      -340.73624        70.28125       631.00096
NODE  /    98424      -340.73624         77.3125       631.00096
NODE  /    98425      -340.73624        84.34375       631.00096
NODE  /    98426      -340.73624          91.375       631.00096
NODE  /    98427      -340.73624        98.40625       631.00096
NODE  /    98428      -340.73624        105.4375       631.00096
NODE  /    98429      -340.73624       112.46875       631.00096
NODE  /    98430      -340.73624           119.5       631.00096
NODE  /    98431      -340.73624       126.53125       631.00096
NODE  /    98432      -340.73624        133.5625       631.00096
NODE  /    98433      -340.73624       140.59375       631.00096
NODE  /    98434      -340.73624         147.625       631.00096
NODE  /    98435      -340.73624       154.65625       631.00096
NODE  /    98436      -340.73624        161.6875       631.00096
NODE  /    98437      -340.73624       168.71875       631.00096
NODE  /    98438      -340.73624          175.75       631.00096
NODE  /    98439      -340.73624       182.78125       631.00096
NODE  /    98440      -340.73624        189.8125       631.00096
NODE  /    98441      -340.73624       196.84375       631.00096
NODE  /    98442      -340.73624         203.875       631.00096
NODE  /    98443      -340.73624       210.90625       631.00096
NODE  /    98444      -340.73624        217.9375       631.00096
NODE  /    98445      -340.73624       224.96875       631.00096
NODE  /    98446      -344.71063       224.96875       637.36131
NODE  /    98447      -348.68503       224.96875       643.72173
NODE  /    98448      -352.65942       224.96875       650.08208
NODE  /    98449      -356.63382       224.96875       656.44243
NODE  /    98450      -356.63382        217.9375       656.44243
NODE  /    98451      -356.63382       210.90625       656.44243
NODE  /    98452      -356.63382         203.875       656.44243
NODE  /    98453      -356.63382       196.84375       656.44243
NODE  /    98454      -356.63382        189.8125       656.44243
NODE  /    98455      -356.63382       182.78125       656.44243
NODE  /    98456      -356.63382          175.75       656.44243
NODE  /    98457      -356.63382       168.71875       656.44243
NODE  /    98458      -356.63382        161.6875       656.44243
NODE  /    98459      -356.63382       154.65625       656.44243
NODE  /    98460      -356.63382         147.625       656.44243
NODE  /    98461      -356.63382       140.59375       656.44243
NODE  /    98462      -356.63382        133.5625       656.44243
NODE  /    98463      -356.63382       126.53125       656.44243
NODE  /    98464      -356.63382           119.5       656.44243
NODE  /    98465      -356.63382       112.46875       656.44243
NODE  /    98466      -356.63382        105.4375       656.44243
NODE  /    98467      -356.63382        98.40625       656.44243
NODE  /    98468      -356.63382          91.375       656.44243
NODE  /    98469      -356.63382        84.34375       656.44243
NODE  /    98470      -356.63382         77.3125       656.44243
NODE  /    98471      -356.63382        70.28125       656.44243
NODE  /    98472      -356.63382           63.25       656.44243
NODE  /    98473      -356.63382        56.21875       656.44243
NODE  /    98474      -356.63382         49.1875       656.44243
NODE  /    98475      -356.63382        42.15625       656.44243
NODE  /    98476      -356.63382          35.125       656.44243
NODE  /    98477      -356.63382        28.09375       656.44243
NODE  /    98478      -356.63382         21.0625       656.44243
NODE  /    98479      -356.63382        14.03125       656.44243
NODE  /    98480      -356.63382              7.       656.44243
NODE  /    98481       -363.6994       261.63541       667.74974
NODE  /    98482       -360.1666       261.63541       662.09606
NODE  /    98483       -363.6994       268.30209       667.74974
NODE  /    98484       -360.1666       268.30209       662.09606
NODE  /    98485       -363.6994       288.30209       667.74974
NODE  /    98486       -363.6994       281.63541       667.74974
NODE  /    98487       -360.1666       288.30209       662.09606
NODE  /    98488       -360.1666       281.63541       662.09606
NODE  /    98489       -363.6994       274.96875       667.74974
NODE  /    98490       -360.1666       274.96875       662.09606
NODE  /    98491      -367.23218       288.30209       673.40337
NODE  /    98492      -367.23218       281.63541       673.40337
NODE  /    98493      -367.23218       274.96875       673.40337
NODE  /    98494      -367.23218       268.30209       673.40337
NODE  /    98495      -367.23218       261.63541       673.40337
NODE  /    98496      -367.23218       254.96875       673.40337
NODE  /    98497       -363.6994       254.96875       667.74974
NODE  /    98498       -360.1666       254.96875       662.09606
NODE  /    98499       -360.1666       294.96875       662.09606
NODE  /    98500       -363.6994       294.96875       667.74974
NODE  /    98501      -367.23218       294.96875       673.40337
NODE  /    98502      -349.56821       268.30209       645.13512
NODE  /    98503      -353.10101       268.30209       650.78874
NODE  /    98504      -349.56821       261.63541       645.13512
NODE  /    98505      -353.10101       261.63541       650.78874
NODE  /    98506      -338.96982       268.30209       628.17418
NODE  /    98507      -342.50262       268.30209       633.82781
NODE  /    98508      -338.96982       261.63541       628.17418
NODE  /    98509      -342.50262       261.63541       633.82781
NODE  /    98510      -346.03543       268.30209       639.48143
NODE  /    98511      -346.03543       261.63541       639.48143
NODE  /    98512      -349.56821       288.30209       645.13512
NODE  /    98513      -353.10101       288.30209       650.78874
NODE  /    98514      -349.56821       281.63541       645.13512
NODE  /    98515      -353.10101       281.63541       650.78874
NODE  /    98516      -338.96982       288.30209       628.17418
NODE  /    98517      -342.50262       288.30209       633.82781
NODE  /    98518      -338.96982       281.63541       628.17418
NODE  /    98519      -342.50262       281.63541       633.82781
NODE  /    98520      -346.03543       288.30209       639.48143
NODE  /    98521      -346.03543       281.63541       639.48143
NODE  /    98522      -353.10101       274.96875       650.78874
NODE  /    98523      -349.56821       274.96875       645.13512
NODE  /    98524      -346.03543       274.96875       639.48143
NODE  /    98525      -342.50262       274.96875       633.82781
NODE  /    98526      -338.96982       274.96875       628.17418
NODE  /    98527      -356.63382       288.30209       656.44243
NODE  /    98528      -356.63382       281.63541       656.44243
NODE  /    98529      -356.63382       274.96875       656.44243
NODE  /    98530      -356.63382       268.30209       656.44243
NODE  /    98531      -356.63382       261.63541       656.44243
NODE  /    98532      -356.63382       254.96875       656.44243
NODE  /    98533      -353.10101       254.96875       650.78874
NODE  /    98534      -349.56821       254.96875       645.13512
NODE  /    98535      -346.03543       254.96875       639.48143
NODE  /    98536      -342.50262       254.96875       633.82781
NODE  /    98537      -338.96982       254.96875       628.17418
NODE  /    98538      -335.43704       254.96875       622.52049
NODE  /    98539      -335.43704       261.63541       622.52049
NODE  /    98540      -335.43704       268.30209       622.52049
NODE  /    98541      -335.43704       274.96875       622.52049
NODE  /    98542      -335.43704       281.63541       622.52049
NODE  /    98543      -335.43704       288.30209       622.52049
NODE  /    98544      -335.43704       294.96875       622.52049
NODE  /    98545      -338.96982       294.96875       628.17418
NODE  /    98546      -342.50262       294.96875       633.82781
NODE  /    98547      -346.03543       294.96875       639.48143
NODE  /    98548      -349.56821       294.96875       645.13512
NODE  /    98549      -353.10101       294.96875       650.78874
NODE  /    98550      -356.63382       294.96875       656.44243
NODE  /    98551      -305.40826         203.875       574.46446
NODE  /    98552      -301.87549         203.875       568.81078
NODE  /    98553      -305.40826        217.9375       574.46446
NODE  /    98554      -301.87549        217.9375       568.81078
NODE  /    98555      -305.40826       210.90625       574.46446
NODE  /    98556      -301.87549       210.90625       568.81078
NODE  /    98557      -316.00665         203.875        591.4254
NODE  /    98558      -313.17603         203.875       586.89543
NODE  /    98559      -316.00665        217.9375        591.4254
NODE  /    98560      -313.17603        217.9375       586.89543
NODE  /    98561      -316.00665       210.90625        591.4254
NODE  /    98562      -313.17603       210.90625       586.89543
NODE  /    98563      -308.94107         203.875       580.11809
NODE  /    98564      -308.94107       210.90625       580.11809
NODE  /    98565      -308.94107        217.9375       580.11809
NODE  /    98566      -305.40826          175.75       574.46446
NODE  /    98567      -301.87549          175.75       568.81078
NODE  /    98568      -305.40826        189.8125       574.46446
NODE  /    98569      -301.87549        189.8125       568.81078
NODE  /    98570      -305.40826       182.78125       574.46446
NODE  /    98571      -301.87549       182.78125       568.81078
NODE  /    98572      -316.00665          175.75        591.4254
NODE  /    98573      -313.17603          175.75       586.89543
NODE  /    98574      -316.00665        189.8125        591.4254
NODE  /    98575      -313.17603        189.8125       586.89543
NODE  /    98576      -316.00665       182.78125        591.4254
NODE  /    98577      -313.17603       182.78125       586.89543
NODE  /    98578      -308.94107          175.75       580.11809
NODE  /    98579      -308.94107       182.78125       580.11809
NODE  /    98580      -308.94107        189.8125       580.11809
NODE  /    98581      -301.87549       196.84375       568.81078
NODE  /    98582      -305.40826       196.84375       574.46446
NODE  /    98583      -308.94107       196.84375       580.11809
NODE  /    98584      -313.17603       196.84375       586.89543
NODE  /    98585      -316.00665       196.84375        591.4254
NODE  /    98586      -305.40826         147.625       574.46446
NODE  /    98587      -301.87549         147.625       568.81078
NODE  /    98588      -305.40826        161.6875       574.46446
NODE  /    98589      -301.87549        161.6875       568.81078
NODE  /    98590      -305.40826       154.65625       574.46446
NODE  /    98591      -301.87549       154.65625       568.81078
NODE  /    98592      -316.00665         147.625        591.4254
NODE  /    98593      -313.17603         147.625       586.89543
NODE  /    98594      -316.00665        161.6875        591.4254
NODE  /    98595      -313.17603        161.6875       586.89543
NODE  /    98596      -316.00665       154.65625        591.4254
NODE  /    98597      -313.17603       154.65625       586.89543
NODE  /    98598      -308.94107         147.625       580.11809
NODE  /    98599      -308.94107       154.65625       580.11809
NODE  /    98600      -308.94107        161.6875       580.11809
NODE  /    98601      -305.40826           119.5       574.46446
NODE  /    98602      -301.87549           119.5       568.81078
NODE  /    98603      -305.40826        133.5625       574.46446
NODE  /    98604      -301.87549        133.5625       568.81078
NODE  /    98605      -305.40826       126.53125       574.46446
NODE  /    98606      -301.87549       126.53125       568.81078
NODE  /    98607      -316.00665           119.5        591.4254
NODE  /    98608      -313.17603           119.5       586.89543
NODE  /    98609      -316.00665        133.5625        591.4254
NODE  /    98610      -313.17603        133.5625       586.89543
NODE  /    98611      -316.00665       126.53125        591.4254
NODE  /    98612      -313.17603       126.53125       586.89543
NODE  /    98613      -308.94107           119.5       580.11809
NODE  /    98614      -308.94107       126.53125       580.11809
NODE  /    98615      -308.94107        133.5625       580.11809
NODE  /    98616      -301.87549       140.59375       568.81078
NODE  /    98617      -305.40826       140.59375       574.46446
NODE  /    98618      -308.94107       140.59375       580.11809
NODE  /    98619      -313.17603       140.59375       586.89543
NODE  /    98620      -316.00665       140.59375        591.4254
NODE  /    98621      -301.87549       168.71875       568.81078
NODE  /    98622      -305.40826       168.71875       574.46446
NODE  /    98623      -308.94107       168.71875       580.11809
NODE  /    98624      -313.17603       168.71875       586.89543
NODE  /    98625      -316.00665       168.71875        591.4254
NODE  /    98626      -305.40826          91.375       574.46446
NODE  /    98627      -301.87549          91.375       568.81078
NODE  /    98628      -305.40826        105.4375       574.46446
NODE  /    98629      -301.87549        105.4375       568.81078
NODE  /    98630      -305.40826        98.40625       574.46446
NODE  /    98631      -301.87549        98.40625       568.81078
NODE  /    98632      -316.00665          91.375        591.4254
NODE  /    98633      -313.17603          91.375       586.89543
NODE  /    98634      -316.00665        105.4375        591.4254
NODE  /    98635      -313.17603        105.4375       586.89543
NODE  /    98636      -316.00665        98.40625        591.4254
NODE  /    98637      -313.17603        98.40625       586.89543
NODE  /    98638      -308.94107          91.375       580.11809
NODE  /    98639      -308.94107        98.40625       580.11809
NODE  /    98640      -308.94107        105.4375       580.11809
NODE  /    98641      -305.40826           63.25       574.46446
NODE  /    98642      -301.87549           63.25       568.81078
NODE  /    98643      -305.40826         77.3125       574.46446
NODE  /    98644      -301.87549         77.3125       568.81078
NODE  /    98645      -305.40826        70.28125       574.46446
NODE  /    98646      -301.87549        70.28125       568.81078
NODE  /    98647      -316.00665           63.25        591.4254
NODE  /    98648      -313.17603           63.25       586.89543
NODE  /    98649      -316.00665         77.3125        591.4254
NODE  /    98650      -313.17603         77.3125       586.89543
NODE  /    98651      -316.00665        70.28125        591.4254
NODE  /    98652      -313.17603        70.28125       586.89543
NODE  /    98653      -308.94107           63.25       580.11809
NODE  /    98654      -308.94107        70.28125       580.11809
NODE  /    98655      -308.94107         77.3125       580.11809
NODE  /    98656      -301.87549        84.34375       568.81078
NODE  /    98657      -305.40826        84.34375       574.46446
NODE  /    98658      -308.94107        84.34375       580.11809
NODE  /    98659      -313.17603        84.34375       586.89543
NODE  /    98660      -316.00665        84.34375        591.4254
NODE  /    98661      -305.40826          35.125       574.46446
NODE  /    98662      -301.87549          35.125       568.81078
NODE  /    98663      -305.40826         49.1875       574.46446
NODE  /    98664      -301.87549         49.1875       568.81078
NODE  /    98665      -305.40826        42.15625       574.46446
NODE  /    98666      -301.87549        42.15625       568.81078
NODE  /    98667      -316.00665          35.125        591.4254
NODE  /    98668      -313.17603          35.125       586.89543
NODE  /    98669      -316.00665         49.1875        591.4254
NODE  /    98670      -313.17603         49.1875       586.89543
NODE  /    98671      -316.00665        42.15625        591.4254
NODE  /    98672      -313.17603        42.15625       586.89543
NODE  /    98673      -308.94107          35.125       580.11809
NODE  /    98674      -308.94107        42.15625       580.11809
NODE  /    98675      -308.94107         49.1875       580.11809
NODE  /    98676      -305.40826              7.       574.46446
NODE  /    98677      -301.87549              7.       568.81078
NODE  /    98678      -305.40826         21.0625       574.46446
NODE  /    98679      -301.87549         21.0625       568.81078
NODE  /    98680      -305.40826        14.03125       574.46446
NODE  /    98681      -301.87549        14.03125       568.81078
NODE  /    98682      -316.00665              7.        591.4254
NODE  /    98683      -313.17603              7.       586.89543
NODE  /    98684      -316.00665         21.0625        591.4254
NODE  /    98685      -313.17603         21.0625       586.89543
NODE  /    98686      -316.00665        14.03125        591.4254
NODE  /    98687      -313.17603        14.03125       586.89543
NODE  /    98688      -308.94107              7.       580.11809
NODE  /    98689      -308.94107        14.03125       580.11809
NODE  /    98690      -308.94107         21.0625       580.11809
NODE  /    98691      -301.87549        28.09375       568.81078
NODE  /    98692      -305.40826        28.09375       574.46446
NODE  /    98693      -308.94107        28.09375       580.11809
NODE  /    98694      -313.17603        28.09375       586.89543
NODE  /    98695      -316.00665        28.09375        591.4254
NODE  /    98696      -301.87549        56.21875       568.81078
NODE  /    98697      -305.40826        56.21875       574.46446
NODE  /    98698      -308.94107        56.21875       580.11809
NODE  /    98699      -313.17603        56.21875       586.89543
NODE  /    98700      -316.00665        56.21875        591.4254
NODE  /    98701      -301.87549       112.46875       568.81078
NODE  /    98702      -305.40826       112.46875       574.46446
NODE  /    98703      -308.94107       112.46875       580.11809
NODE  /    98704      -313.17603       112.46875       586.89543
NODE  /    98705      -316.00665       112.46875        591.4254
NODE  /    98706      -298.34268              7.       563.15715
NODE  /    98707      -298.34268        14.03125       563.15715
NODE  /    98708      -298.34268         21.0625       563.15715
NODE  /    98709      -298.34268        28.09375       563.15715
NODE  /    98710      -298.34268          35.125       563.15715
NODE  /    98711      -298.34268        42.15625       563.15715
NODE  /    98712      -298.34268         49.1875       563.15715
NODE  /    98713      -298.34268        56.21875       563.15715
NODE  /    98714      -298.34268           63.25       563.15715
NODE  /    98715      -298.34268        70.28125       563.15715
NODE  /    98716      -298.34268         77.3125       563.15715
NODE  /    98717      -298.34268        84.34375       563.15715
NODE  /    98718      -298.34268          91.375       563.15715
NODE  /    98719      -298.34268        98.40625       563.15715
NODE  /    98720      -298.34268        105.4375       563.15715
NODE  /    98721      -298.34268       112.46875       563.15715
NODE  /    98722      -298.34268           119.5       563.15715
NODE  /    98723      -298.34268       126.53125       563.15715
NODE  /    98724      -298.34268        133.5625       563.15715
NODE  /    98725      -298.34268       140.59375       563.15715
NODE  /    98726      -298.34268         147.625       563.15715
NODE  /    98727      -298.34268       154.65625       563.15715
NODE  /    98728      -298.34268        161.6875       563.15715
NODE  /    98729      -298.34268       168.71875       563.15715
NODE  /    98730      -298.34268          175.75       563.15715
NODE  /    98731      -298.34268       182.78125       563.15715
NODE  /    98732      -298.34268        189.8125       563.15715
NODE  /    98733      -298.34268       196.84375       563.15715
NODE  /    98734      -298.34268         203.875       563.15715
NODE  /    98735      -298.34268       210.90625       563.15715
NODE  /    98736      -298.34268        217.9375       563.15715
NODE  /    98737      -298.34268       224.96875       563.15715
NODE  /    98738      -301.87549       224.96875       568.81078
NODE  /    98739      -305.40826       224.96875       574.46446
NODE  /    98740      -308.94107       224.96875       580.11809
NODE  /    98741      -313.17603       224.96875       586.89543
NODE  /    98742      -316.00665       224.96875        591.4254
NODE  /    98743      -319.53946       224.96875       597.07903
NODE  /    98744      -319.53946        217.9375       597.07903
NODE  /    98745      -319.53946       210.90625       597.07903
NODE  /    98746      -319.53946         203.875       597.07903
NODE  /    98747      -319.53946       196.84375       597.07903
NODE  /    98748      -319.53946        189.8125       597.07903
NODE  /    98749      -319.53946       182.78125       597.07903
NODE  /    98750      -319.53946          175.75       597.07903
NODE  /    98751      -319.53946       168.71875       597.07903
NODE  /    98752      -319.53946        161.6875       597.07903
NODE  /    98753      -319.53946       154.65625       597.07903
NODE  /    98754      -319.53946         147.625       597.07903
NODE  /    98755      -319.53946       140.59375       597.07903
NODE  /    98756      -319.53946        133.5625       597.07903
NODE  /    98757      -1486.4026       301.75473       1133.1083
NODE  /    98758      -1474.5417       301.74695       1125.6969
NODE  /    98759      -1480.4722       301.75085       1129.4026
NODE  /    98760      -1486.4026       315.76382       1133.1083
NODE  /    98761      -1474.5417       315.75632       1125.6969
NODE  /    98762      -1438.9594       14.513751       1103.4626
NODE  /    98763      -319.53946       126.53125       597.07903
NODE  /    98764      -319.53946           119.5       597.07903
NODE  /    98765      -319.53946       112.46875       597.07903
NODE  /    98766      -319.53946        105.4375       597.07903
NODE  /    98767      -319.53946        98.40625       597.07903
NODE  /    98768      -319.53946          91.375       597.07903
NODE  /    98769      -319.53946        84.34375       597.07903
NODE  /    98770      -319.53946         77.3125       597.07903
NODE  /    98771      -319.53946        70.28125       597.07903
NODE  /    98772      -319.53946           63.25       597.07903
NODE  /    98773      -1468.6113       322.75732       1121.9911
NODE  /    98774      -1468.6113       308.74783       1121.9911
NODE  /    98775      -1456.7506       294.73038       1114.5798
NODE  /    98776      -1474.5417       294.74228       1125.6969
NODE  /    98777       -1492.333       259.73181       1136.8141
NODE  /    98778       -1492.333       273.74075       1136.8141
NODE  /    98779       -1492.333       287.74969       1136.8141
NODE  /    98780       -1492.333       301.75864       1136.8141
NODE  /    98781       -1492.333       315.76758       1136.8141
NODE  /    98782       -1492.333       329.77652       1136.8141
NODE  /    98783      -1516.0546       196.71149        1151.637
NODE  /    98784      -1498.2634       203.70096       1140.5198
NODE  /    98785      -1510.1243       175.69376       1147.9313
NODE  /    98786      -1516.0546       182.70313        1151.637
NODE  /    98787      -1498.2634       182.68776       1140.5198
NODE  /    98788      -1504.1938       182.69289       1144.2255
NODE  /    98789      -1444.8898       315.73758       1107.1683
NODE  /    98790       -1492.333       322.77203       1136.8141
NODE  /    98791      -1510.1243       189.70226       1147.9313
NODE  /    98792      -1498.2634       189.69217       1140.5198
NODE  /    98793      -319.53946        56.21875       597.07903
NODE  /    98794      -319.53946         49.1875       597.07903
NODE  /    98795      -319.53946        42.15625       597.07903
NODE  /    98796      -319.53946          35.125       597.07903
NODE  /    98797      -319.53946        28.09375       597.07903
NODE  /    98798      -319.53946         21.0625       597.07903
NODE  /    98799      -319.53946        14.03125       597.07903
NODE  /    98800      -319.53946              7.       597.07903
NODE  /    98801      -358.05069      -261.69324       616.25054
NODE  /    98802      -358.05075      -268.36017       616.25072
NODE  /    98803       -361.5835      -268.36005        621.9044
NODE  /    98804      -361.58334      -261.69302       621.90422
NODE  /    98805      -365.11636      -275.02695       627.55821
NODE  /    98806      -365.11612      -268.35992       627.55815
NODE  /    98807      -361.58359      -275.02698       621.90447
NODE  /    98808      -368.65207      -255.02751       633.20787
NODE  /    98809      -372.18823      -255.02879       638.85936
NODE  /    98810      -375.71487      -295.02725       644.51921
NODE  /    98811      -1539.7762       203.73528       1166.4599
NODE  /    98812      -1539.7762        182.7236       1166.4599
NODE  /    98813       -1492.333        266.7363       1136.8141
NODE  /    98814      -1527.9154       203.72546       1159.0485
NODE  /    98815      -1533.8458       196.72641       1162.7542
NODE  /    98816      -1539.7762       196.73138       1166.4599
NODE  /    98817      -372.18207      -295.02725       638.86553
NODE  /    98818       -372.1821      -281.69388       638.86559
NODE  /    98819      -372.18182      -275.02695       638.86565
NODE  /    98820      -368.64905      -275.02692       633.21196
NODE  /    98821      -368.64929      -281.69388        633.2119
NODE  /    98822      -354.51791      -261.69339       610.59691
NODE  /    98823       -1492.333       294.75415       1136.8141
NODE  /    98824      -1533.8458       203.73038       1162.7542
NODE  /    98825       -1492.333       280.74521       1136.8141
NODE  /    98826      -1539.7762        175.7197       1166.4599
NODE  /    98827       -1492.333       308.76309       1136.8141
NODE  /    98828      -1504.1938        189.6972       1144.2255
NODE  /    98829      -1527.9154       175.70932       1159.0485
NODE  /    98830      -1527.9154       182.71336       1159.0485
NODE  /    98831      -1539.7762       189.72749       1166.4599
NODE  /    98832      -1527.9154       196.72144       1159.0485
NODE  /    98833      -354.51797      -268.36026       610.59703
NODE  /    98834      -375.71487      -268.36011       644.51885
NODE  /    98835      -375.71762      -261.69495        644.5164
NODE  /    98836      -372.18338      -261.69418       638.86351
NODE  /    98837       -372.1814      -268.35992       638.86553
NODE  /    98838      -368.64856      -268.35986       633.21196
NODE  /    98839      -365.11581      -261.69275       627.55791
NODE  /    98840      -368.64853      -261.69305       633.21135
NODE  /    98841      -1468.6113       301.74307       1121.9911
NODE  /    98842      -1533.8458       175.71451       1162.7542
NODE  /    98843      -1468.6113       315.75256       1121.9911
NODE  /    98844      -1527.9154       189.71739       1159.0485
NODE  /    98845      -1480.4722       294.74625       1129.4026
NODE  /    98846      -1462.6809       294.73434       1118.2854
NODE  /    98847      -1533.8458       189.72244       1162.7542
NODE  /    98848      -1533.8458       182.71848       1162.7542
NODE  /    98849      -375.71481      -275.02701       644.51921
NODE  /    98850      -375.71487      -281.69382       644.51921
NODE  /    98851      -365.11649      -288.36057       627.55827
NODE  /    98852      -365.11642      -295.02725       627.55815
NODE  /    98853      -368.64926      -295.02725       633.21184
NODE  /    98854      -368.64929      -288.36057        633.2119
NODE  /    98855      -354.51797      -275.02707       610.59709
NODE  /    98856      -354.51779      -255.02654       610.59667
NODE  /    98857      -354.51776      -288.36057       610.59673
NODE  /    98858      -354.51797      -281.69382       610.59709
NODE  /    98859      -365.11649      -281.69388       627.55827
NODE  /    98860      -375.71487      -288.36053       644.51921
NODE  /    98861       -372.1821      -288.36057       638.86559
NODE  /    98862      -375.72342      -255.02994       644.51201
NODE  /    98863      -358.05075      -295.02722       616.25072
NODE  /    98864      -361.58362      -295.02722       621.90447
NODE  /    98865      -358.05084      -281.69388       616.25084
NODE  /    98866      -358.05078      -275.02704       616.25078
NODE  /    98867      -354.51791      -295.02725       610.59703
NODE  /    98868      -358.05078      -288.36057       616.25078
NODE  /    98869      -361.58362      -288.36053       621.90453
NODE  /    98870      -365.11707      -255.02681       627.55608
NODE  /    98871      -361.58383      -255.02664       621.90331
NODE  /    98872      -358.05118       -255.0265        616.2498
NODE  /    98873      -361.58365      -281.69379       621.90453
NODE  /    98874      -270.59149      -480.02719       731.59154
NODE  /    98875      -264.61768      -480.02719       735.33434
NODE  /    98876      -330.32953      -480.02719       694.16387
NODE  /    98877      -333.65826      -480.02719       699.94762
NODE  /    98878      -337.02725      -480.02719       705.69786
NODE  /    98879      -258.64389      -480.02719       739.07707
NODE  /    98880      -252.67009      -480.02719       742.81987
NODE  /    98881      -330.99091      -480.02719       709.47667
NODE  /    98882      -327.65656      -480.02719       703.70763
NODE  /    98883      -324.35571      -480.02719       697.90666
NODE  /    98884      -312.40811      -480.02719        705.3922
NODE  /    98885      -318.38193      -480.02719        701.6494
NODE  /    98886      -315.64087      -480.02719       711.23271
NODE  /    98887      -318.91821      -480.02719       717.03423
NODE  /    98888      -324.95456      -480.02719       713.25542
NODE  /    98889      -321.64871      -480.02719       707.47014
NODE  /    98890      -301.42633      -480.02719       743.63432
NODE  /    98891      -350.95288      -480.02719       728.38463
NODE  /    98892      -258.93494      -480.02719       746.73491
NODE  /    98893      -265.19977      -480.02719       750.65001
NODE  /    98894      -340.43668      -480.02719       711.41515
NODE  /    98895      -343.89813      -480.02719       717.09795
NODE  /    98896       -347.4028      -480.02719       722.75346
NODE  /    98897      -276.35379      -480.02719       743.06487
NODE  /    98898      -273.08337      -480.02719       737.64098
NODE  /    98899       -1521.985       203.72057       1155.3427
NODE  /    98900      -1516.0546       238.73657        1151.637
NODE  /    98901      -1498.2634       175.68336       1140.5198
NODE  /    98902       -1521.985       189.71236       1155.3427
NODE  /    98903       -1521.985       182.70824       1155.3427
NODE  /    98904      -1480.4722       329.76932       1129.4026
NODE  /    98905      -266.51047      -480.02719       741.76402
NODE  /    98906      -270.61951      -480.02719       746.62395
NODE  /    98907      -344.88351      -480.02719       732.17717
NODE  /    98908      -341.33725      -480.02719       726.54631
NODE  /    98909      -337.82996      -480.02719        720.8933
NODE  /    98910      -334.38007      -480.02719         715.205
NODE  /    98911      -1516.0546       189.70731        1151.637
NODE  /    98912       -1521.985       175.70413       1155.3427
NODE  /    98913      -1504.1938       175.68855       1144.2255
NODE  /    98914      -1510.1243       238.73203       1147.9313
NODE  /    98915      -1486.4026       329.77292       1133.1083
NODE  /    98916      -1474.5417       329.76569       1125.6969
NODE  /    98917      -1510.1243       245.73628       1147.9313
NODE  /    98918      -1516.0546       245.74075        1151.637
NODE  /    98919      -1504.1938       238.72749       1144.2255
NODE  /    98920       -1521.985       196.71646       1155.3427
NODE  /    98921      -338.81415      -480.02719       735.96971
NODE  /    98922      -332.74475      -480.02719       739.76232
NODE  /    98923      -271.46463      -480.02719       754.56505
NODE  /    98924      -277.89417      -480.02719       749.55071
NODE  /    98925      -322.26675      -480.02719       722.78478
NODE  /    98926      -328.32343      -480.02719       718.99486
NODE  /    98927      -325.69348      -480.02719       728.48412
NODE  /    98928      -329.19415      -480.02719       734.13774
NODE  /    98929      -1510.1243       203.71077       1147.9313
NODE  /    98930      -1498.2634       238.72295       1140.5198
NODE  /    98931      -1510.1243       196.70651       1147.9313
NODE  /    98932      -1510.1243       217.71927       1147.9313
NODE  /    98933      -1516.0546       175.69894        1151.637
NODE  /    98934      -1504.1938       196.70154       1144.2255
NODE  /    98935      -1504.1938       245.73181       1144.2255
NODE  /    98936      -1498.2634       245.72734       1140.5198
NODE  /    98937      -335.26572      -480.02719       730.34203
NODE  /    98938      -331.76172      -480.02719       724.68871
NODE  /    98939      -277.72946      -480.02719       758.48009
NODE  /    98940      -283.12616      -480.02719        754.4052
NODE  /    98941      -360.19855      -480.02719       675.45006
NODE  /    98942      -296.32852      -480.02719       762.51769
NODE  /    98943      -293.33502      -480.02719       756.43572
NODE  /    98944      -363.70114      -480.02719       681.13158
NODE  /    98945      -367.20572      -480.02719       686.80187
NODE  /    98946      -361.16876      -480.02719       690.58251
NODE  /    98947 -290.0374900521 -480.0271900064 766.51237458737
NODE  /    98948      -288.14539      -480.02719       759.31987
NODE  /    98949      -283.99432      -480.02719       762.39519
NODE  /    98950      -357.69315      -480.02719       684.89513
NODE  /    98951      -354.22473      -480.02719        679.1928
NODE  /    98952      -336.30334      -480.02719       690.42113
NODE  /    98953      -339.66699      -480.02719        696.1845
NODE  /    98954       -343.0636      -480.02719       701.91905
NODE  /    98955      -342.27713      -480.02719       686.67833
NODE  /    98956      -348.25095      -480.02719       682.93559
NODE  /    98957      -345.67575      -480.02719       692.42137
NODE  /    98958      -349.09354      -480.02719       698.14177
NODE  /    98959      -355.13116      -480.02719       694.36217
NODE  /    98960      -351.68451      -480.02719       688.65825
NODE  /    98961      -381.29974      -480.02719        709.4218
NODE  /    98962       -370.7168      -480.02719       692.46416
NODE  /    98963      -374.23627      -480.02719       698.12029
NODE  /    98964      -377.76465      -480.02719       703.77196
NODE  /    98965      -375.23038      -480.02719       713.21434
NODE  /    98966      -371.69244      -480.02719       707.56828
NODE  /    98967      -300.46051      -480.02719       712.87773
NODE  /    98968      -306.43433      -480.02719       709.13493
NODE  /    98969      -368.16711      -480.02719       701.91692
NODE  /    98970       -364.6593      -480.02719       696.25572
NODE  /    98971      -357.02225      -480.02719       724.59203
NODE  /    98972      -369.16101      -480.02719       717.00688
NODE  /    98973      -363.09164      -480.02719       720.79949
NODE  /    98974      -303.62518      -480.02719       718.75774
NODE  /    98975      -306.84555      -480.02719       724.59184
NODE  /    98976       -312.8819      -480.02719       720.81304
NODE  /    98977      -309.63303      -480.02719       714.99523
NODE  /    98978      -346.49332      -480.02719       707.62529
NODE  /    98979      -349.96631      -480.02719       713.30254
NODE  /    98980      -353.47525      -480.02719       718.95714
NODE  /    98981      -352.54333      -480.02719       703.83727
NODE  /    98982      -358.60132      -480.02719       700.04656
NODE  /    98983      -356.02832      -480.02719       709.50926
NODE  /    98984       -359.5477      -480.02719       715.16081
NODE  /    98985      -365.62015      -480.02719       711.36455
NODE  /    98986      -362.09769      -480.02719       705.71312
NODE  /    98987      -1017.9005    0.0069278446       840.35576
NODE  /    98988      -1516.0546       217.72403        1151.637
NODE  /    98989      -300.77954      -480.02719       728.38847
NODE  /    98990      -297.59692      -480.02719       722.53661
NODE  /    98991      -294.48669      -480.02719       716.62047
NODE  /    98992      -297.98099      -480.02719       737.95934
NODE  /    98993      -276.56531      -480.02719        727.8488
NODE  /    98994      -279.39233      -480.02719       733.87315
NODE  /    98995      -282.43332      -480.02719       739.78166
NODE  /    98996      -282.53909      -480.02719         724.106
NODE  /    98997      -288.51291      -480.02719       720.36327
NODE  /    98998      -285.47842      -480.02719       730.12932
NODE  /    98999      -288.54437      -480.02719       736.03276
NODE  /    99000      -294.70972      -480.02719       732.18578
NODE  /    99001       -291.5679      -480.02719       726.31535
NODE  /    99002      -308.46729      -480.02719       754.93254
NODE  /    99003       -304.9646      -480.02719       749.27641
NODE  /    99004      -299.04459      -480.02719        752.9456
NODE  /    99005      -302.39789      -480.02719       758.72514
NODE  /    99006      -314.53665      -480.02719          751.14
NODE  /    99007      -285.30444      -480.02719       745.67265
NODE  /    99008      -289.23615      -480.02719       750.94133
NODE  /    99009      -295.36118      -480.02719       747.35405
NODE  /    99010       -291.7608      -480.02719       741.80022
NODE  /    99011      -326.67538      -480.02719       743.55486
NODE  /    99012      -323.12262      -480.02719       737.93346
NODE  /    99013      -320.60602      -480.02719        747.3474
NODE  /    99014      -304.07928      -480.02719       734.16332
NODE  /    99015      -307.49124      -480.02719       739.86247
NODE  /    99016      -310.99689      -480.02719       745.51354
NODE  /    99017      -317.05106      -480.02719       741.72917
NODE  /    99018      -310.15332      -480.02719       730.36461
NODE  /    99019      -313.55695      -480.02719         736.075
NODE  /    99020      -319.62521      -480.02719       732.27953
NODE  /    99021      -316.21005      -480.02719       726.57463
NODE  /    99022      -270.59149      -486.69388       731.59154
NODE  /    99023      -264.61768      -486.69388       735.33434
NODE  /    99024      -330.32953      -486.69388       694.16387
NODE  /    99025      -333.65826      -486.69388       699.94762
NODE  /    99026      -337.02725      -486.69388       705.69786
NODE  /    99027      -258.64389      -486.69388       739.07707
NODE  /    99028      -252.67009      -486.69388       742.81987
NODE  /    99029      -330.99091      -486.69388       709.47667
NODE  /    99030      -327.65656      -486.69388       703.70763
NODE  /    99031      -324.35571      -486.69388       697.90666
NODE  /    99032      -312.40811      -486.69388        705.3922
NODE  /    99033      -318.38193      -486.69388        701.6494
NODE  /    99034      -315.64087      -486.69388       711.23271
NODE  /    99035      -318.91821      -486.69388       717.03423
NODE  /    99036      -324.95456      -486.69388       713.25542
NODE  /    99037      -1486.4026       294.75018       1133.1083
NODE  /    99038      -1029.7614     0.020783551       847.76726
NODE  /    99039      -321.64871      -486.69388       707.47014
NODE  /    99040      -301.42633      -486.69388       743.63432
NODE  /    99041      -350.95288      -486.69388       728.38463
NODE  /    99042      -258.93494      -486.69388       746.73491
NODE  /    99043      -265.19977      -486.69388       750.65001
NODE  /    99044      -340.43668      -486.69388       711.41515
NODE  /    99045      -343.89813      -486.69388       717.09795
NODE  /    99046      -1047.5525      0.04156711       858.88445
NODE  /    99047      -1516.0546       224.72821        1151.637
NODE  /    99048      -1041.6221     0.034639258        855.1787
NODE  /    99049      -1498.2634       217.70975       1140.5198
NODE  /    99050      -1023.8309     0.013855698       844.06151
NODE  /    99051      -1510.1243       224.72353       1147.9313
NODE  /    99052       -347.4028      -486.69388       722.75346
NODE  /    99053      -276.35379      -486.69388       743.06487
NODE  /    99054      -273.08337      -486.69388       737.64098
NODE  /    99055      -266.51047      -486.69388       741.76402
NODE  /    99056      -270.61951      -486.69388       746.62395
NODE  /    99057      -344.88351      -486.69388       732.17717
NODE  /    99058      -341.33725      -486.69388       726.54631
NODE  /    99059      -337.82996      -486.69388        720.8933
NODE  /    99060      -334.38007      -486.69388         715.205
NODE  /    99061      -338.81415      -486.69388       735.96971
NODE  /    99062      -332.74475      -486.69388       739.76232
NODE  /    99063      -271.46463      -486.69388       754.56505
NODE  /    99064      -277.89417      -486.69388       749.55071
NODE  /    99065      -1059.4133     0.055422816       866.29588
NODE  /    99066      -1444.8898       294.72244       1107.1683
NODE  /    99067      -1053.4829     0.048494961       862.59013
NODE  /    99068      -1498.2634       224.71416       1140.5198
NODE  /    99069      -1035.6917     0.027711404       851.47295
NODE  /    99070      -1065.3438     0.062350668       870.00163
NODE  /    99071      -1468.6113       294.73831       1121.9911
NODE  /    99072      -1450.8202       294.72641       1110.8739
NODE  /    99073      -322.26675      -486.69388       722.78478
NODE  /    99074      -328.32343      -486.69388       718.99486
NODE  /    99075      -325.69348      -486.69388       728.48412
NODE  /    99076      -329.19415      -486.69388       734.13774
NODE  /    99077      -335.26572      -486.69388       730.34203
NODE  /    99078      -331.76172      -486.69388       724.68871
NODE  /    99079      -277.72946      -486.69388       758.48009
NODE  /    99080      -283.12616      -486.69388        754.4052
NODE  /    99081      -360.19855      -486.69388       675.45006
NODE  /    99082      -296.32852      -486.69388       762.51769
NODE  /    99083      -293.33502      -486.69388       756.43572
NODE  /    99084      -363.70114      -486.69388       681.13158
NODE  /    99085      -367.20572      -486.69388       686.80187
NODE  /    99086      -361.16876      -486.69388       690.58251
NODE  /    99087 -290.0374900521 -486.6938800064 766.51237458737
NODE  /    99088      -288.14539      -486.69388       759.31987
NODE  /    99089      -283.99432      -486.69388       762.39519
NODE  /    99090      -357.69315      -486.69388       684.89513
NODE  /    99091      -354.22473      -486.69388        679.1928
NODE  /    99092      -336.30334      -486.69388       690.42113
NODE  /    99093      -339.66699      -486.69388        696.1845
NODE  /    99094       -343.0636      -486.69388       701.91905
NODE  /    99095      -342.27713      -486.69388       686.67833
NODE  /    99096      -348.25095      -486.69388       682.93559
NODE  /    99097      -345.67575      -486.69388       692.42137
NODE  /    99098      -349.09354      -486.69388       698.14177
NODE  /    99099      -355.13116      -486.69388       694.36217
NODE  /    99100      -351.68451      -486.69388       688.65825
NODE  /    99101      -381.29974      -486.69388        709.4218
NODE  /    99102       -370.7168      -486.69388       692.46416
NODE  /    99103      -374.23627      -486.69388       698.12029
NODE  /    99104      -377.76465      -486.69388       703.77196
NODE  /    99105      -375.23038      -486.69388       713.21434
NODE  /    99106      -371.69244      -486.69388       707.56828
NODE  /    99107      -300.46051      -486.69388       712.87773
NODE  /    99108      -306.43433      -486.69388       709.13493
NODE  /    99109      -368.16711      -486.69388       701.91692
NODE  /    99110       -364.6593      -486.69388       696.25572
NODE  /    99111      -357.02225      -486.69388       724.59203
NODE  /    99112      -369.16101      -486.69388       717.00688
NODE  /    99113      -363.09164      -486.69388       720.79949
NODE  /    99114      -303.62518      -486.69388       718.75774
NODE  /    99115      -306.84555      -486.69388       724.59184
NODE  /    99116       -312.8819      -486.69388       720.81304
NODE  /    99117      -309.63303      -486.69388       714.99523
NODE  /    99118      -346.49332      -486.69388       707.62529
NODE  /    99119      -349.96631      -486.69388       713.30254
NODE  /    99120      -353.47525      -486.69388       718.95714
NODE  /    99121      -352.54333      -486.69388       703.83727
NODE  /    99122      -358.60132      -486.69388       700.04656
NODE  /    99123      -356.02832      -486.69388       709.50926
NODE  /    99124       -359.5477      -486.69388       715.16081
NODE  /    99125      -365.62015      -486.69388       711.36455
NODE  /    99126      -362.09769      -486.69388       705.71312
NODE  /    99127      -300.77954      -486.69388       728.38847
NODE  /    99128      -297.59692      -486.69388       722.53661
NODE  /    99129      -294.48669      -486.69388       716.62047
NODE  /    99130      -297.98099      -486.69388       737.95934
NODE  /    99131      -276.56531      -486.69388        727.8488
NODE  /    99132      -279.39233      -486.69388       733.87315
NODE  /    99133      -1510.1243         182.698       1147.9313
NODE  /    99134      -1071.2742     0.069278523       873.70732
NODE  /    99135      -282.43332      -486.69388       739.78166
NODE  /    99136      -282.53909      -486.69388         724.106
NODE  /    99137      -288.51291      -486.69388       720.36327
NODE  /    99138      -285.47842      -486.69388       730.12932
NODE  /    99139      -288.54437      -486.69388       736.03276
NODE  /    99140      -294.70972      -486.69388       732.18578
NODE  /    99141       -291.5679      -486.69388       726.31535
NODE  /    99142      -1089.0653     0.090062082       884.82451
NODE  /    99143      -1504.1938       217.71451       1144.2255
NODE  /    99144       -1083.135     0.083134227       881.11882
NODE  /    99145      -1504.1938       224.71884       1144.2255
NODE  /    99146      -1438.9594       28.524006       1103.4626
NODE  /    99147      -1456.7506       315.74509       1114.5798
NODE  /    99148      -308.46729      -486.69388       754.93254
NODE  /    99149       -304.9646      -486.69388       749.27641
NODE  /    99150      -299.04459      -486.69388        752.9456
NODE  /    99151      -302.39789      -486.69388       758.72514
NODE  /    99152      -314.53665      -486.69388          751.14
NODE  /    99153      -285.30444      -486.69388       745.67265
NODE  /    99154      -289.23615      -486.69388       750.94133
NODE  /    99155      -295.36118      -486.69388       747.35405
NODE  /    99156       -291.7608      -486.69388       741.80022
NODE  /    99157      -326.67538      -486.69388       743.55486
NODE  /    99158      -323.12262      -486.69388       737.93346
NODE  /    99159      -320.60602      -486.69388        747.3474
NODE  /    99160      -304.07928      -486.69388       734.16332
NODE  /    99161      -1100.9261      0.10391778       892.23601
NODE  /    99162      -1516.0546       203.71567        1151.637
NODE  /    99163      -1094.9957     0.096989937       888.53026
NODE  /    99164      -1516.0546       231.73239        1151.637
NODE  /    99165      -1077.2046     0.076206379       877.41307
NODE  /    99166      -1106.8566      0.11084564        895.9417
NODE  /    99167      -1504.1938       203.70586       1144.2255
NODE  /    99168      -1498.2634       196.69656       1140.5198
NODE  /    99169      -307.49124      -486.69388       739.86247
NODE  /    99170      -310.99689      -486.69388       745.51354
NODE  /    99171      -317.05106      -486.69388       741.72917
NODE  /    99172      -310.15332      -486.69388       730.36461
NODE  /    99173      -313.55695      -486.69388         736.075
NODE  /    99174      -319.62521      -486.69388       732.27953
NODE  /    99175      -316.21005      -486.69388       726.57463
NODE  /    99176      -270.59149      -493.36053       731.59154
NODE  /    99177      -264.61768      -493.36053       735.33434
NODE  /    99178      -330.32953      -493.36053       694.16387
NODE  /    99179      -333.65826      -493.36053       699.94762
NODE  /    99180      -337.02725      -493.36053       705.69786
NODE  /    99181      -1510.1243       231.72778       1147.9313
NODE  /    99182      -1498.2634       231.71855       1140.5198
NODE  /    99183      -1527.9154       245.74969       1159.0485
NODE  /    99184      -1539.7762       217.74306       1166.4599
NODE  /    99185      -1527.9154       224.73758       1159.0485
NODE  /    99186      -1533.8458       224.74226       1162.7542
NODE  /    99187      -1533.8458       231.74623       1162.7542
NODE  /    99188       -1521.985       245.74522       1155.3427
NODE  /    99189       -1521.985         231.737       1155.3427
NODE  /    99190       -1521.985       217.72879       1155.3427
NODE  /    99191      -1504.1938       210.71019       1144.2255
NODE  /    99192      -1527.9154       210.72951       1159.0485
NODE  /    99193      -1456.7506       196.66174       1114.5798
NODE  /    99194      -1462.6809       203.67154       1118.2854
NODE  /    99195      -1444.8898       203.65685       1107.1683
NODE  /    99196      -1450.8202       203.66174       1110.8739
NODE  /    99197      -1480.4722       315.76007       1129.4026
NODE  /    99198       -1521.985       224.73289       1155.3427
NODE  /    99199      -1462.6809       175.65222       1118.2854
NODE  /    99200      -1462.6809       182.65706       1118.2854
NODE  /    99201      -258.64389      -493.36053       739.07707
NODE  /    99202      -252.67009      -493.36053       742.81987
NODE  /    99203      -330.99091      -493.36053       709.47667
NODE  /    99204      -327.65656      -493.36053       703.70763
NODE  /    99205      -324.35571      -493.36053       697.90666
NODE  /    99206      -312.40811      -493.36053        705.3922
NODE  /    99207      -318.38193      -493.36053        701.6494
NODE  /    99208      -315.64087      -493.36053       711.23271
NODE  /    99209      -318.91821      -493.36053       717.03423
NODE  /    99210      -324.95456      -493.36053       713.25542
NODE  /    99211      -321.64871      -493.36053       707.47014
NODE  /    99212      -301.42633      -493.36053       743.63432
NODE  /    99213      -350.95288      -493.36053       728.38463
NODE  /    99214      -258.93494      -493.36053       746.73491
NODE  /    99215      -265.19977      -493.36053       750.65001
NODE  /    99216      -340.43668      -493.36053       711.41515
NODE  /    99217      -343.89813      -493.36053       717.09795
NODE  /    99218       -347.4028      -493.36053       722.75346
NODE  /    99219      -1444.8898       182.64169       1107.1683
NODE  /    99220      -1444.8898       189.64674       1107.1683
NODE  /    99221      -1533.8458        217.7383       1162.7542
NODE  /    99222      -1450.8202       182.64682       1110.8739
NODE  /    99223      -1462.6809       189.66188       1118.2854
NODE  /    99224      -1444.8898       175.63666       1107.1683
NODE  /    99225      -276.35379      -493.36053       743.06487
NODE  /    99226      -273.08337      -493.36053       737.64098
NODE  /    99227      -266.51047      -493.36053       741.76402
NODE  /    99228      -270.61951      -493.36053       746.62395
NODE  /    99229      -344.88351      -493.36053       732.17717
NODE  /    99230      -341.33725      -493.36053       726.54631
NODE  /    99231      -1527.9154       231.74162       1159.0485
NODE  /    99232      -1456.7506       189.65685       1114.5798
NODE  /    99233      -1539.7762       231.75085       1166.4599
NODE  /    99234      -1450.8202       189.65179       1110.8739
NODE  /    99235       -1521.985       238.74112       1155.3427
NODE  /    99236      -1456.7506       182.65193       1114.5798
NODE  /    99237      -1486.4026       196.68662       1133.1083
NODE  /    99238      -1486.4026       203.69115       1133.1083
NODE  /    99239      -1480.4722       196.68164       1129.4026
NODE  /    99240      -1450.8202       175.64185       1110.8739
NODE  /    99241      -337.82996      -493.36053        720.8933
NODE  /    99242      -334.38007      -493.36053         715.205
NODE  /    99243      -338.81415      -493.36053       735.96971
NODE  /    99244      -332.74475      -493.36053       739.76232
NODE  /    99245      -271.46463      -493.36053       754.56505
NODE  /    99246      -277.89417      -493.36053       749.55071
NODE  /    99247      -322.26675      -493.36053       722.78478
NODE  /    99248      -328.32343      -493.36053       718.99486
NODE  /    99249      -1539.7762       238.75475       1166.4599
NODE  /    99250      -1474.5417       196.67667       1125.6969
NODE  /    99251      -1504.1938       231.72316       1144.2255
NODE  /    99252      -1486.4026       175.67299       1133.1083
NODE  /    99253      -1539.7762       224.74695       1166.4599
NODE  /    99254      -1533.8458        238.7502       1162.7542
NODE  /    99255      -1480.4722       203.68625       1129.4026
NODE  /    99256      -1474.5417       203.68135       1125.6969
NODE  /    99257      -325.69348      -493.36053       728.48412
NODE  /    99258      -329.19415      -493.36053       734.13774
NODE  /    99259      -335.26572      -493.36053       730.34203
NODE  /    99260      -331.76172      -493.36053       724.68871
NODE  /    99261      -277.72946      -493.36053       758.48009
NODE  /    99262      -283.12616      -493.36053        754.4052
NODE  /    99263      -360.19855      -493.36053       675.45006
NODE  /    99264      -296.32852      -493.36053       762.51769
NODE  /    99265      -293.33502      -493.36053       756.43572
NODE  /    99266      -363.70114      -493.36053       681.13158
NODE  /    99267      -367.20572      -493.36053       686.80187
NODE  /    99268      -361.16876      -493.36053       690.58251
NODE  /    99269 -290.0374900521 -493.3605300064 766.51237458737
NODE  /    99270      -288.14539      -493.36053       759.31987
NODE  /    99271      -283.99432      -493.36053       762.39519
NODE  /    99272      -357.69315      -493.36053       684.89513
NODE  /    99273      -354.22473      -493.36053        679.1928
NODE  /    99274      -336.30334      -493.36053       690.42113
NODE  /    99275      -339.66699      -493.36053        696.1845
NODE  /    99276       -343.0636      -493.36053       701.91905
NODE  /    99277      -342.27713      -493.36053       686.67833
NODE  /    99278      -348.25095      -493.36053       682.93559
NODE  /    99279      -345.67575      -493.36053       692.42137
NODE  /    99280      -349.09354      -493.36053       698.14177
NODE  /    99281      -355.13116      -493.36053       694.36217
NODE  /    99282      -351.68451      -493.36053       688.65825
NODE  /    99283      -381.29974      -493.36053        709.4218
NODE  /    99284       -370.7168      -493.36053       692.46416
NODE  /    99285      -374.23627      -493.36053       698.12029
NODE  /    99286      -377.76465      -493.36053       703.77196
NODE  /    99287      -375.23038      -493.36053       713.21434
NODE  /    99288      -371.69244      -493.36053       707.56828
NODE  /    99289      -300.46051      -493.36053       712.87773
NODE  /    99290      -306.43433      -493.36053       709.13493
NODE  /    99291      -368.16711      -493.36053       701.91692
NODE  /    99292       -364.6593      -493.36053       696.25572
NODE  /    99293      -357.02225      -493.36053       724.59203
NODE  /    99294      -369.16101      -493.36053       717.00688
NODE  /    99295      -363.09164      -493.36053       720.79949
NODE  /    99296      -303.62518      -493.36053       718.75774
NODE  /    99297      -306.84555      -493.36053       724.59184
NODE  /    99298       -312.8819      -493.36053       720.81304
NODE  /    99299      -309.63303      -493.36053       714.99523
NODE  /    99300      -346.49332      -493.36053       707.62529
NODE  /    99301      -349.96631      -493.36053       713.30254
NODE  /    99302      -353.47525      -493.36053       718.95714
NODE  /    99303      -352.54333      -493.36053       703.83727
NODE  /    99304      -358.60132      -493.36053       700.04656
NODE  /    99305      -356.02832      -493.36053       709.50926
NODE  /    99306       -359.5477      -493.36053       715.16081
NODE  /    99307      -1486.4026       182.67754       1133.1083
NODE  /    99308      -1480.4722       189.67702       1129.4026
NODE  /    99309      -1444.8898       196.65179       1107.1683
NODE  /    99310      -1474.5417        182.6673       1125.6969
NODE  /    99311      -1480.4722        175.6678       1129.4026
NODE  /    99312      -1486.4026       308.75928       1133.1083
NODE  /    99313      -365.62015      -493.36053       711.36455
NODE  /    99314      -362.09769      -493.36053       705.71312
NODE  /    99315      -300.77954      -493.36053       728.38847
NODE  /    99316      -297.59692      -493.36053       722.53661
NODE  /    99317      -294.48669      -493.36053       716.62047
NODE  /    99318      -297.98099      -493.36053       737.95934
NODE  /    99319      -1456.7506       175.64703       1114.5798
NODE  /    99320      -1480.4722       182.67241       1129.4026
NODE  /    99321      -1450.8202       196.65677       1110.8739
NODE  /    99322      -1486.4026       189.68207       1133.1083
NODE  /    99323      -1480.4722       308.75546       1129.4026
NODE  /    99324      -1474.5417       308.75165       1125.6969
NODE  /    99325      -1474.5417       189.67198       1125.6969
NODE  /    99326      -1468.6113       203.67645       1121.9911
NODE  /    99327      -1468.6113       182.66217       1121.9911
NODE  /    99328      -1474.5417       175.66261       1125.6969
NODE  /    99329      -276.56531      -493.36053        727.8488
NODE  /    99330      -279.39233      -493.36053       733.87315
NODE  /    99331      -282.43332      -493.36053       739.78166
NODE  /    99332      -282.53909      -493.36053         724.106
NODE  /    99333      -288.51291      -493.36053       720.36327
NODE  /    99334      -285.47842      -493.36053       730.12932
NODE  /    99335      -288.54437      -493.36053       736.03276
NODE  /    99336      -294.70972      -493.36053       732.18578
NODE  /    99337      -1510.1243       210.71501       1147.9313
NODE  /    99338      -1468.6113       196.67169       1121.9911
NODE  /    99339      -1498.2634       210.70535       1140.5198
NODE  /    99340      -1456.7506       238.69115       1114.5798
NODE  /    99341      -1462.6809       196.66672       1118.2854
NODE  /    99342      -1533.8458       210.73434       1162.7542
NODE  /    99343      -1468.6113       175.65741       1121.9911
NODE  /    99344      -1468.6113       189.66693       1121.9911
NODE  /    99345       -291.5679      -493.36053       726.31535
NODE  /    99346      -308.46729      -493.36053       754.93254
NODE  /    99347       -304.9646      -493.36053       749.27641
NODE  /    99348      -299.04459      -493.36053        752.9456
NODE  /    99349      -302.39789      -493.36053       758.72514
NODE  /    99350      -314.53665      -493.36053          751.14
NODE  /    99351      -285.30444      -493.36053       745.67265
NODE  /    99352      -289.23615      -493.36053       750.94133
NODE  /    99353      -295.36118      -493.36053       747.35405
NODE  /    99354       -291.7608      -493.36053       741.80022
NODE  /    99355      -326.67538      -493.36053       743.55486
NODE  /    99356      -323.12262      -493.36053       737.93346
NODE  /    99357      -320.60602      -493.36053        747.3474
NODE  /    99358      -304.07928      -493.36053       734.16332
NODE  /    99359      -307.49124      -493.36053       739.86247
NODE  /    99360      -310.99689      -493.36053       745.51354
NODE  /    99361      -317.05106      -493.36053       741.72917
NODE  /    99362      -310.15332      -493.36053       730.36461
NODE  /    99363      -313.55695      -493.36053         736.075
NODE  /    99364      -319.62521      -493.36053       732.27953
NODE  /    99365      -316.21005      -493.36053       726.57463
NODE  /    99366      -270.59149      -500.02719       731.59154
NODE  /    99367      -264.61768      -500.02719       735.33434
NODE  /    99368      -330.32953      -500.02719       694.16387
NODE  /    99369      -333.65826      -500.02719       699.94762
NODE  /    99370      -337.02725      -500.02719       705.69786
NODE  /    99371      -258.64389      -500.02719       739.07707
NODE  /    99372      -252.67009      -500.02719       742.81987
NODE  /    99373      -330.99091      -500.02719       709.47667
NODE  /    99374      -327.65656      -500.02719       703.70763
NODE  /    99375      -324.35571      -500.02719       697.90666
NODE  /    99376      -312.40811      -500.02719        705.3922
NODE  /    99377      -318.38193      -500.02719        701.6494
NODE  /    99378      -315.64087      -500.02719       711.23271
NODE  /    99379      -318.91821      -500.02719       717.03423
NODE  /    99380      -324.95456      -500.02719       713.25542
NODE  /    99381      -321.64871      -500.02719       707.47014
NODE  /    99382      -301.42633      -500.02719       743.63432
NODE  /    99383      -350.95288      -500.02719       728.38463
NODE  /    99384      -258.93494      -500.02719       746.73491
NODE  /    99385      -1699.8972            673.       1266.5146
NODE  /    99386      -1699.8972            666.       1266.5146
NODE  /    99387      -1699.8972            659.       1266.5146
NODE  /    99388      -1699.8972            652.       1266.5146
NODE  /    99389      -1699.8972            645.       1266.5146
NODE  /    99390      -265.19977      -500.02719       750.65001
NODE  /    99391      -340.43668      -500.02719       711.41515
NODE  /    99392      -343.89813      -500.02719       717.09795
NODE  /    99393       -347.4028      -500.02719       722.75346
NODE  /    99394      -276.35379      -500.02719       743.06487
NODE  /    99395       -1112.787       0.1177735       899.64745
NODE  /    99396      -1462.6809       238.69569       1118.2854
NODE  /    99397      -273.08337      -500.02719       737.64098
NODE  /    99398      -266.51047      -500.02719       741.76402
NODE  /    99399      -270.61951      -500.02719       746.62395
NODE  /    99400      -344.88351      -500.02719       732.17717
NODE  /    99401      -341.33725      -500.02719       726.54631
NODE  /    99402      -337.82996      -500.02719        720.8933
NODE  /    99403      -334.38007      -500.02719         715.205
NODE  /    99404      -338.81415      -500.02719       735.96971
NODE  /    99405      -1676.1755            645.       1251.6917
NODE  /    99406      -1676.1755            652.       1251.6917
NODE  /    99407      -1676.1755            659.       1251.6917
NODE  /    99408      -1676.1755            666.       1251.6917
NODE  /    99409      -1676.1755            673.       1251.6917
NODE  /    99410       -1682.106            659.       1255.3974
NODE  /    99411      -1688.0364            659.       1259.1032
NODE  /    99412      -1693.9668            659.       1262.8089
NODE  /    99413      -1688.0364            652.       1259.1032
NODE  /    99414      -1688.0364            645.       1259.1032
NODE  /    99415       -1682.106            652.       1255.3974
NODE  /    99416       -1682.106            645.       1255.3974
NODE  /    99417      -1693.9668            652.       1262.8089
NODE  /    99418      -1693.9668            645.       1262.8089
NODE  /    99419      -1688.0364            673.       1259.1032
NODE  /    99420      -1688.0364            666.       1259.1032
NODE  /    99421       -1682.106            673.       1255.3974
NODE  /    99422       -1682.106            666.       1255.3974
NODE  /    99423      -1693.9668            673.       1262.8089
NODE  /    99424      -1693.9668            666.       1262.8089
NODE  /    99425      -332.74475      -500.02719       739.76232
NODE  /    99426      -271.46463      -500.02719       754.56505
NODE  /    99427      -277.89417      -500.02719       749.55071
NODE  /    99428      -322.26675      -500.02719       722.78478
NODE  /    99429      -328.32343      -500.02719       718.99486
NODE  /    99430      -325.69348      -500.02719       728.48412
NODE  /    99431      -329.19415      -500.02719       734.13774
NODE  /    99432      -335.26572      -500.02719       730.34203
NODE  /    99433      -331.76172      -500.02719       724.68871
NODE  /    99434      -277.72946      -500.02719       758.48009
NODE  /    99435      -283.12616      -500.02719        754.4052
NODE  /    99436      -360.19855      -500.02719       675.45006
NODE  /    99437      -296.32852      -500.02719       762.51769
NODE  /    99438      -293.33502      -500.02719       756.43572
NODE  /    99439      -363.70114      -500.02719       681.13158
NODE  /    99440      -367.20572      -500.02719       686.80187
NODE  /    99441      -361.16876      -500.02719       690.58251
NODE  /    99442 -290.0374900521 -500.0271900064 766.51237458737
NODE  /    99443      -288.14539      -500.02719       759.31987
NODE  /    99444      -283.99432      -500.02719       762.39519
NODE  /    99445      -1527.9154       217.73355       1159.0485
NODE  /    99446      -1124.6478       0.1316292       907.05888
NODE  /    99447      -357.69315      -500.02719       684.89513
NODE  /    99448      -354.22473      -500.02719        679.1928
NODE  /    99449      -336.30334      -500.02719       690.42113
NODE  /    99450      -339.66699      -500.02719        696.1845
NODE  /    99451       -343.0636      -500.02719       701.91905
NODE  /    99452      -342.27713      -500.02719       686.67833
NODE  /    99453      -348.25095      -500.02719       682.93559
NODE  /    99454       -1142.439      0.15241276       918.17607
NODE  /    99455      -1462.6809       245.70053       1118.2854
NODE  /    99456      -1136.5087      0.14548491       914.47038
NODE  /    99457      -1444.8898       238.68207       1107.1683
NODE  /    99458      -1118.7174      0.12470134        903.3532
NODE  /    99459      -1456.7506       245.69606       1114.5798
NODE  /    99460      -345.67575      -500.02719       692.42137
NODE  /    99461      -349.09354      -500.02719       698.14177
NODE  /    99462      -355.13116      -500.02719       694.36217
NODE  /    99463      -351.68451      -500.02719       688.65825
NODE  /    99464      -381.29974      -500.02719        709.4218
NODE  /    99465       -370.7168      -500.02719       692.46416
NODE  /    99466      -374.23627      -500.02719       698.12029
NODE  /    99467      -377.76465      -500.02719       703.77196
NODE  /    99468      -375.23038      -500.02719       713.21434
NODE  /    99469      -371.69244      -500.02719       707.56828
NODE  /    99470      -300.46051      -500.02719       712.87773
NODE  /    99471      -306.43433      -500.02719       709.13493
NODE  /    99472      -368.16711      -500.02719       701.91692
NODE  /    99473      -1154.2998      0.16626847       925.58757
NODE  /    99474      -1539.7762       245.75864       1166.4599
NODE  /    99475      -1148.3694      0.15934061       921.88182
NODE  /    99476      -1444.8898       245.68712       1107.1683
NODE  /    99477      -1130.5782      0.13855705       910.76463
NODE  /    99478      -1160.2302      0.17319632       929.29326
NODE  /    99479      -1533.8458       245.75417       1162.7542
NODE  /    99480      -1527.9154       238.74565       1159.0485
NODE  /    99481       -364.6593      -500.02719       696.25572
NODE  /    99482      -357.02225      -500.02719       724.59203
NODE  /    99483      -369.16101      -500.02719       717.00688
NODE  /    99484      -363.09164      -500.02719       720.79949
NODE  /    99485      -303.62518      -500.02719       718.75774
NODE  /    99486      -306.84555      -500.02719       724.59184
NODE  /    99487       -312.8819      -500.02719       720.81304
NODE  /    99488      -309.63303      -500.02719       714.99523
NODE  /    99489      -346.49332      -500.02719       707.62529
NODE  /    99490      -349.96631      -500.02719       713.30254
NODE  /    99491      -353.47525      -500.02719       718.95714
NODE  /    99492      -352.54333      -500.02719       703.83727
NODE  /    99493      -358.60132      -500.02719       700.04656
NODE  /    99494      -356.02832      -500.02719       709.50926
NODE  /    99495       -359.5477      -500.02719       715.16081
NODE  /    99496      -365.62015      -500.02719       711.36455
NODE  /    99497      -362.09769      -500.02719       705.71312
NODE  /    99498      -300.77954      -500.02719       728.38847
NODE  /    99499      -297.59692      -500.02719       722.53661
NODE  /    99500      -294.48669      -500.02719       716.62047
NODE  /    99501      -297.98099      -500.02719       737.95934
NODE  /    99502      -276.56531      -500.02719        727.8488
NODE  /    99503      -279.39233      -500.02719       733.87315
NODE  /    99504      -282.43332      -500.02719       739.78166
NODE  /    99505      -282.53909      -500.02719         724.106
NODE  /    99506      -288.51291      -500.02719       720.36327
NODE  /    99507      -285.47842      -500.02719       730.12932
NODE  /    99508      -288.54437      -500.02719       736.03276
NODE  /    99509      -294.70972      -500.02719       732.18578
NODE  /    99510       -291.5679      -500.02719       726.31535
NODE  /    99511      -308.46729      -500.02719       754.93254
NODE  /    99512       -304.9646      -500.02719       749.27641
NODE  /    99513      -299.04459      -500.02719        752.9456
NODE  /    99514      -302.39789      -500.02719       758.72514
NODE  /    99515      -314.53665      -500.02719          751.14
NODE  /    99516      -285.30444      -500.02719       745.67265
NODE  /    99517      -289.23615      -500.02719       750.94133
NODE  /    99518      -295.36118      -500.02719       747.35405
NODE  /    99519       -291.7608      -500.02719       741.80022
NODE  /    99520      -326.67538      -500.02719       743.55486
NODE  /    99521      -1705.8276            659.       1270.2204
NODE  /    99522      -323.12262      -500.02719       737.93346
NODE  /    99523      -320.60602      -500.02719        747.3474
NODE  /    99524      -304.07928      -500.02719       734.16332
NODE  /    99525      -307.49124      -500.02719       739.86247
NODE  /    99526      -310.99689      -500.02719       745.51354
NODE  /    99527      -1705.8276            652.       1270.2204
NODE  /    99528      -1705.8276            645.       1270.2204
NODE  /    99529      -317.05106      -500.02719       741.72917
NODE  /    99530      -310.15332      -500.02719       730.36461
NODE  /    99531      -313.55695      -500.02719         736.075
NODE  /    99532      -319.62521      -500.02719       732.27953
NODE  /    99533      -316.21005      -500.02719       726.57463
NODE  /    99534      -270.59149      -506.69388       731.59154
NODE  /    99535      -1705.8276            673.       1270.2204
NODE  /    99536      -1705.8276            666.       1270.2204
NODE  /    99537      -264.61768      -506.69388       735.33434
NODE  /    99538      -330.32953      -506.69388       694.16387
NODE  /    99539      -333.65826      -506.69388       699.94762
NODE  /    99540      -337.02725      -506.69388       705.69786
NODE  /    99541      -1456.7506       203.66664       1114.5798
NODE  /    99542      -1166.1606      0.18012418       932.99901
NODE  /    99543      -258.64389      -506.69388       739.07707
NODE  /    99544      -252.67009      -506.69388       742.81987
NODE  /    99545      -330.99091      -506.69388       709.47667
NODE  /    99546      -327.65656      -506.69388       703.70763
NODE  /    99547      -324.35571      -506.69388       697.90666
NODE  /    99548      -312.40811      -506.69388        705.3922
NODE  /    99549      -318.38193      -506.69388        701.6494
NODE  /    99550      -1183.9519      0.20090774        944.1162
NODE  /    99551      -1450.8202       238.68662       1110.8739
NODE  /    99552      -1178.0215      0.19397987       940.41045
NODE  /    99553      -1450.8202       245.69159       1110.8739
NODE  /    99554      -1438.9594       7.5086236       1103.4626
NODE  /    99555      -1468.6113       329.76208       1121.9911
NODE  /    99556      -315.64087      -506.69388       711.23271
NODE  /    99557      -318.91821      -506.69388       717.03423
NODE  /    99558      -324.95456      -506.69388       713.25542
NODE  /    99559      -321.64871      -506.69388       707.47014
NODE  /    99560      -301.42633      -506.69388       743.63432
NODE  /    99561      -350.95288      -506.69388       728.38463
NODE  /    99562      -258.93494      -506.69388       746.73491
NODE  /    99563      -265.19977      -506.69388       750.65001
NODE  /    99564      -340.43668      -506.69388       711.41515
NODE  /    99565      -343.89813      -506.69388       717.09795
NODE  /    99566       -347.4028      -506.69388       722.75346
NODE  /    99567      -276.35379      -506.69388       743.06487
NODE  /    99568      -273.08337      -506.69388       737.64098
NODE  /    99569      -1195.8126      0.21476343       951.52763
NODE  /    99570      -1516.0546       210.71985        1151.637
NODE  /    99571      -1189.8823      0.20783558       947.82195
NODE  /    99572      -1456.7506       217.67645       1114.5798
NODE  /    99573      -1172.0911      0.18705203       936.70476
NODE  /    99574       -1201.743       0.2216913       955.23338
NODE  /    99575      -1539.7762       210.73917       1166.4599
NODE  /    99576       -1521.985       210.72467       1155.3427
NODE  /    99577      -266.51047      -506.69388       741.76402
NODE  /    99578      -270.61951      -506.69388       746.62395
NODE  /    99579      -344.88351      -506.69388       732.17717
NODE  /    99580      -341.33725      -506.69388       726.54631
NODE  /    99581      -337.82996      -506.69388        720.8933
NODE  /    99582      -334.38007      -506.69388         715.205
NODE  /    99583      -338.81415      -506.69388       735.96971
NODE  /    99584      -332.74475      -506.69388       739.76232
NODE  /    99585      -271.46463      -506.69388       754.56505
NODE  /    99586      -277.89417      -506.69388       749.55071
NODE  /    99587      -322.26675      -506.69388       722.78478
NODE  /    99588      -328.32343      -506.69388       718.99486
NODE  /    99589      -325.69348      -506.69388       728.48412
NODE  /    99590      -329.19415      -506.69388       734.13774
NODE  /    99591      -335.26572      -506.69388       730.34203
NODE  /    99592      -331.76172      -506.69388       724.68871
NODE  /    99593      -277.72946      -506.69388       758.48009
NODE  /    99594      -283.12616      -506.69388        754.4052
NODE  /    99595      -360.19855      -506.69388       675.45006
NODE  /    99596      -296.32852      -506.69388       762.51769
NODE  /    99597      -293.33502      -506.69388       756.43572
NODE  /    99598      -363.70114      -506.69388       681.13158
NODE  /    99599      -367.20572      -506.69388       686.80187
NODE  /    99600      -361.16876      -506.69388       690.58251
NODE  /    99601 -290.0374900521 -506.6938800064 766.51237458737
NODE  /    99602      -288.14539      -506.69388       759.31987
NODE  /    99603      -283.99432      -506.69388       762.39519
NODE  /    99604      -357.69315      -506.69388       684.89513
NODE  /    99605      -354.22473      -506.69388        679.1928
NODE  /    99606      -336.30334      -506.69388       690.42113
NODE  /    99607      -339.66699      -506.69388        696.1845
NODE  /    99608       -343.0636      -506.69388       701.91905
NODE  /    99609      -342.27713      -506.69388       686.67833
NODE  /    99610      -348.25095      -506.69388       682.93559
NODE  /    99611      -345.67575      -506.69388       692.42137
NODE  /    99612      -349.09354      -506.69388       698.14177
NODE  /    99613      -355.13116      -506.69388       694.36217
NODE  /    99614      -351.68451      -506.69388       688.65825
NODE  /    99615      -381.29974      -506.69388        709.4218
NODE  /    99616       -370.7168      -506.69388       692.46416
NODE  /    99617      -374.23627      -506.69388       698.12029
NODE  /    99618      -377.76465      -506.69388       703.77196
NODE  /    99619      -375.23038      -506.69388       713.21434
NODE  /    99620      -371.69244      -506.69388       707.56828
NODE  /    99621      -300.46051      -506.69388       712.87773
NODE  /    99622      -306.43433      -506.69388       709.13493
NODE  /    99623      -368.16711      -506.69388       701.91692
NODE  /    99624       -364.6593      -506.69388       696.25572
NODE  /    99625      -357.02225      -506.69388       724.59203
NODE  /    99626      -369.16101      -506.69388       717.00688
NODE  /    99627      -363.09164      -506.69388       720.79949
NODE  /    99628      -303.62518      -506.69388       718.75774
NODE  /    99629      -306.84555      -506.69388       724.59184
NODE  /    99630       -312.8819      -506.69388       720.81304
NODE  /    99631      -309.63303      -506.69388       714.99523
NODE  /    99632      -346.49332      -506.69388       707.62529
NODE  /    99633      -349.96631      -506.69388       713.30254
NODE  /    99634      -353.47525      -506.69388       718.95714
NODE  /    99635      -352.54333      -506.69388       703.83727
NODE  /    99636      -358.60132      -506.69388       700.04656
NODE  /    99637      -356.02832      -506.69388       709.50926
NODE  /    99638       -359.5477      -506.69388       715.16081
NODE  /    99639      -365.62015      -506.69388       711.36455
NODE  /    99640      -362.09769      -506.69388       705.71312
NODE  /    99641      -300.77954      -506.69388       728.38847
NODE  /    99642      -297.59692      -506.69388       722.53661
NODE  /    99643      -294.48669      -506.69388       716.62047
NODE  /    99644      -297.98099      -506.69388       737.95934
NODE  /    99645      -276.56531      -506.69388        727.8488
NODE  /    99646      -279.39233      -506.69388       733.87315
NODE  /    99647      -282.43332      -506.69388       739.78166
NODE  /    99648      -282.53909      -506.69388         724.106
NODE  /    99649      -288.51291      -506.69388       720.36327
NODE  /    99650      -285.47842      -506.69388       730.12932
NODE  /    99651      -288.54437      -506.69388       736.03276
NODE  /    99652      -294.70972      -506.69388       732.18578
NODE  /    99653       -291.5679      -506.69388       726.31535
NODE  /    99654      -308.46729      -506.69388       754.93254
NODE  /    99655       -304.9646      -506.69388       749.27641
NODE  /    99656      -299.04459      -506.69388        752.9456
NODE  /    99657      -302.39789      -506.69388       758.72514
NODE  /    99658      -314.53665      -506.69388          751.14
NODE  /    99659      -285.30444      -506.69388       745.67265
NODE  /    99660      -289.23615      -506.69388       750.94133
NODE  /    99661      -295.36118      -506.69388       747.35405
NODE  /    99662       -291.7608      -506.69388       741.80022
NODE  /    99663      -326.67538      -506.69388       743.55486
NODE  /    99664      -323.12262      -506.69388       737.93346
NODE  /    99665      -320.60602      -506.69388        747.3474
NODE  /    99666      -304.07928      -506.69388       734.16332
NODE  /    99667      -307.49124      -506.69388       739.86247
NODE  /    99668      -310.99689      -506.69388       745.51354
NODE  /    99669      -317.05106      -506.69388       741.72917
NODE  /    99670      -310.15332      -506.69388       730.36461
NODE  /    99671      -313.55695      -506.69388         736.075
NODE  /    99672      -319.62521      -506.69388       732.27953
NODE  /    99673      -316.21005      -506.69388       726.57463
NODE  /    99674      -270.59149      -513.36053       731.59154
NODE  /    99675      -264.61768      -513.36053       735.33434
NODE  /    99676      -330.32953      -513.36053       694.16387
NODE  /    99677      -333.65826      -513.36053       699.94762
NODE  /    99678      -337.02725      -513.36053       705.69786
NODE  /    99679      -258.64389      -513.36053       739.07707
NODE  /    99680      -252.67009      -513.36053       742.81987
NODE  /    99681      -330.99091      -513.36053       709.47667
NODE  /    99682      -327.65656      -513.36053       703.70763
NODE  /    99683      -324.35571      -513.36053       697.90666
NODE  /    99684      -312.40811      -513.36053        705.3922
NODE  /    99685      -318.38193      -513.36053        701.6494
NODE  /    99686      -315.64087      -513.36053       711.23271
NODE  /    99687      -318.91821      -513.36053       717.03423
NODE  /    99688      -324.95456      -513.36053       713.25542
NODE  /    99689      -321.64871      -513.36053       707.47014
NODE  /    99690      -301.42633      -513.36053       743.63432
NODE  /    99691      -350.95288      -513.36053       728.38463
NODE  /    99692      -258.93494      -513.36053       746.73491
NODE  /    99693      -265.19977      -513.36053       750.65001
NODE  /    99694      -340.43668      -513.36053       711.41515
NODE  /    99695      -343.89813      -513.36053       717.09795
NODE  /    99696       -347.4028      -513.36053       722.75346
NODE  /    99697      -276.35379      -513.36053       743.06487
NODE  /    99698      -273.08337      -513.36053       737.64098
NODE  /    99699      -266.51047      -513.36053       741.76402
NODE  /    99700      -270.61951      -513.36053       746.62395
NODE  /    99701      -344.88351      -513.36053       732.17717
NODE  /    99702      -341.33725      -513.36053       726.54631
NODE  /    99703      -337.82996      -513.36053        720.8933
NODE  /    99704      -334.38007      -513.36053         715.205
NODE  /    99705      -338.81415      -513.36053       735.96971
NODE  /    99706      -332.74475      -513.36053       739.76232
NODE  /    99707      -271.46463      -513.36053       754.56505
NODE  /    99708      -277.89417      -513.36053       749.55071
NODE  /    99709      -322.26675      -513.36053       722.78478
NODE  /    99710      -328.32343      -513.36053       718.99486
NODE  /    99711      -325.69348      -513.36053       728.48412
NODE  /    99712      -329.19415      -513.36053       734.13774
NODE  /    99713      -335.26572      -513.36053       730.34203
NODE  /    99714      -331.76172      -513.36053       724.68871
NODE  /    99715      -277.72946      -513.36053       758.48009
NODE  /    99716      -283.12616      -513.36053        754.4052
NODE  /    99717      -360.19855      -513.36053       675.45006
NODE  /    99718      -296.32852      -513.36053       762.51769
NODE  /    99719      -293.33502      -513.36053       756.43572
NODE  /    99720      -363.70114      -513.36053       681.13158
NODE  /    99721      -367.20572      -513.36053       686.80187
NODE  /    99722      -361.16876      -513.36053       690.58251
NODE  /    99723 -290.0374900521 -513.3605300064 766.51237458737
NODE  /    99724      -288.14539      -513.36053       759.31987
NODE  /    99725      -283.99432      -513.36053       762.39519
NODE  /    99726      -357.69315      -513.36053       684.89513
NODE  /    99727      -354.22473      -513.36053        679.1928
NODE  /    99728      -336.30334      -513.36053       690.42113
NODE  /    99729      -339.66699      -513.36053        696.1845
NODE  /    99730       -343.0636      -513.36053       701.91905
NODE  /    99731      -342.27713      -513.36053       686.67833
NODE  /    99732      -348.25095      -513.36053       682.93559
NODE  /    99733      -345.67575      -513.36053       692.42137
NODE  /    99734      -349.09354      -513.36053       698.14177
NODE  /    99735      -355.13116      -513.36053       694.36217
NODE  /    99736      -351.68451      -513.36053       688.65825
NODE  /    99737      -381.29974      -513.36053        709.4218
NODE  /    99738       -370.7168      -513.36053       692.46416
NODE  /    99739      -374.23627      -513.36053       698.12029
NODE  /    99740      -377.76465      -513.36053       703.77196
NODE  /    99741      -375.23038      -513.36053       713.21434
NODE  /    99742      -371.69244      -513.36053       707.56828
NODE  /    99743      -300.46051      -513.36053       712.87773
NODE  /    99744      -306.43433      -513.36053       709.13493
NODE  /    99745      -368.16711      -513.36053       701.91692
NODE  /    99746       -364.6593      -513.36053       696.25572
NODE  /    99747      -357.02225      -513.36053       724.59203
NODE  /    99748      -369.16101      -513.36053       717.00688
NODE  /    99749      -363.09164      -513.36053       720.79949
NODE  /    99750      -303.62518      -513.36053       718.75774
NODE  /    99751      -306.84555      -513.36053       724.59184
NODE  /    99752       -312.8819      -513.36053       720.81304
NODE  /    99753      -309.63303      -513.36053       714.99523
NODE  /    99754      -346.49332      -513.36053       707.62529
NODE  /    99755      -349.96631      -513.36053       713.30254
NODE  /    99756      -353.47525      -513.36053       718.95714
NODE  /    99757      -352.54333      -513.36053       703.83727
NODE  /    99758      -358.60132      -513.36053       700.04656
NODE  /    99759      -356.02832      -513.36053       709.50926
NODE  /    99760       -359.5477      -513.36053       715.16081
NODE  /    99761      -365.62015      -513.36053       711.36455
NODE  /    99762      -362.09769      -513.36053       705.71312
NODE  /    99763      -300.77954      -513.36053       728.38847
NODE  /    99764      -297.59692      -513.36053       722.53661
NODE  /    99765      -294.48669      -513.36053       716.62047
NODE  /    99766      -297.98099      -513.36053       737.95934
NODE  /    99767      -276.56531      -513.36053        727.8488
NODE  /    99768      -279.39233      -513.36053       733.87315
NODE  /    99769      -282.43332      -513.36053       739.78166
NODE  /    99770      -282.53909      -513.36053         724.106
NODE  /    99771      -288.51291      -513.36053       720.36327
NODE  /    99772      -285.47842      -513.36053       730.12932
NODE  /    99773      -288.54437      -513.36053       736.03276
NODE  /    99774      -294.70972      -513.36053       732.18578
NODE  /    99775       -291.5679      -513.36053       726.31535
NODE  /    99776      -308.46729      -513.36053       754.93254
NODE  /    99777       -304.9646      -513.36053       749.27641
NODE  /    99778      -299.04459      -513.36053        752.9456
NODE  /    99779      -302.39789      -513.36053       758.72514
NODE  /    99780      -314.53665      -513.36053          751.14
NODE  /    99781      -285.30444      -513.36053       745.67265
NODE  /    99782      -289.23615      -513.36053       750.94133
NODE  /    99783      -295.36118      -513.36053       747.35405
NODE  /    99784       -291.7608      -513.36053       741.80022
NODE  /    99785      -326.67538      -513.36053       743.55486
NODE  /    99786      -323.12262      -513.36053       737.93346
NODE  /    99787      -320.60602      -513.36053        747.3474
NODE  /    99788      -304.07928      -513.36053       734.16332
NODE  /    99789      -307.49124      -513.36053       739.86247
NODE  /    99790      -310.99689      -513.36053       745.51354
NODE  /    99791      -317.05106      -513.36053       741.72917
NODE  /    99792      -310.15332      -513.36053       730.36461
NODE  /    99793      -313.55695      -513.36053         736.075
NODE  /    99794      -319.62521      -513.36053       732.27953
NODE  /    99795      -316.21005      -513.36053       726.57463
NODE  /    99796      -356.02832      -520.02722       709.50926
NODE  /    99797       -359.5477      -520.02722       715.16081
NODE  /    99798      -362.09769      -520.02722       705.71312
NODE  /    99799      -365.62015      -520.02722       711.36455
NODE  /    99800      -374.23627      -520.02722       698.12029
NODE  /    99801      -377.76465      -520.02722       703.77196
NODE  /    99802      -368.16711      -520.02722       701.91692
NODE  /    99803      -371.69244      -520.02722       707.56828
NODE  /    99804      -345.67575      -520.02722       692.42137
NODE  /    99805      -349.09354      -520.02722       698.14177
NODE  /    99806      -351.68451      -520.02722       688.65825
NODE  /    99807      -355.13116      -520.02722       694.36217
NODE  /    99808      -363.70114      -520.02722       681.13158
NODE  /    99809      -367.20572      -520.02722       686.80187
NODE  /    99810      -357.69315      -520.02722       684.89513
NODE  /    99811      -361.16876      -520.02722       690.58251
NODE  /    99812      -352.54333      -520.02722       703.83727
NODE  /    99813      -358.60132      -520.02722       700.04656
NODE  /    99814       -364.6593      -520.02722       696.25572
NODE  /    99815       -370.7168      -520.02722       692.46416
NODE  /    99816      -325.69348      -520.02722       728.48412
NODE  /    99817      -329.19415      -520.02722       734.13774
NODE  /    99818      -331.76172      -520.02722       724.68871
NODE  /    99819      -335.26572      -520.02722       730.34203
NODE  /    99820      -343.89813      -520.02722       717.09795
NODE  /    99821       -347.4028      -520.02722       722.75346
NODE  /    99822      -337.82996      -520.02722        720.8933
NODE  /    99823      -341.33725      -520.02722       726.54631
NODE  /    99824      -315.64087      -520.02722       711.23271
NODE  /    99825      -318.91821      -520.02722       717.03423
NODE  /    99826      -321.64871      -520.02722       707.47014
NODE  /    99827      -324.95456      -520.02722       713.25542
NODE  /    99828      -333.65826      -520.02722       699.94762
NODE  /    99829      -337.02725      -520.02722       705.69786
NODE  /    99830      -327.65656      -520.02722       703.70763
NODE  /    99831      -330.99091      -520.02722       709.47667
NODE  /    99832      -322.26675      -520.02722       722.78478
NODE  /    99833      -328.32343      -520.02722       718.99486
NODE  /    99834      -334.38007      -520.02722         715.205
NODE  /    99835      -340.43668      -520.02722       711.41515
NODE  /    99836      -353.47525      -520.02722       718.95714
NODE  /    99837      -349.96631      -520.02722       713.30254
NODE  /    99838      -346.49332      -520.02722       707.62529
NODE  /    99839       -343.0636      -520.02722       701.91905
NODE  /    99840      -339.66699      -520.02722        696.1845
NODE  /    99841      -295.36118      -520.02722       747.35405
NODE  /    99842      -299.04459      -520.02722        752.9456
NODE  /    99843      -301.42633      -520.02722       743.63432
NODE  /    99844       -304.9646      -520.02722       749.27641
NODE  /    99845      -313.55695      -520.02722         736.075
NODE  /    99846      -317.05106      -520.02722       741.72917
NODE  /    99847      -307.49124      -520.02722       739.86247
NODE  /    99848      -310.99689      -520.02722       745.51354
NODE  /    99849      -285.47842      -520.02722       730.12932
NODE  /    99850      -288.54437      -520.02722       736.03276
NODE  /    99851       -291.5679      -520.02722       726.31535
NODE  /    99852      -294.70972      -520.02722       732.18578
NODE  /    99853      -303.62518      -520.02722       718.75774
NODE  /    99854      -306.84555      -520.02722       724.59184
NODE  /    99855      -297.59692      -520.02722       722.53661
NODE  /    99856      -300.77954      -520.02722       728.38847
NODE  /    99857       -291.7608      -520.02722       741.80022
NODE  /    99858      -297.98099      -520.02722       737.95934
NODE  /    99859      -304.07928      -520.02722       734.16332
NODE  /    99860      -310.15332      -520.02722       730.36461
NODE  /    99861      -288.14539      -520.02722       759.31987
NODE  /    99862      -283.12616      -520.02722        754.4052
NODE  /    99863      -270.61951      -520.02722       746.62395
NODE  /    99864      -276.35379      -520.02722       743.06487
NODE  /    99865      -266.51047      -520.02722       741.76402
NODE  /    99866      -273.08337      -520.02722       737.64098
NODE  /    99867      -277.89417      -520.02722       749.55071
NODE  /    99868      -293.33502      -520.02722       756.43572
NODE  /    99869      -289.23615      -520.02722       750.94133
NODE  /    99870      -285.30444      -520.02722       745.67265
NODE  /    99871      -282.43332      -520.02722       739.78166
NODE  /    99872      -279.39233      -520.02722       733.87315
NODE  /    99873      -323.12262      -520.02722       737.93346
NODE  /    99874      -319.62521      -520.02722       732.27953
NODE  /    99875      -316.21005      -520.02722       726.57463
NODE  /    99876       -312.8819      -520.02722       720.81304
NODE  /    99877      -309.63303      -520.02722       714.99523
NODE  /    99878      -360.19855      -520.02722       675.45006
NODE  /    99879      -354.22473      -520.02722        679.1928
NODE  /    99880      -348.25095      -520.02722       682.93559
NODE  /    99881      -342.27713      -520.02722       686.67833
NODE  /    99882      -336.30334      -520.02722       690.42113
NODE  /    99883      -330.32953      -520.02722       694.16387
NODE  /    99884      -324.35571      -520.02722       697.90666
NODE  /    99885      -318.38193      -520.02722        701.6494
NODE  /    99886      -312.40811      -520.02722        705.3922
NODE  /    99887      -306.43433      -520.02722       709.13493
NODE  /    99888      -300.46051      -520.02722       712.87773
NODE  /    99889      -294.48669      -520.02722       716.62047
NODE  /    99890      -288.51291      -520.02722       720.36327
NODE  /    99891      -282.53909      -520.02722         724.106
NODE  /    99892      -276.56531      -520.02722        727.8488
NODE  /    99893      -270.59149      -520.02722       731.59154
NODE  /    99894      -264.61768      -520.02722       735.33434
NODE  /    99895      -258.64389      -520.02722       739.07707
NODE  /    99896      -252.67009      -520.02722       742.81987
NODE  /    99897      -258.93494      -520.02722       746.73491
NODE  /    99898      -265.19977      -520.02722       750.65001
NODE  /    99899      -271.46463      -520.02722       754.56505
NODE  /    99900      -277.72946      -520.02722       758.48009
NODE  /    99901      -283.99432      -520.02722       762.39519
NODE  /    99902 -290.0374900521 -520.0272200064 766.51237458737
NODE  /    99903      -296.32852      -520.02722       762.51769
NODE  /    99904      -302.39789      -520.02722       758.72514
NODE  /    99905      -308.46729      -520.02722       754.93254
NODE  /    99906      -314.53665      -520.02722          751.14
NODE  /    99907      -320.60602      -520.02722        747.3474
NODE  /    99908      -326.67538      -520.02722       743.55486
NODE  /    99909      -332.74475      -520.02722       739.76232
NODE  /    99910      -338.81415      -520.02722       735.96971
NODE  /    99911      -344.88351      -520.02722       732.17717
NODE  /    99912      -350.95288      -520.02722       728.38463
NODE  /    99913      -357.02225      -520.02722       724.59203
NODE  /    99914      -363.09164      -520.02722       720.79949
NODE  /    99915      -369.16101      -520.02722       717.00688
NODE  /    99916      -375.23038      -520.02722       713.21434
NODE  /    99917      -381.29974      -520.02722        709.4218
NODE  /    99918      -275.42596      -520.05011       624.64421
NODE  /    99919      -281.72479      -520.04315       620.70293
NODE  /    99920      -271.20712      -520.04102       603.35027
NODE  /    99921      -249.12952      -520.04724       593.93358
NODE  /    99922      -243.22719      -520.05096       597.62639
NODE  /    99923      -264.69302      -520.05035       615.63829
NODE  /    99924      -270.05948      -520.05023       620.14128
NODE  /    99925      -1854.0878            505.       1362.8636
NODE  /    99926      -1848.1573            505.       1359.1579
NODE  /    99927      -1842.2269            505.       1355.4521
NODE  /    99928      -1836.2965            505.       1351.7464
NODE  /    99929      -255.03185      -520.04358       590.24071
NODE  /    99930      -260.93417      -520.03992        586.5479
NODE  /    99931      -267.51752      -520.04083       598.02922
NODE  /    99932      -264.52774      -520.04016       592.16924
NODE  /    99933      -1836.2965            512.       1351.7464
NODE  /    99934      -1836.2965            519.       1351.7464
NODE  /    99935      -248.59366      -520.05078       602.12938
NODE  /    99936      -253.96011      -520.05066       606.63231
NODE  /    99937      -259.32657      -520.05054        611.1353
NODE  /    99938      -265.04813      -520.04572       607.00041
NODE  /    99939      -276.93539      -520.04327       615.26054
NODE  /    99940        -275.207      -520.04102       608.59154
NODE  /    99941      -1848.1573            519.       1359.1579
NODE  /    99942      -1848.1573            512.       1359.1579
NODE  /    99943      -1842.2269            519.       1355.4521
NODE  /    99944      -1842.2269            512.       1355.4521
NODE  /    99945      -1854.0878            519.       1362.8636
NODE  /    99946      -1854.0878            512.       1362.8636
NODE  /    99947      -269.78516      -520.04565       611.92589
NODE  /    99948      -260.40442      -520.04565        601.8452
NODE  /    99949      -258.87299      -520.04376       595.28172
NODE  /    99950      -253.61279       -520.0473       598.57665
NODE  /    99951      -275.42596      -513.38342       624.64421
NODE  /    99952      -281.72479      -513.37646       620.70293
NODE  /    99953      -271.20712      -513.37433       603.35027
NODE  /    99954      -249.12952      -513.38062       593.93358
NODE  /    99955      -243.22719      -513.38428       597.62639
NODE  /    99956      -264.69302      -513.38373       615.63829
NODE  /    99957      -270.05948      -513.38354       620.14128
NODE  /    99958      -255.03185      -513.37695       590.24071
NODE  /    99959      -260.93417      -513.37323        586.5479
NODE  /    99960      -267.51752      -513.37415       598.02922
NODE  /    99961      -264.52774      -513.37347       592.16924
NODE  /    99962      -248.59366      -513.38416       602.12938
NODE  /    99963      -253.96011      -513.38397       606.63231
NODE  /    99964      -259.32657      -513.38385        611.1353
NODE  /    99965      -265.04813      -513.37909       607.00041
NODE  /    99966      -276.93539      -513.37659       615.26054
NODE  /    99967        -275.207      -513.37433       608.59154
NODE  /    99968      -269.78516      -513.37903       611.92589
NODE  /    99969      -260.40442      -513.37903        601.8452
NODE  /    99970      -258.87299      -513.37708       595.28172
NODE  /    99971      -253.61279      -513.38062       598.57665
NODE  /    99972      -275.42596      -506.71677       624.64421
NODE  /    99973      -281.72479      -506.70984       620.70293
NODE  /    99974      -271.20712      -506.70767       603.35027
NODE  /    99975      -249.12952      -506.71393       593.93358
NODE  /    99976      -1836.2965            484.       1351.7464
NODE  /    99977      -1836.2965            491.       1351.7464
NODE  /    99978      -1836.2965            498.       1351.7464
NODE  /    99979      -243.22719      -506.71762       597.62639
NODE  /    99980      -264.69302      -506.71704       615.63829
NODE  /    99981      -270.05948      -506.71689       620.14128
NODE  /    99982      -255.03185      -506.71027       590.24071
NODE  /    99983      -260.93417      -506.70657        586.5479
NODE  /    99984      -267.51752      -506.70749       598.02922
NODE  /    99985      -264.52774      -506.70682       592.16924
NODE  /    99986      -248.59366      -506.71747       602.12938
NODE  /    99987      -253.96011      -506.71732       606.63231
NODE  /    99988      -1842.2269            491.       1355.4521
NODE  /    99989      -1848.1573            491.       1359.1579
NODE  /    99990      -1854.0878            491.       1362.8636
NODE  /    99991      -1848.1573            484.       1359.1579
NODE  /    99992      -1842.2269            484.       1355.4521
NODE  /    99993      -1854.0878            484.       1362.8636
NODE  /    99994      -1848.1573            498.       1359.1579
NODE  /    99995      -1842.2269            498.       1355.4521
NODE  /    99996      -1854.0878            498.       1362.8636
NODE  /    99997      -259.32657      -506.71719        611.1353
NODE  /    99998      -265.04813       -506.7124       607.00041
NODE  /    99999      -276.93539      -506.70993       615.26054
NODE  /   100000        -275.207       -506.7077       608.59154
NODE  /   100001      -269.78516      -506.71234       611.92589
NODE  /   100002      -260.40442      -506.71234        601.8452
NODE  /   100003      -258.87299      -506.71045       595.28172
NODE  /   100004      -253.61279      -506.71393       598.57665
NODE  /   100005      -275.42596      -500.05008       624.64421
NODE  /   100006      -281.72479      -500.04315       620.70293
NODE  /   100007      -271.20712      -500.04102       603.35027
NODE  /   100008      -249.12952      -500.04727       593.93358
NODE  /   100009      -243.22719      -500.05093       597.62639
NODE  /   100010      -264.69302      -500.05038       615.63829
NODE  /   100011      -270.05948      -500.05023       620.14128
NODE  /   100012      -255.03185      -500.04358       590.24071
NODE  /   100013      -260.93417      -500.03992        586.5479
NODE  /   100014      -267.51752       -500.0408       598.02922
NODE  /   100015      -264.52774      -500.04016       592.16924
NODE  /   100016      -248.59366      -500.05081       602.12938
NODE  /   100017      -253.96011      -500.05066       606.63231
NODE  /   100018      -259.32657      -500.05051        611.1353
NODE  /   100019      -265.04813      -500.04575       607.00041
NODE  /   100020      -276.93539      -500.04324       615.26054
NODE  /   100021        -275.207      -500.04102       608.59154
NODE  /   100022      -269.78516      -500.04568       611.92589
NODE  /   100023      -260.40442      -500.04568        601.8452
NODE  /   100024      -258.87299      -500.04376       595.28172
NODE  /   100025      -253.61279      -500.04727       598.57665
NODE  /   100026      -275.42596      -493.38342       624.64421
NODE  /   100027      -281.72479       -493.3765       620.70293
NODE  /   100028      -271.20712      -493.37433       603.35027
NODE  /   100029      -249.12952      -493.38062       593.93358
NODE  /   100030      -243.22719      -493.38428       597.62639
NODE  /   100031      -264.69302       -493.3837       615.63829
NODE  /   100032      -270.05948      -493.38358       620.14128
NODE  /   100033      -255.03185      -493.37692       590.24071
NODE  /   100034      -260.93417      -493.37326        586.5479
NODE  /   100035      -267.51752      -493.37415       598.02922
NODE  /   100036      -264.52774      -493.37347       592.16924
NODE  /   100037      -248.59366      -493.38412       602.12938
NODE  /   100038      -253.96011        -493.384       606.63231
NODE  /   100039      -259.32657      -493.38385        611.1353
NODE  /   100040      -265.04813      -493.37909       607.00041
NODE  /   100041      -276.93539      -493.37659       615.26054
NODE  /   100042        -275.207      -493.37436       608.59154
NODE  /   100043      -269.78516        -493.379       611.92589
NODE  /   100044      -260.40442        -493.379        601.8452
NODE  /   100045      -258.87299      -493.37711       595.28172
NODE  /   100046      -253.61279      -493.38062       598.57665
NODE  /   100047      -275.42596      -486.71677       624.64421
NODE  /   100048      -281.72479      -486.70984       620.70293
NODE  /   100049      -271.20712      -486.70767       603.35027
NODE  /   100050      -249.12952      -486.71393       593.93358
NODE  /   100051      -243.22719      -486.71762       597.62639
NODE  /   100052      -264.69302      -486.71704       615.63829
NODE  /   100053      -270.05948      -486.71689       620.14128
NODE  /   100054      -255.03185      -486.71027       590.24071
NODE  /   100055      -260.93417      -486.70657        586.5479
NODE  /   100056      -267.51752      -486.70749       598.02922
NODE  /   100057      -264.52774      -486.70682       592.16924
NODE  /   100058      -248.59366      -486.71747       602.12938
NODE  /   100059      -253.96011      -486.71732       606.63231
NODE  /   100060      -259.32657      -486.71719        611.1353
NODE  /   100061      -265.04813       -486.7124       607.00041
NODE  /   100062      -276.93539      -486.70993       615.26054
NODE  /   100063        -275.207       -486.7077       608.59154
NODE  /   100064      -269.78516      -486.71234       611.92589
NODE  /   100065      -260.40442      -486.71234        601.8452
NODE  /   100066      -258.87299      -486.71045       595.28172
NODE  /   100067      -253.61279      -486.71393       598.57665
NODE  /   100068      -253.96011      -480.05066       606.63231
NODE  /   100069      -243.22719      -480.05093       597.62639
NODE  /   100070      -248.59366      -480.05081       602.12938
NODE  /   100071      -249.12952      -480.04727       593.93358
NODE  /   100072      -264.52774      -480.04016       592.16924
NODE  /   100073      -260.93417      -480.03992        586.5479
NODE  /   100074      -255.03185      -480.04358       590.24071
NODE  /   100075      -265.04813      -480.04575       607.00041
NODE  /   100076      -259.32657      -480.05051        611.1353
NODE  /   100077      -264.69302      -480.05038       615.63829
NODE  /   100078      -270.05948      -480.05023       620.14128
NODE  /   100079      -275.42596      -480.05008       624.64421
NODE  /   100080      -281.72479      -480.04315       620.70293
NODE  /   100081      -267.51752       -480.0408       598.02922
NODE  /   100082      -271.20712      -480.04102       603.35027
NODE  /   100083      -258.87299      -480.04376       595.28172
NODE  /   100084      -253.61279      -480.04727       598.57665
NODE  /   100085      -260.40442      -480.04568        601.8452
NODE  /   100086        -275.207      -480.04102       608.59154
NODE  /   100087      -269.78516      -480.04568       611.92589
NODE  /   100088      -276.93539      -480.04324       615.26054
NODE  /   100089      -253.96011      -473.17566       606.63231
NODE  /   100090      -243.22719      -473.17593       597.62639
NODE  /   100091      -248.59366      -473.17581       602.12938
NODE  /   100092      -249.12952      -473.17227       593.93358
NODE  /   100093      -264.52774      -473.16516       592.16924
NODE  /   100094      -260.93417      -473.16492        586.5479
NODE  /   100095      -255.03185      -473.16858       590.24071
NODE  /   100096      -265.04813      -473.17075       607.00041
NODE  /   100097      -259.32657      -473.17551        611.1353
NODE  /   100098      -264.69302      -473.17538       615.63829
NODE  /   100099      -270.05948      -473.17523       620.14128
NODE  /   100100      -275.42596      -473.17508       624.64421
NODE  /   100101      -281.72479      -473.16815       620.70293
NODE  /   100102      -267.51752       -473.1658       598.02922
NODE  /   100103      -271.20712      -473.16602       603.35027
NODE  /   100104      -258.87299      -473.16876       595.28172
NODE  /   100105      -253.61279      -473.17227       598.57665
NODE  /   100106      -260.40442      -473.17068        601.8452
NODE  /   100107        -275.207      -473.16602       608.59154
NODE  /   100108      -269.78516      -473.17068       611.92589
NODE  /   100109      -276.93539      -473.16824       615.26054
NODE  /   100110      -253.96011      -466.30066       606.63231
NODE  /   100111      -243.22719      -466.30093       597.62639
NODE  /   100112      -248.59366      -466.30081       602.12938
NODE  /   100113      -249.12952      -466.29727       593.93358
NODE  /   100114      -264.52774      -466.29016       592.16924
NODE  /   100115      -260.93417      -466.28992        586.5479
NODE  /   100116      -255.03185      -466.29358       590.24071
NODE  /   100117      -265.04813      -466.29575       607.00041
NODE  /   100118      -259.32657      -466.30051        611.1353
NODE  /   100119      -264.69302      -466.30038       615.63829
NODE  /   100120      -270.05948      -466.30023       620.14128
NODE  /   100121      -275.42596      -466.30008       624.64421
NODE  /   100122      -281.72479      -466.29315       620.70293
NODE  /   100123      -267.51752       -466.2908       598.02922
NODE  /   100124      -271.20712      -466.29102       603.35027
NODE  /   100125      -258.87299      -466.29376       595.28172
NODE  /   100126      -253.61279      -466.29727       598.57665
NODE  /   100127      -260.40442      -466.29568        601.8452
NODE  /   100128        -275.207      -466.29102       608.59154
NODE  /   100129      -269.78516      -466.29568       611.92589
NODE  /   100130      -276.93539      -466.29324       615.26054
NODE  /   100131      -253.96011      -459.42566       606.63231
NODE  /   100132      -243.22719      -459.42593       597.62639
NODE  /   100133      -248.59366      -459.42581       602.12938
NODE  /   100134      -249.12952      -459.42227       593.93358
NODE  /   100135      -264.52774      -459.41516       592.16924
NODE  /   100136      -260.93417      -459.41492        586.5479
NODE  /   100137      -255.03185      -459.41858       590.24071
NODE  /   100138      -265.04813      -459.42075       607.00041
NODE  /   100139      -259.32657      -459.42551        611.1353
NODE  /   100140      -264.69302      -459.42538       615.63829
NODE  /   100141      -270.05948      -459.42523       620.14128
NODE  /   100142      -275.42596      -459.42508       624.64421
NODE  /   100143      -281.72479      -459.41815       620.70293
NODE  /   100144      -267.51752       -459.4158       598.02922
NODE  /   100145      -271.20712      -459.41602       603.35027
NODE  /   100146      -258.87299      -459.41876       595.28172
NODE  /   100147      -253.61279      -459.42227       598.57665
NODE  /   100148      -260.40442      -459.42068        601.8452
NODE  /   100149        -275.207      -459.41602       608.59154
NODE  /   100150      -269.78516      -459.42068       611.92589
NODE  /   100151      -276.93539      -459.41824       615.26054
NODE  /   100152      -253.96011      -452.55066       606.63231
NODE  /   100153      -243.22719      -452.55093       597.62639
NODE  /   100154      -248.59366      -452.55081       602.12938
NODE  /   100155      -249.12952      -452.54727       593.93358
NODE  /   100156      -264.52774      -452.54016       592.16924
NODE  /   100157      -260.93417      -452.53992        586.5479
NODE  /   100158      -255.03185      -452.54358       590.24071
NODE  /   100159      -265.04813      -452.54575       607.00041
NODE  /   100160      -259.32657      -452.55051        611.1353
NODE  /   100161      -264.69302      -452.55038       615.63829
NODE  /   100162      -270.05948      -452.55023       620.14128
NODE  /   100163      -275.42596      -452.55008       624.64421
NODE  /   100164      -281.72479      -452.54315       620.70293
NODE  /   100165      -267.51752       -452.5408       598.02922
NODE  /   100166      -271.20712      -452.54102       603.35027
NODE  /   100167      -258.87299      -452.54376       595.28172
NODE  /   100168      -253.61279      -452.54727       598.57665
NODE  /   100169      -260.40442      -452.54568        601.8452
NODE  /   100170        -275.207      -452.54102       608.59154
NODE  /   100171      -269.78516      -452.54568       611.92589
NODE  /   100172      -276.93539      -452.54324       615.26054
NODE  /   100173      -253.96011      -445.67566       606.63231
NODE  /   100174      -243.22719      -445.67593       597.62639
NODE  /   100175      -248.59366      -445.67581       602.12938
NODE  /   100176      -249.12952      -445.67227       593.93358
NODE  /   100177      -264.52774      -445.66516       592.16924
NODE  /   100178      -260.93417      -445.66492        586.5479
NODE  /   100179      -255.03185      -445.66858       590.24071
NODE  /   100180      -265.04813      -445.67075       607.00041
NODE  /   100181      -259.32657      -445.67551        611.1353
NODE  /   100182      -264.69302      -445.67538       615.63829
NODE  /   100183      -270.05948      -445.67523       620.14128
NODE  /   100184      -275.42596      -445.67508       624.64421
NODE  /   100185      -281.72479      -445.66815       620.70293
NODE  /   100186      -267.51752       -445.6658       598.02922
NODE  /   100187      -271.20712      -445.66602       603.35027
NODE  /   100188      -258.87299      -445.66876       595.28172
NODE  /   100189      -253.61279      -445.67227       598.57665
NODE  /   100190      -260.40442      -445.67068        601.8452
NODE  /   100191        -275.207      -445.66602       608.59154
NODE  /   100192      -269.78516      -445.67068       611.92589
NODE  /   100193      -276.93539      -445.66824       615.26054
NODE  /   100194      -253.96011      -440.23266       606.63231
NODE  /   100195      -243.22719      -440.23293       597.62639
NODE  /   100196      -248.59366      -440.23281       602.12938
NODE  /   100197      -249.12952      -440.22927       593.93358
NODE  /   100198      -264.52774      -440.22216       592.16924
NODE  /   100199      -260.93417      -440.22192        586.5479
NODE  /   100200      -255.03185      -440.22558       590.24071
NODE  /   100201      -265.04813      -440.22775       607.00041
NODE  /   100202      -259.32657      -440.23251        611.1353
NODE  /   100203      -264.69302      -440.23238       615.63829
NODE  /   100204      -270.05948      -440.23223       620.14128
NODE  /   100205      -275.42596      -440.23208       624.64421
NODE  /   100206      -281.72479      -440.22515       620.70293
NODE  /   100207      -267.51752       -440.2228       598.02922
NODE  /   100208      -271.20712      -440.22302       603.35027
NODE  /   100209      -258.87299      -440.22576       595.28172
NODE  /   100210      -253.61279      -440.22927       598.57665
NODE  /   100211      -260.40442      -440.22768        601.8452
NODE  /   100212        -275.207      -440.22302       608.59154
NODE  /   100213      -269.78516      -440.22768       611.92589
NODE  /   100214      -276.93539      -440.22524       615.26054
NODE  /   100215      -253.96011      -431.92566       606.63231
NODE  /   100216      -243.22719      -431.92593       597.62639
NODE  /   100217      -248.59366      -431.92581       602.12938
NODE  /   100218      -249.12952      -431.92227       593.93358
NODE  /   100219      -264.52774      -431.91516       592.16924
NODE  /   100220      -260.93417      -431.91492        586.5479
NODE  /   100221      -255.03185      -431.91858       590.24071
NODE  /   100222      -265.04813      -431.92075       607.00041
NODE  /   100223      -259.32657      -431.92551        611.1353
NODE  /   100224      -264.69302      -431.92538       615.63829
NODE  /   100225      -270.05948      -431.92523       620.14128
NODE  /   100226      -275.42596      -431.92508       624.64421
NODE  /   100227      -281.72479      -431.91815       620.70293
NODE  /   100228      -267.51752       -431.9158       598.02922
NODE  /   100229      -271.20712      -431.91602       603.35027
NODE  /   100230      -258.87299      -431.91876       595.28172
NODE  /   100231      -253.61279      -431.92227       598.57665
NODE  /   100232      -260.40442      -431.92068        601.8452
NODE  /   100233        -275.207      -431.91602       608.59154
NODE  /   100234      -269.78516      -431.92068       611.92589
NODE  /   100235      -276.93539      -431.91824       615.26054
NODE  /   100236      -275.42596      -425.05008       624.64421
NODE  /   100237      -281.72479      -425.04315       620.70293
NODE  /   100238      -255.03185      -425.04358       590.24071
NODE  /   100239      -249.12952      -425.04727       593.93358
NODE  /   100240      -243.22719      -425.05093       597.62639
NODE  /   100241      -264.69302      -425.05038       615.63829
NODE  /   100242      -270.05948      -425.05023       620.14128
NODE  /   100243      -271.20712      -425.04102       603.35027
NODE  /   100244      -267.51752       -425.0408       598.02922
NODE  /   100245      -260.93417      -425.03992        586.5479
NODE  /   100246      -264.52774      -425.04016       592.16924
NODE  /   100247      -248.59366      -425.05081       602.12938
NODE  /   100248      -259.32657      -425.05051        611.1353
NODE  /   100249      -265.04813      -425.04575       607.00041
NODE  /   100250      -253.96011      -425.05066       606.63231
NODE  /   100251      -269.78516      -425.04568       611.92589
NODE  /   100252      -276.93539      -425.04324       615.26054
NODE  /   100253        -275.207      -425.04102       608.59154
NODE  /   100254      -253.61279      -425.04727       598.57665
NODE  /   100255      -260.40442      -425.04568        601.8452
NODE  /   100256      -258.87299      -425.04376       595.28172
NODE  /   100257      -275.42596      -418.20798       624.64421
NODE  /   100258      -281.72479      -418.20105       620.70293
NODE  /   100259      -255.03185      -418.20148       590.24071
NODE  /   100260      -249.12952      -418.20517       593.93358
NODE  /   100261      -243.22719      -418.20883       597.62639
NODE  /   100262      -264.69302      -418.20828       615.63829
NODE  /   100263      -270.05948      -418.20813       620.14128
NODE  /   100264      -271.20712      -418.19888       603.35027
NODE  /   100265      -267.51752       -418.1987       598.02922
NODE  /   100266      -260.93417      -418.19781        586.5479
NODE  /   100267      -264.52774      -418.19803       592.16924
NODE  /   100268      -248.59366      -418.20871       602.12938
NODE  /   100269      -259.32657       -418.2084        611.1353
NODE  /   100270      -265.04813      -418.20364       607.00041
NODE  /   100271      -253.96011      -418.20856       606.63231
NODE  /   100272      -269.78516      -418.20358       611.92589
NODE  /   100273      -276.93539      -418.20114       615.26054
NODE  /   100274        -275.207      -418.19891       608.59154
NODE  /   100275      -253.61279      -418.20517       598.57665
NODE  /   100276      -260.40442      -418.20358        601.8452
NODE  /   100277      -258.87299      -418.20166       595.28172
NODE  /   100278      -275.42596      -411.36588       624.64421
NODE  /   100279      -281.72479      -411.35895       620.70293
NODE  /   100280      -255.03185      -411.35938       590.24071
NODE  /   100281      -249.12952      -411.36307       593.93358
NODE  /   100282      -243.22719      -411.36673       597.62639
NODE  /   100283      -264.69302      -411.36615       615.63829
NODE  /   100284      -270.05948      -411.36603       620.14128
NODE  /   100285      -271.20712      -411.35678       603.35027
NODE  /   100286      -267.51752       -411.3566       598.02922
NODE  /   100287      -260.93417      -411.35571        586.5479
NODE  /   100288      -264.52774      -411.35593       592.16924
NODE  /   100289      -248.59366      -411.36658       602.12938
NODE  /   100290      -259.32657       -411.3663        611.1353
NODE  /   100291      -265.04813      -411.36154       607.00041
NODE  /   100292      -253.96011      -411.36646       606.63231
NODE  /   100293      -269.78516      -411.36148       611.92589
NODE  /   100294      -276.93539      -411.35904       615.26054
NODE  /   100295        -275.207      -411.35681       608.59154
NODE  /   100296      -253.61279      -411.36307       598.57665
NODE  /   100297      -260.40442      -411.36148        601.8452
NODE  /   100298      -258.87299      -411.35956       595.28172
NODE  /   100299      -275.42596      -404.52377       624.64421
NODE  /   100300      -281.72479      -404.51685       620.70293
NODE  /   100301      -255.03185      -404.51727       590.24071
NODE  /   100302      -249.12952      -404.52097       593.93358
NODE  /   100303      -243.22719      -404.52463       597.62639
NODE  /   100304      -264.69302      -404.52405       615.63829
NODE  /   100305      -270.05948      -404.52393       620.14128
NODE  /   100306      -271.20712      -404.51468       603.35027
NODE  /   100307      -267.51752       -404.5145       598.02922
NODE  /   100308      -260.93417      -404.51361        586.5479
NODE  /   100309      -264.52774      -404.51382       592.16924
NODE  /   100310      -248.59366      -404.52448       602.12938
NODE  /   100311      -259.32657       -404.5242        611.1353
NODE  /   100312      -265.04813      -404.51944       607.00041
NODE  /   100313      -253.96011      -404.52435       606.63231
NODE  /   100314      -269.78516      -404.51935       611.92589
NODE  /   100315      -276.93539      -404.51694       615.26054
NODE  /   100316        -275.207      -404.51471       608.59154
NODE  /   100317      -253.61279      -404.52097       598.57665
NODE  /   100318      -260.40442      -404.51935        601.8452
NODE  /   100319      -258.87299      -404.51746       595.28172
NODE  /   100320      -275.42596      -397.68167       624.64421
NODE  /   100321      -281.72479      -397.67474       620.70293
NODE  /   100322      -255.03185      -397.67517       590.24071
NODE  /   100323      -249.12952      -397.67883       593.93358
NODE  /   100324      -243.22719      -397.68253       597.62639
NODE  /   100325      -264.69302      -397.68195       615.63829
NODE  /   100326      -270.05948      -397.68182       620.14128
NODE  /   100327      -271.20712      -397.67258       603.35027
NODE  /   100328      -267.51752      -397.67239       598.02922
NODE  /   100329      -260.93417      -397.67151        586.5479
NODE  /   100330      -264.52774      -397.67172       592.16924
NODE  /   100331      -248.59366      -397.68237       602.12938
NODE  /   100332      -259.32657       -397.6821        611.1353
NODE  /   100333      -265.04813      -397.67734       607.00041
NODE  /   100334      -253.96011      -397.68225       606.63231
NODE  /   100335      -269.78516      -397.67725       611.92589
NODE  /   100336      -276.93539      -397.67484       615.26054
NODE  /   100337        -275.207      -397.67261       608.59154
NODE  /   100338      -253.61279      -397.67886       598.57665
NODE  /   100339      -260.40442      -397.67725        601.8452
NODE  /   100340      -258.87299      -397.67535       595.28172
NODE  /   100341      -275.42596      -390.83957       624.64421
NODE  /   100342      -281.72479      -390.83264       620.70293
NODE  /   100343      -255.03185      -390.83307       590.24071
NODE  /   100344      -249.12952      -390.83673       593.93358
NODE  /   100345      -243.22719      -390.84042       597.62639
NODE  /   100346      -264.69302      -390.83984       615.63829
NODE  /   100347      -270.05948      -390.83969       620.14128
NODE  /   100348      -271.20712      -390.83047       603.35027
NODE  /   100349      -267.51752      -390.83029       598.02922
NODE  /   100350      -260.93417      -390.82938        586.5479
NODE  /   100351      -264.52774      -390.82962       592.16924
NODE  /   100352      -248.59366      -390.84027       602.12938
NODE  /   100353      -259.32657         -390.84        611.1353
NODE  /   100354      -265.04813      -390.83521       607.00041
NODE  /   100355      -253.96011      -390.84012       606.63231
NODE  /   100356      -269.78516      -390.83514       611.92589
NODE  /   100357      -276.93539      -390.83273       615.26054
NODE  /   100358        -275.207      -390.83051       608.59154
NODE  /   100359      -253.61279      -390.83676       598.57665
NODE  /   100360      -260.40442      -390.83514        601.8452
NODE  /   100361      -258.87299      -390.83325       595.28172
NODE  /   100362      -275.42596      -383.99747       624.64421
NODE  /   100363      -281.72479      -383.99054       620.70293
NODE  /   100364      -255.03185      -383.99097       590.24071
NODE  /   100365      -249.12952      -383.99463       593.93358
NODE  /   100366      -243.22719      -383.99832       597.62639
NODE  /   100367      -264.69302      -383.99774       615.63829
NODE  /   100368      -270.05948      -383.99759       620.14128
NODE  /   100369      -271.20712      -383.98837       603.35027
NODE  /   100370      -267.51752      -383.98819       598.02922
NODE  /   100371      -260.93417      -383.98727        586.5479
NODE  /   100372      -264.52774      -383.98752       592.16924
NODE  /   100373      -248.59366      -383.99817       602.12938
NODE  /   100374      -259.32657      -383.99789        611.1353
NODE  /   100375      -265.04813       -383.9931       607.00041
NODE  /   100376      -253.96011      -383.99802       606.63231
NODE  /   100377      -269.78516      -383.99304       611.92589
NODE  /   100378      -276.93539      -383.99063       615.26054
NODE  /   100379        -275.207       -383.9884       608.59154
NODE  /   100380      -253.61279      -383.99466       598.57665
NODE  /   100381      -260.40442      -383.99304        601.8452
NODE  /   100382      -258.87299      -383.99115       595.28172
NODE  /   100383      -275.42596      -377.15537       624.64421
NODE  /   100384      -281.72479      -377.14844       620.70293
NODE  /   100385      -255.03185      -377.14886       590.24071
NODE  /   100386      -249.12952      -377.15253       593.93358
NODE  /   100387      -243.22719      -377.15622       597.62639
NODE  /   100388      -264.69302      -377.15564       615.63829
NODE  /   100389      -270.05948      -377.15549       620.14128
NODE  /   100390      -271.20712      -377.14627       603.35027
NODE  /   100391      -267.51752      -377.14606       598.02922
NODE  /   100392      -260.93417      -377.14517        586.5479
NODE  /   100393      -264.52774      -377.14542       592.16924
NODE  /   100394      -248.59366      -377.15607       602.12938
NODE  /   100395      -259.32657      -377.15579        611.1353
NODE  /   100396      -265.04813        -377.151       607.00041
NODE  /   100397      -253.96011      -377.15591       606.63231
NODE  /   100398      -269.78516      -377.15094       611.92589
NODE  /   100399      -276.93539      -377.14853       615.26054
NODE  /   100400        -275.207       -377.1463       608.59154
NODE  /   100401      -253.61279      -377.15253       598.57665
NODE  /   100402      -260.40442      -377.15094        601.8452
NODE  /   100403      -258.87299      -377.14905       595.28172
NODE  /   100404      -275.42596      -370.31323       624.64421
NODE  /   100405      -281.72479       -370.3063       620.70293
NODE  /   100406      -255.03185      -370.30676       590.24071
NODE  /   100407      -249.12952      -370.31042       593.93358
NODE  /   100408      -243.22719      -370.31409       597.62639
NODE  /   100409      -264.69302      -370.31354       615.63829
NODE  /   100410      -270.05948      -370.31339       620.14128
NODE  /   100411      -271.20712      -370.30417       603.35027
NODE  /   100412      -267.51752      -370.30396       598.02922
NODE  /   100413      -260.93417      -370.30307        586.5479
NODE  /   100414      -264.52774      -370.30331       592.16924
NODE  /   100415      -248.59366      -370.31396       602.12938
NODE  /   100416      -259.32657      -370.31366        611.1353
NODE  /   100417      -265.04813       -370.3089       607.00041
NODE  /   100418      -253.96011      -370.31381       606.63231
NODE  /   100419      -269.78516      -370.30884       611.92589
NODE  /   100420      -276.93539       -370.3064       615.26054
NODE  /   100421        -275.207      -370.30417       608.59154
NODE  /   100422      -253.61279      -370.31042       598.57665
NODE  /   100423      -260.40442      -370.30884        601.8452
NODE  /   100424      -258.87299      -370.30692       595.28172
NODE  /   100425      -275.42596      -363.47113       624.64421
NODE  /   100426      -281.72479       -363.4642       620.70293
NODE  /   100427      -255.03185      -363.46463       590.24071
NODE  /   100428      -249.12952      -363.46832       593.93358
NODE  /   100429      -243.22719      -363.47198       597.62639
NODE  /   100430      -264.69302      -363.47144       615.63829
NODE  /   100431      -270.05948      -363.47128       620.14128
NODE  /   100432      -271.20712      -363.46207       603.35027
NODE  /   100433      -267.51752      -363.46185       598.02922
NODE  /   100434      -260.93417      -363.46097        586.5479
NODE  /   100435      -264.52774      -363.46121       592.16924
NODE  /   100436      -248.59366      -363.47186       602.12938
NODE  /   100437      -259.32657      -363.47156        611.1353
NODE  /   100438      -265.04813       -363.4668       607.00041
NODE  /   100439      -253.96011      -363.47171       606.63231
NODE  /   100440      -269.78516      -363.46674       611.92589
NODE  /   100441      -276.93539      -363.46429       615.26054
NODE  /   100442        -275.207      -363.46207       608.59154
NODE  /   100443      -253.61279      -363.46832       598.57665
NODE  /   100444      -260.40442      -363.46674        601.8452
NODE  /   100445      -258.87299      -363.46481       595.28172
NODE  /   100446      -275.42596      -356.62903       624.64421
NODE  /   100447      -281.72479       -356.6221       620.70293
NODE  /   100448      -255.03185      -356.62253       590.24071
NODE  /   100449      -249.12952      -356.62622       593.93358
NODE  /   100450      -243.22719      -356.62988       597.62639
NODE  /   100451      -264.69302      -356.62933       615.63829
NODE  /   100452      -270.05948      -356.62918       620.14128
NODE  /   100453      -271.20712      -356.61993       603.35027
NODE  /   100454      -267.51752      -356.61975       598.02922
NODE  /   100455      -260.93417      -356.61887        586.5479
NODE  /   100456      -264.52774      -356.61908       592.16924
NODE  /   100457      -248.59366      -356.62976       602.12938
NODE  /   100458      -259.32657      -356.62946        611.1353
NODE  /   100459      -265.04813      -356.62469       607.00041
NODE  /   100460      -253.96011      -356.62961       606.63231
NODE  /   100461      -269.78516      -356.62463       611.92589
NODE  /   100462      -276.93539      -356.62219       615.26054
NODE  /   100463        -275.207      -356.61996       608.59154
NODE  /   100464      -253.61279      -356.62622       598.57665
NODE  /   100465      -260.40442      -356.62463        601.8452
NODE  /   100466      -258.87299      -356.62271       595.28172
NODE  /   100467      -275.42596      -349.78693       624.64421
NODE  /   100468      -281.72479         -349.78       620.70293
NODE  /   100469      -255.03185      -349.78043       590.24071
NODE  /   100470      -249.12952      -349.78412       593.93358
NODE  /   100471      -243.22719      -349.78778       597.62639
NODE  /   100472      -264.69302       -349.7872       615.63829
NODE  /   100473      -270.05948      -349.78708       620.14128
NODE  /   100474      -271.20712      -349.77783       603.35027
NODE  /   100475      -267.51752      -349.77765       598.02922
NODE  /   100476      -260.93417      -349.77676        586.5479
NODE  /   100477      -264.52774      -349.77698       592.16924
NODE  /   100478      -248.59366      -349.78763       602.12938
NODE  /   100479      -259.32657      -349.78735        611.1353
NODE  /   100480      -265.04813      -349.78259       607.00041
NODE  /   100481      -253.96011      -349.78751       606.63231
NODE  /   100482      -269.78516      -349.78253       611.92589
NODE  /   100483      -276.93539      -349.78009       615.26054
NODE  /   100484        -275.207      -349.77786       608.59154
NODE  /   100485      -253.61279      -349.78412       598.57665
NODE  /   100486      -260.40442      -349.78253        601.8452
NODE  /   100487      -258.87299      -349.78061       595.28172
NODE  /   100488      -275.42596      -342.94482       624.64421
NODE  /   100489      -281.72479       -342.9379       620.70293
NODE  /   100490      -255.03185      -342.93832       590.24071
NODE  /   100491      -249.12952      -342.94202       593.93358
NODE  /   100492      -243.22719      -342.94568       597.62639
NODE  /   100493      -264.69302       -342.9451       615.63829
NODE  /   100494      -270.05948      -342.94498       620.14128
NODE  /   100495      -271.20712      -342.93573       603.35027
NODE  /   100496      -267.51752      -342.93555       598.02922
NODE  /   100497      -260.93417      -342.93466        586.5479
NODE  /   100498      -264.52774      -342.93488       592.16924
NODE  /   100499      -248.59366      -342.94553       602.12938
NODE  /   100500      -259.32657      -342.94525        611.1353
NODE  /   100501      -265.04813      -342.94049       607.00041
NODE  /   100502      -253.96011       -342.9454       606.63231
NODE  /   100503      -269.78516      -342.94043       611.92589
NODE  /   100504      -276.93539      -342.93799       615.26054
NODE  /   100505        -275.207      -342.93576       608.59154
NODE  /   100506      -253.61279      -342.94202       598.57665
NODE  /   100507      -260.40442       -342.9404        601.8452
NODE  /   100508      -258.87299      -342.93851       595.28172
NODE  /   100509      -275.42596      -336.10272       624.64421
NODE  /   100510      -281.72479      -336.09579       620.70293
NODE  /   100511      -255.03185      -336.09622       590.24071
NODE  /   100512      -249.12952      -336.09988       593.93358
NODE  /   100513      -243.22719      -336.10358       597.62639
NODE  /   100514      -264.69302        -336.103       615.63829
NODE  /   100515      -270.05948      -336.10287       620.14128
NODE  /   100516      -271.20712      -336.09363       603.35027
NODE  /   100517      -267.51752      -336.09344       598.02922
NODE  /   100518      -260.93417      -336.09256        586.5479
NODE  /   100519      -264.52774      -336.09277       592.16924
NODE  /   100520      -248.59366      -336.10342       602.12938
NODE  /   100521      -259.32657      -336.10315        611.1353
NODE  /   100522      -265.04813      -336.09839       607.00041
NODE  /   100523      -253.96011       -336.1033       606.63231
NODE  /   100524      -269.78516       -336.0983       611.92589
NODE  /   100525      -276.93539      -336.09589       615.26054
NODE  /   100526        -275.207      -336.09366       608.59154
NODE  /   100527      -253.61279      -336.09991       598.57665
NODE  /   100528      -260.40442       -336.0983        601.8452
NODE  /   100529      -258.87299      -336.09641       595.28172
NODE  /   100530      -275.42596      -329.26062       624.64421
NODE  /   100531      -281.72479      -329.25369       620.70293
NODE  /   100532      -255.03185      -329.25412       590.24071
NODE  /   100533      -249.12952      -329.25778       593.93358
NODE  /   100534      -243.22719      -329.26147       597.62639
NODE  /   100535      -264.69302      -329.26089       615.63829
NODE  /   100536      -270.05948      -329.26077       620.14128
NODE  /   100537      -271.20712      -329.25153       603.35027
NODE  /   100538      -267.51752      -329.25134       598.02922
NODE  /   100539      -260.93417      -329.25043        586.5479
NODE  /   100540      -264.52774      -329.25067       592.16924
NODE  /   100541      -248.59366      -329.26132       602.12938
NODE  /   100542      -259.32657      -329.26105        611.1353
NODE  /   100543      -265.04813      -329.25626       607.00041
NODE  /   100544      -253.96011       -329.2612       606.63231
NODE  /   100545      -269.78516       -329.2562       611.92589
NODE  /   100546      -276.93539      -329.25378       615.26054
NODE  /   100547        -275.207      -329.25156       608.59154
NODE  /   100548      -253.61279      -329.25781       598.57665
NODE  /   100549      -260.40442       -329.2562        601.8452
NODE  /   100550      -258.87299       -329.2543       595.28172
NODE  /   100551      -275.42596      -322.41852       624.64421
NODE  /   100552      -281.72479      -322.41159       620.70293
NODE  /   100553      -255.03185      -322.41202       590.24071
NODE  /   100554      -249.12952      -322.41568       593.93358
NODE  /   100555      -243.22719      -322.41937       597.62639
NODE  /   100556      -264.69302      -322.41879       615.63829
NODE  /   100557      -270.05948      -322.41864       620.14128
NODE  /   100558      -271.20712      -322.40942       603.35027
NODE  /   100559      -267.51752      -322.40924       598.02922
NODE  /   100560      -260.93417      -322.40833        586.5479
NODE  /   100561      -264.52774      -322.40857       592.16924
NODE  /   100562      -248.59366      -322.41922       602.12938
NODE  /   100563      -259.32657      -322.41895        611.1353
NODE  /   100564      -265.04813      -322.41415       607.00041
NODE  /   100565      -253.96011      -322.41907       606.63231
NODE  /   100566      -269.78516      -322.41409       611.92589
NODE  /   100567      -276.93539      -322.41168       615.26054
NODE  /   100568        -275.207      -322.40945       608.59154
NODE  /   100569      -253.61279      -322.41571       598.57665
NODE  /   100570      -260.40442      -322.41409        601.8452
NODE  /   100571      -258.87299       -322.4122       595.28172
NODE  /   100572      -275.42596      -315.57642       624.64421
NODE  /   100573      -281.72479      -315.56949       620.70293
NODE  /   100574      -255.03185      -315.56992       590.24071
NODE  /   100575      -249.12952      -315.57358       593.93358
NODE  /   100576      -243.22719      -315.57727       597.62639
NODE  /   100577      -264.69302      -315.57669       615.63829
NODE  /   100578      -270.05948      -315.57654       620.14128
NODE  /   100579      -271.20712      -315.56732       603.35027
NODE  /   100580      -267.51752      -315.56711       598.02922
NODE  /   100581      -260.93417      -315.56622        586.5479
NODE  /   100582      -264.52774      -315.56647       592.16924
NODE  /   100583      -248.59366      -315.57712       602.12938
NODE  /   100584      -259.32657      -315.57684        611.1353
NODE  /   100585      -265.04813      -315.57205       607.00041
NODE  /   100586      -253.96011      -315.57697       606.63231
NODE  /   100587      -269.78516      -315.57199       611.92589
NODE  /   100588      -276.93539      -315.56958       615.26054
NODE  /   100589        -275.207      -315.56735       608.59154
NODE  /   100590      -253.61279      -315.57358       598.57665
NODE  /   100591      -260.40442      -315.57199        601.8452
NODE  /   100592      -258.87299       -315.5701       595.28172
NODE  /   100593      -275.42596      -308.73431       624.64421
NODE  /   100594      -281.72479      -308.72739       620.70293
NODE  /   100595      -255.03185      -308.72781       590.24071
NODE  /   100596      -249.12952      -308.73148       593.93358
NODE  /   100597      -243.22719      -308.73517       597.62639
NODE  /   100598      -264.69302      -308.73459       615.63829
NODE  /   100599      -270.05948      -308.73444       620.14128
NODE  /   100600      -271.20712      -308.72522       603.35027
NODE  /   100601      -267.51752      -308.72501       598.02922
NODE  /   100602      -260.93417      -308.72412        586.5479
NODE  /   100603      -264.52774      -308.72437       592.16924
NODE  /   100604      -248.59366      -308.73502       602.12938
NODE  /   100605      -259.32657      -308.73474        611.1353
NODE  /   100606      -265.04813      -308.72995       607.00041
NODE  /   100607      -253.96011      -308.73486       606.63231
NODE  /   100608      -269.78516      -308.72989       611.92589
NODE  /   100609      -276.93539      -308.72745       615.26054
NODE  /   100610        -275.207      -308.72522       608.59154
NODE  /   100611      -253.61279      -308.73148       598.57665
NODE  /   100612      -260.40442      -308.72989        601.8452
NODE  /   100613      -258.87299      -308.72797       595.28172
NODE  /   100614      -275.42596      -301.89218       624.64421
NODE  /   100615      -281.72479      -301.88525       620.70293
NODE  /   100616      -255.03185      -301.88568       590.24071
NODE  /   100617      -249.12952      -301.88937       593.93358
NODE  /   100618      -243.22719      -301.89304       597.62639
NODE  /   100619      -264.69302      -301.89249       615.63829
NODE  /   100620      -270.05948      -301.89233       620.14128
NODE  /   100621      -271.20712      -301.88312       603.35027
NODE  /   100622      -267.51752       -301.8829       598.02922
NODE  /   100623      -260.93417      -301.88202        586.5479
NODE  /   100624      -264.52774      -301.88226       592.16924
NODE  /   100625      -248.59366      -301.89291       602.12938
NODE  /   100626      -259.32657      -301.89261        611.1353
NODE  /   100627      -265.04813      -301.88785       607.00041
NODE  /   100628      -253.96011      -301.89276       606.63231
NODE  /   100629      -269.78516      -301.88779       611.92589
NODE  /   100630      -276.93539      -301.88535       615.26054
NODE  /   100631        -275.207      -301.88312       608.59154
NODE  /   100632      -253.61279      -301.88937       598.57665
NODE  /   100633      -260.40442      -301.88779        601.8452
NODE  /   100634      -258.87299      -301.88586       595.28172
NODE  /   100635      -253.96011      -295.05066       606.63231
NODE  /   100636      -267.51752       -295.0408       598.02922
NODE  /   100637      -243.22719      -295.05093       597.62639
NODE  /   100638      -248.59366      -295.05081       602.12938
NODE  /   100639      -249.12952      -295.04727       593.93358
NODE  /   100640      -255.03185      -295.04358       590.24071
NODE  /   100641      -264.52774      -295.04016       592.16924
NODE  /   100642      -260.93417      -295.03992        586.5479
NODE  /   100643      -259.32657      -295.05051        611.1353
NODE  /   100644      -264.69302      -295.05038       615.63829
NODE  /   100645      -265.04813      -295.04575       607.00041
NODE  /   100646      -271.20712      -295.04102       603.35027
NODE  /   100647      -270.05948      -295.05023       620.14128
NODE  /   100648      -275.42596      -295.05008       624.64421
NODE  /   100649      -281.72479      -295.04315       620.70293
NODE  /   100650      -260.40442      -295.04568        601.8452
NODE  /   100651      -258.87299      -295.04376       595.28172
NODE  /   100652      -253.61279      -295.04727       598.57665
NODE  /   100653      -276.93539      -295.04324       615.26054
NODE  /   100654        -275.207      -295.04102       608.59154
NODE  /   100655      -269.78516      -295.04568       611.92589
NODE  /   100656      -253.96011        -288.384       606.63231
NODE  /   100657      -267.51752      -288.37415       598.02922
NODE  /   100658      -243.22719      -288.38428       597.62639
NODE  /   100659      -248.59366      -288.38412       602.12938
NODE  /   100660      -249.12952      -288.38062       593.93358
NODE  /   100661      -255.03185      -288.37692       590.24071
NODE  /   100662      -264.52774      -288.37347       592.16924
NODE  /   100663      -260.93417      -288.37326        586.5479
NODE  /   100664      -259.32657      -288.38385        611.1353
NODE  /   100665      -264.69302       -288.3837       615.63829
NODE  /   100666      -265.04813      -288.37909       607.00041
NODE  /   100667      -271.20712      -288.37433       603.35027
NODE  /   100668      -270.05948      -288.38358       620.14128
NODE  /   100669      -275.42596      -288.38342       624.64421
NODE  /   100670      -281.72479       -288.3765       620.70293
NODE  /   100671      -260.40442        -288.379        601.8452
NODE  /   100672      -258.87299      -288.37711       595.28172
NODE  /   100673      -253.61279      -288.38062       598.57665
NODE  /   100674      -276.93539      -288.37659       615.26054
NODE  /   100675        -275.207      -288.37436       608.59154
NODE  /   100676      -269.78516        -288.379       611.92589
NODE  /   100677      -253.96011      -281.71732       606.63231
NODE  /   100678      -267.51752      -281.70749       598.02922
NODE  /   100679      -243.22719      -281.71762       597.62639
NODE  /   100680      -248.59366      -281.71747       602.12938
NODE  /   100681      -249.12952      -281.71393       593.93358
NODE  /   100682      -255.03185      -281.71027       590.24071
NODE  /   100683      -264.52774      -281.70682       592.16924
NODE  /   100684      -260.93417      -281.70657        586.5479
NODE  /   100685      -259.32657      -281.71719        611.1353
NODE  /   100686      -264.69302      -281.71704       615.63829
NODE  /   100687      -265.04813       -281.7124       607.00041
NODE  /   100688      -271.20712      -281.70767       603.35027
NODE  /   100689      -270.05948      -281.71689       620.14128
NODE  /   100690      -275.42596      -281.71677       624.64421
NODE  /   100691      -281.72479      -281.70984       620.70293
NODE  /   100692      -260.40442      -281.71234        601.8452
NODE  /   100693      -258.87299      -281.71045       595.28172
NODE  /   100694      -253.61279      -281.71393       598.57665
NODE  /   100695      -276.93539      -281.70993       615.26054
NODE  /   100696        -275.207       -281.7077       608.59154
NODE  /   100697      -269.78516      -281.71234       611.92589
NODE  /   100698      -253.96011      -275.05066       606.63231
NODE  /   100699      -267.51752       -275.0408       598.02922
NODE  /   100700      -243.22719      -275.05093       597.62639
NODE  /   100701      -248.59366      -275.05081       602.12938
NODE  /   100702      -249.12952      -275.04727       593.93358
NODE  /   100703      -255.03185      -275.04358       590.24071
NODE  /   100704      -264.52774      -275.04016       592.16924
NODE  /   100705      -260.93417      -275.03992        586.5479
NODE  /   100706      -259.32657      -275.05051        611.1353
NODE  /   100707      -264.69302      -275.05038       615.63829
NODE  /   100708      -265.04813      -275.04575       607.00041
NODE  /   100709      -271.20712      -275.04102       603.35027
NODE  /   100710      -270.05948      -275.05023       620.14128
NODE  /   100711      -275.42596      -275.05008       624.64421
NODE  /   100712      -281.72479      -275.04315       620.70293
NODE  /   100713      -260.40442      -275.04568        601.8452
NODE  /   100714      -258.87299      -275.04376       595.28172
NODE  /   100715      -253.61279      -275.04727       598.57665
NODE  /   100716      -276.93539      -275.04324       615.26054
NODE  /   100717        -275.207      -275.04102       608.59154
NODE  /   100718      -269.78516      -275.04568       611.92589
NODE  /   100719      -253.96011        -268.384       606.63231
NODE  /   100720      -267.51752      -268.37415       598.02922
NODE  /   100721      -243.22719      -268.38428       597.62639
NODE  /   100722      -248.59366      -268.38412       602.12938
NODE  /   100723      -249.12952      -268.38062       593.93358
NODE  /   100724      -255.03185      -268.37692       590.24071
NODE  /   100725      -264.52774      -268.37347       592.16924
NODE  /   100726      -260.93417      -268.37326        586.5479
NODE  /   100727      -259.32657      -268.38385        611.1353
NODE  /   100728      -264.69302       -268.3837       615.63829
NODE  /   100729      -265.04813      -268.37909       607.00041
NODE  /   100730      -271.20712      -268.37433       603.35027
NODE  /   100731      -270.05948      -268.38358       620.14128
NODE  /   100732      -275.42596      -268.38342       624.64421
NODE  /   100733      -281.72479       -268.3765       620.70293
NODE  /   100734      -260.40442        -268.379        601.8452
NODE  /   100735      -258.87299      -268.37711       595.28172
NODE  /   100736      -253.61279      -268.38062       598.57665
NODE  /   100737      -276.93539      -268.37659       615.26054
NODE  /   100738        -275.207      -268.37436       608.59154
NODE  /   100739      -269.78516        -268.379       611.92589
NODE  /   100740      -253.96011      -261.71732       606.63231
NODE  /   100741      -267.51752      -261.70749       598.02922
NODE  /   100742      -243.22719      -261.71762       597.62639
NODE  /   100743      -248.59366      -261.71747       602.12938
NODE  /   100744      -249.12952      -261.71393       593.93358
NODE  /   100745      -255.03185      -261.71027       590.24071
NODE  /   100746      -264.52774      -261.70682       592.16924
NODE  /   100747      -260.93417      -261.70657        586.5479
NODE  /   100748      -259.32657      -261.71719        611.1353
NODE  /   100749      -264.69302      -261.71704       615.63829
NODE  /   100750      -265.04813       -261.7124       607.00041
NODE  /   100751      -271.20712      -261.70767       603.35027
NODE  /   100752      -270.05948      -261.71689       620.14128
NODE  /   100753      -275.42596      -261.71677       624.64421
NODE  /   100754      -281.72479      -261.70984       620.70293
NODE  /   100755      -260.40442      -261.71234        601.8452
NODE  /   100756      -258.87299      -261.71045       595.28172
NODE  /   100757      -253.61279      -261.71393       598.57665
NODE  /   100758      -276.93539      -261.70993       615.26054
NODE  /   100759        -275.207       -261.7077       608.59154
NODE  /   100760      -269.78516      -261.71234       611.92589
NODE  /   100761      -275.42596      -255.05009       624.64421
NODE  /   100762      -281.72479      -255.04317       620.70293
NODE  /   100763        -275.207      -255.04103       608.59154
NODE  /   100764      -276.93539      -255.04324       615.26054
NODE  /   100765      -269.78516      -255.04568       611.92589
NODE  /   100766      -264.69302      -255.05037       615.63829
NODE  /   100767      -270.05948      -255.05023       620.14128
NODE  /   100768      -260.93417      -255.03992        586.5479
NODE  /   100769      -243.22719      -255.05095       597.62639
NODE  /   100770      -271.20712        -255.041       603.35027
NODE  /   100771      -267.51752       -255.0408       598.02922
NODE  /   100772      -264.52774      -255.04015       592.16924
NODE  /   100773      -258.87299      -255.04378       595.28172
NODE  /   100774      -255.03185      -255.04359       590.24071
NODE  /   100775      -249.12952      -255.04727       593.93358
NODE  /   100776      -253.61279      -255.04727       598.57665
NODE  /   100777      -248.59366       -255.0508       602.12938
NODE  /   100778      -260.40442      -255.04568        601.8452
NODE  /   100779      -253.96011      -255.05066       606.63231
NODE  /   100780      -259.32657      -255.05052        611.1353
NODE  /   100781      -265.04813      -255.04575       607.00041
NODE  /   100782      -275.42596      -247.55009       624.64421
NODE  /   100783      -281.72479      -247.54317       620.70293
NODE  /   100784        -275.207      -247.54103       608.59154
NODE  /   100785      -276.93539      -247.54324       615.26054
NODE  /   100786      -269.78516      -247.54568       611.92589
NODE  /   100787      -264.69302      -247.55037       615.63829
NODE  /   100788      -270.05948      -247.55023       620.14128
NODE  /   100789      -260.93417      -247.53992        586.5479
NODE  /   100790      -243.22719      -247.55095       597.62639
NODE  /   100791      -271.20712        -247.541       603.35027
NODE  /   100792      -267.51752       -247.5408       598.02922
NODE  /   100793      -264.52774      -247.54015       592.16924
NODE  /   100794      -258.87299      -247.54378       595.28172
NODE  /   100795      -255.03185      -247.54359       590.24071
NODE  /   100796      -249.12952      -247.54727       593.93358
NODE  /   100797      -253.61279      -247.54727       598.57665
NODE  /   100798      -248.59366       -247.5508       602.12938
NODE  /   100799      -260.40442      -247.54568        601.8452
NODE  /   100800      -253.96011      -247.55066       606.63231
NODE  /   100801      -259.32657      -247.55052        611.1353
NODE  /   100802      -265.04813      -247.54575       607.00041
NODE  /   100803      -275.42596      -240.05009       624.64421
NODE  /   100804      -281.72479      -240.04317       620.70293
NODE  /   100805        -275.207      -240.04103       608.59154
NODE  /   100806      -276.93539      -240.04324       615.26054
NODE  /   100807      -269.78516      -240.04568       611.92589
NODE  /   100808      -264.69302      -240.05037       615.63829
NODE  /   100809      -270.05948      -240.05023       620.14128
NODE  /   100810      -260.93417      -240.03992        586.5479
NODE  /   100811      -243.22719      -240.05095       597.62639
NODE  /   100812      -271.20712        -240.041       603.35027
NODE  /   100813      -267.51752       -240.0408       598.02922
NODE  /   100814      -264.52774      -240.04015       592.16924
NODE  /   100815      -258.87299      -240.04378       595.28172
NODE  /   100816      -255.03185      -240.04359       590.24071
NODE  /   100817      -249.12952      -240.04727       593.93358
NODE  /   100818      -253.61279      -240.04727       598.57665
NODE  /   100819      -248.59366       -240.0508       602.12938
NODE  /   100820      -260.40442      -240.04568        601.8452
NODE  /   100821      -253.96011      -240.05066       606.63231
NODE  /   100822      -259.32657      -240.05052        611.1353
NODE  /   100823      -265.04813      -240.04575       607.00041
NODE  /   100824      -275.42596      -232.55009       624.64421
NODE  /   100825      -281.72479      -232.54317       620.70293
NODE  /   100826        -275.207      -232.54103       608.59154
NODE  /   100827      -276.93539      -232.54324       615.26054
NODE  /   100828      -269.78516      -232.54568       611.92589
NODE  /   100829      -264.69302      -232.55037       615.63829
NODE  /   100830      -270.05948      -232.55023       620.14128
NODE  /   100831      -260.93417      -232.53992        586.5479
NODE  /   100832      -243.22719      -232.55095       597.62639
NODE  /   100833      -271.20712        -232.541       603.35027
NODE  /   100834      -267.51752       -232.5408       598.02922
NODE  /   100835      -264.52774      -232.54015       592.16924
NODE  /   100836      -258.87299      -232.54378       595.28172
NODE  /   100837      -255.03185      -232.54359       590.24071
NODE  /   100838      -249.12952      -232.54727       593.93358
NODE  /   100839      -253.61279      -232.54727       598.57665
NODE  /   100840      -248.59366       -232.5508       602.12938
NODE  /   100841      -260.40442      -232.54568        601.8452
NODE  /   100842      -253.96011      -232.55066       606.63231
NODE  /   100843      -259.32657      -232.55052        611.1353
NODE  /   100844      -265.04813      -232.54575       607.00041
NODE  /   100845      -281.72479      -225.04317       620.70293
NODE  /   100846      -275.42596      -225.05009       624.64421
NODE  /   100847      -270.05948      -225.05023       620.14128
NODE  /   100848      -264.69302      -225.05037       615.63829
NODE  /   100849      -276.93539      -225.04324       615.26054
NODE  /   100850      -269.78516      -225.04568       611.92589
NODE  /   100851        -275.207      -225.04103       608.59154
NODE  /   100852      -260.93417      -225.03992        586.5479
NODE  /   100853      -271.20712        -225.041       603.35027
NODE  /   100854      -264.52774      -225.04015       592.16924
NODE  /   100855      -267.51752       -225.0408       598.02922
NODE  /   100856      -243.22719      -225.05095       597.62639
NODE  /   100857      -249.12952      -225.04727       593.93358
NODE  /   100858      -255.03185      -225.04359       590.24071
NODE  /   100859      -248.59366       -225.0508       602.12938
NODE  /   100860      -253.61279      -225.04727       598.57665
NODE  /   100861      -258.87299      -225.04378       595.28172
NODE  /   100862      -265.04813      -225.04575       607.00041
NODE  /   100863      -259.32657      -225.05052        611.1353
NODE  /   100864      -253.96011      -225.05066       606.63231
NODE  /   100865      -260.40442      -225.04568        601.8452
NODE  /   100866      -281.72479      -218.01192       620.70293
NODE  /   100867      -275.42596      -218.01884       624.64421
NODE  /   100868      -270.05948      -218.01898       620.14128
NODE  /   100869      -264.69302      -218.01912       615.63829
NODE  /   100870      -276.93539      -218.01199       615.26054
NODE  /   100871      -269.78516      -218.01443       611.92589
NODE  /   100872        -275.207      -218.00978       608.59154
NODE  /   100873      -260.93417      -218.00867        586.5479
NODE  /   100874      -271.20712      -218.00975       603.35027
NODE  /   100875      -264.52774       -218.0089       592.16924
NODE  /   100876      -267.51752      -218.00955       598.02922
NODE  /   100877      -243.22719       -218.0197       597.62639
NODE  /   100878      -249.12952      -218.01602       593.93358
NODE  /   100879      -255.03185      -218.01234       590.24071
NODE  /   100880      -248.59366      -218.01955       602.12938
NODE  /   100881      -253.61279      -218.01602       598.57665
NODE  /   100882      -258.87299      -218.01253       595.28172
NODE  /   100883      -265.04813       -218.0145       607.00041
NODE  /   100884      -259.32657      -218.01927        611.1353
NODE  /   100885      -253.96011      -218.01941       606.63231
NODE  /   100886      -260.40442      -218.01443        601.8452
NODE  /   100887      -281.72479      -210.98067       620.70293
NODE  /   100888      -275.42596      -210.98759       624.64421
NODE  /   100889      -270.05948      -210.98773       620.14128
NODE  /   100890      -264.69302      -210.98787       615.63829
NODE  /   100891      -276.93539      -210.98074       615.26054
NODE  /   100892      -269.78516      -210.98318       611.92589
NODE  /   100893        -275.207      -210.97853       608.59154
NODE  /   100894      -260.93417      -210.97742        586.5479
NODE  /   100895      -271.20712       -210.9785       603.35027
NODE  /   100896      -264.52774      -210.97765       592.16924
NODE  /   100897      -267.51752       -210.9783       598.02922
NODE  /   100898      -243.22719      -210.98845       597.62639
NODE  /   100899      -249.12952      -210.98477       593.93358
NODE  /   100900      -255.03185      -210.98109       590.24071
NODE  /   100901      -248.59366       -210.9883       602.12938
NODE  /   100902      -253.61279      -210.98477       598.57665
NODE  /   100903      -258.87299      -210.98128       595.28172
NODE  /   100904      -265.04813      -210.98325       607.00041
NODE  /   100905      -259.32657      -210.98802        611.1353
NODE  /   100906      -253.96011      -210.98816       606.63231
NODE  /   100907      -260.40442      -210.98318        601.8452
NODE  /   100908      -281.72479      -203.94942       620.70293
NODE  /   100909      -275.42596      -203.95634       624.64421
NODE  /   100910      -270.05948      -203.95648       620.14128
NODE  /   100911      -264.69302      -203.95662       615.63829
NODE  /   100912      -276.93539      -203.94949       615.26054
NODE  /   100913      -269.78516      -203.95193       611.92589
NODE  /   100914        -275.207      -203.94728       608.59154
NODE  /   100915      -260.93417      -203.94617        586.5479
NODE  /   100916      -271.20712      -203.94725       603.35027
NODE  /   100917      -264.52774       -203.9464       592.16924
NODE  /   100918      -267.51752      -203.94705       598.02922
NODE  /   100919      -243.22719       -203.9572       597.62639
NODE  /   100920      -249.12952      -203.95352       593.93358
NODE  /   100921      -255.03185      -203.94984       590.24071
NODE  /   100922      -248.59366      -203.95705       602.12938
NODE  /   100923      -253.61279      -203.95352       598.57665
NODE  /   100924      -258.87299      -203.95003       595.28172
NODE  /   100925      -265.04813        -203.952       607.00041
NODE  /   100926      -259.32657      -203.95677        611.1353
NODE  /   100927      -253.96011      -203.95691       606.63231
NODE  /   100928      -260.40442      -203.95193        601.8452
NODE  /   100929      -281.72479      -196.91817       620.70293
NODE  /   100930      -275.42596      -196.92509       624.64421
NODE  /   100931      -270.05948      -196.92523       620.14128
NODE  /   100932      -264.69302      -196.92537       615.63829
NODE  /   100933      -276.93539      -196.91824       615.26054
NODE  /   100934      -269.78516      -196.92068       611.92589
NODE  /   100935        -275.207      -196.91603       608.59154
NODE  /   100936      -260.93417      -196.91492        586.5479
NODE  /   100937      -271.20712        -196.916       603.35027
NODE  /   100938      -264.52774      -196.91515       592.16924
NODE  /   100939      -267.51752       -196.9158       598.02922
NODE  /   100940      -243.22719      -196.92595       597.62639
NODE  /   100941      -249.12952      -196.92227       593.93358
NODE  /   100942      -255.03185      -196.91859       590.24071
NODE  /   100943      -248.59366       -196.9258       602.12938
NODE  /   100944      -253.61279      -196.92227       598.57665
NODE  /   100945      -258.87299      -196.91878       595.28172
NODE  /   100946      -265.04813      -196.92075       607.00041
NODE  /   100947      -259.32657      -196.92552        611.1353
NODE  /   100948      -253.96011      -196.92566       606.63231
NODE  /   100949      -260.40442      -196.92068        601.8452
NODE  /   100950      -281.72479      -189.88692       620.70293
NODE  /   100951      -275.42596      -189.89384       624.64421
NODE  /   100952      -270.05948      -189.89398       620.14128
NODE  /   100953      -264.69302      -189.89412       615.63829
NODE  /   100954      -276.93539      -189.88699       615.26054
NODE  /   100955      -269.78516      -189.88943       611.92589
NODE  /   100956        -275.207      -189.88478       608.59154
NODE  /   100957      -260.93417      -189.88367        586.5479
NODE  /   100958      -271.20712      -189.88475       603.35027
NODE  /   100959      -264.52774       -189.8839       592.16924
NODE  /   100960      -267.51752      -189.88455       598.02922
NODE  /   100961      -243.22719       -189.8947       597.62639
NODE  /   100962      -249.12952      -189.89102       593.93358
NODE  /   100963      -255.03185      -189.88734       590.24071
NODE  /   100964      -248.59366      -189.89455       602.12938
NODE  /   100965      -253.61279      -189.89102       598.57665
NODE  /   100966      -258.87299      -189.88753       595.28172
NODE  /   100967      -265.04813       -189.8895       607.00041
NODE  /   100968      -259.32657      -189.89427        611.1353
NODE  /   100969      -253.96011      -189.89441       606.63231
NODE  /   100970      -260.40442      -189.88943        601.8452
NODE  /   100971      -281.72479      -182.85567       620.70293
NODE  /   100972      -275.42596      -182.86259       624.64421
NODE  /   100973      -270.05948      -182.86273       620.14128
NODE  /   100974      -264.69302      -182.86287       615.63829
NODE  /   100975      -276.93539      -182.85574       615.26054
NODE  /   100976      -269.78516      -182.85818       611.92589
NODE  /   100977        -275.207      -182.85353       608.59154
NODE  /   100978      -260.93417      -182.85242        586.5479
NODE  /   100979      -271.20712       -182.8535       603.35027
NODE  /   100980      -264.52774      -182.85265       592.16924
NODE  /   100981      -267.51752       -182.8533       598.02922
NODE  /   100982      -243.22719      -182.86345       597.62639
NODE  /   100983      -249.12952      -182.85977       593.93358
NODE  /   100984      -255.03185      -182.85609       590.24071
NODE  /   100985      -248.59366       -182.8633       602.12938
NODE  /   100986      -253.61279      -182.85977       598.57665
NODE  /   100987      -258.87299      -182.85628       595.28172
NODE  /   100988      -265.04813      -182.85825       607.00041
NODE  /   100989      -259.32657      -182.86302        611.1353
NODE  /   100990      -253.96011      -182.86316       606.63231
NODE  /   100991      -260.40442      -182.85818        601.8452
NODE  /   100992      -281.72479      -175.82442       620.70293
NODE  /   100993      -275.42596      -175.83134       624.64421
NODE  /   100994      -270.05948      -175.83148       620.14128
NODE  /   100995      -264.69302      -175.83162       615.63829
NODE  /   100996      -276.93539      -175.82449       615.26054
NODE  /   100997      -269.78516      -175.82693       611.92589
NODE  /   100998        -275.207      -175.82228       608.59154
NODE  /   100999      -260.93417      -175.82117        586.5479
NODE  /   101000      -271.20712      -175.82225       603.35027
NODE  /   101001      -264.52774       -175.8214       592.16924
NODE  /   101002      -267.51752      -175.82205       598.02922
NODE  /   101003      -243.22719       -175.8322       597.62639
NODE  /   101004      -249.12952      -175.82852       593.93358
NODE  /   101005      -255.03185      -175.82484       590.24071
NODE  /   101006      -248.59366      -175.83205       602.12938
NODE  /   101007      -253.61279      -175.82852       598.57665
NODE  /   101008      -258.87299      -175.82503       595.28172
NODE  /   101009      -265.04813        -175.827       607.00041
NODE  /   101010      -259.32657      -175.83177        611.1353
NODE  /   101011      -253.96011      -175.83191       606.63231
NODE  /   101012      -260.40442      -175.82693        601.8452
NODE  /   101013      -281.72479      -168.79317       620.70293
NODE  /   101014      -275.42596      -168.80009       624.64421
NODE  /   101015      -270.05948      -168.80023       620.14128
NODE  /   101016      -264.69302      -168.80037       615.63829
NODE  /   101017      -276.93539      -168.79324       615.26054
NODE  /   101018      -269.78516      -168.79568       611.92589
NODE  /   101019        -275.207      -168.79103       608.59154
NODE  /   101020      -260.93417      -168.78992        586.5479
NODE  /   101021      -271.20712        -168.791       603.35027
NODE  /   101022      -264.52774      -168.79015       592.16924
NODE  /   101023      -267.51752       -168.7908       598.02922
NODE  /   101024      -243.22719      -168.80095       597.62639
NODE  /   101025      -249.12952      -168.79727       593.93358
NODE  /   101026      -255.03185      -168.79359       590.24071
NODE  /   101027      -248.59366       -168.8008       602.12938
NODE  /   101028      -253.61279      -168.79727       598.57665
NODE  /   101029      -258.87299      -168.79378       595.28172
NODE  /   101030      -265.04813      -168.79575       607.00041
NODE  /   101031      -259.32657      -168.80052        611.1353
NODE  /   101032      -253.96011      -168.80066       606.63231
NODE  /   101033      -260.40442      -168.79568        601.8452
NODE  /   101034      -281.72479      -161.76192       620.70293
NODE  /   101035      -275.42596      -161.76884       624.64421
NODE  /   101036      -270.05948      -161.76898       620.14128
NODE  /   101037      -264.69302      -161.76912       615.63829
NODE  /   101038      -276.93539      -161.76199       615.26054
NODE  /   101039      -269.78516      -161.76443       611.92589
NODE  /   101040        -275.207      -161.75978       608.59154
NODE  /   101041      -260.93417      -161.75867        586.5479
NODE  /   101042      -271.20712      -161.75975       603.35027
NODE  /   101043      -264.52774       -161.7589       592.16924
NODE  /   101044      -267.51752      -161.75955       598.02922
NODE  /   101045      -243.22719       -161.7697       597.62639
NODE  /   101046      -249.12952      -161.76602       593.93358
NODE  /   101047      -255.03185      -161.76234       590.24071
NODE  /   101048      -248.59366      -161.76955       602.12938
NODE  /   101049      -253.61279      -161.76602       598.57665
NODE  /   101050      -258.87299      -161.76253       595.28172
NODE  /   101051      -265.04813       -161.7645       607.00041
NODE  /   101052      -259.32657      -161.76927        611.1353
NODE  /   101053      -253.96011      -161.76941       606.63231
NODE  /   101054      -260.40442      -161.76443        601.8452
NODE  /   101055      -281.72479      -154.73067       620.70293
NODE  /   101056      -275.42596      -154.73759       624.64421
NODE  /   101057      -270.05948      -154.73773       620.14128
NODE  /   101058      -264.69302      -154.73787       615.63829
NODE  /   101059      -276.93539      -154.73074       615.26054
NODE  /   101060      -269.78516      -154.73318       611.92589
NODE  /   101061        -275.207      -154.72853       608.59154
NODE  /   101062      -260.93417      -154.72742        586.5479
NODE  /   101063      -271.20712       -154.7285       603.35027
NODE  /   101064      -264.52774      -154.72765       592.16924
NODE  /   101065      -267.51752       -154.7283       598.02922
NODE  /   101066      -243.22719      -154.73845       597.62639
NODE  /   101067      -249.12952      -154.73477       593.93358
NODE  /   101068      -255.03185      -154.73109       590.24071
NODE  /   101069      -248.59366       -154.7383       602.12938
NODE  /   101070      -253.61279      -154.73477       598.57665
NODE  /   101071      -258.87299      -154.73128       595.28172
NODE  /   101072      -265.04813      -154.73325       607.00041
NODE  /   101073      -259.32657      -154.73802        611.1353
NODE  /   101074      -253.96011      -154.73816       606.63231
NODE  /   101075      -260.40442      -154.73318        601.8452
NODE  /   101076      -281.72479      -147.69942       620.70293
NODE  /   101077      -275.42596      -147.70634       624.64421
NODE  /   101078      -270.05948      -147.70648       620.14128
NODE  /   101079      -264.69302      -147.70662       615.63829
NODE  /   101080      -276.93539      -147.69949       615.26054
NODE  /   101081      -269.78516      -147.70193       611.92589
NODE  /   101082        -275.207      -147.69728       608.59154
NODE  /   101083      -260.93417      -147.69617        586.5479
NODE  /   101084      -271.20712      -147.69725       603.35027
NODE  /   101085      -264.52774       -147.6964       592.16924
NODE  /   101086      -267.51752      -147.69705       598.02922
NODE  /   101087      -243.22719       -147.7072       597.62639
NODE  /   101088      -249.12952      -147.70352       593.93358
NODE  /   101089      -255.03185      -147.69984       590.24071
NODE  /   101090      -248.59366      -147.70705       602.12938
NODE  /   101091      -253.61279      -147.70352       598.57665
NODE  /   101092      -258.87299      -147.70003       595.28172
NODE  /   101093      -265.04813        -147.702       607.00041
NODE  /   101094      -259.32657      -147.70677        611.1353
NODE  /   101095      -253.96011      -147.70691       606.63231
NODE  /   101096      -260.40442      -147.70193        601.8452
NODE  /   101097      -281.72479      -140.66817       620.70293
NODE  /   101098      -275.42596      -140.67509       624.64421
NODE  /   101099      -270.05948      -140.67523       620.14128
NODE  /   101100      -264.69302      -140.67537       615.63829
NODE  /   101101      -276.93539      -140.66824       615.26054
NODE  /   101102      -269.78516      -140.67068       611.92589
NODE  /   101103        -275.207      -140.66603       608.59154
NODE  /   101104      -260.93417      -140.66492        586.5479
NODE  /   101105      -271.20712        -140.666       603.35027
NODE  /   101106      -264.52774      -140.66515       592.16924
NODE  /   101107      -267.51752       -140.6658       598.02922
NODE  /   101108      -243.22719      -140.67595       597.62639
NODE  /   101109      -249.12952      -140.67227       593.93358
NODE  /   101110      -255.03185      -140.66859       590.24071
NODE  /   101111      -248.59366       -140.6758       602.12938
NODE  /   101112      -253.61279      -140.67227       598.57665
NODE  /   101113      -258.87299      -140.66878       595.28172
NODE  /   101114      -265.04813      -140.67075       607.00041
NODE  /   101115      -259.32657      -140.67552        611.1353
NODE  /   101116      -253.96011      -140.67566       606.63231
NODE  /   101117      -260.40442      -140.67068        601.8452
NODE  /   101118      -281.72479      -133.63692       620.70293
NODE  /   101119      -275.42596      -133.64384       624.64421
NODE  /   101120      -270.05948      -133.64398       620.14128
NODE  /   101121      -264.69302      -133.64412       615.63829
NODE  /   101122      -276.93539      -133.63699       615.26054
NODE  /   101123      -269.78516      -133.63943       611.92589
NODE  /   101124        -275.207      -133.63478       608.59154
NODE  /   101125      -260.93417      -133.63367        586.5479
NODE  /   101126      -271.20712      -133.63475       603.35027
NODE  /   101127      -264.52774       -133.6339       592.16924
NODE  /   101128      -267.51752      -133.63455       598.02922
NODE  /   101129      -243.22719       -133.6447       597.62639
NODE  /   101130      -249.12952      -133.64102       593.93358
NODE  /   101131      -255.03185      -133.63734       590.24071
NODE  /   101132      -248.59366      -133.64455       602.12938
NODE  /   101133      -253.61279      -133.64102       598.57665
NODE  /   101134      -258.87299      -133.63753       595.28172
NODE  /   101135      -265.04813       -133.6395       607.00041
NODE  /   101136      -259.32657      -133.64427        611.1353
NODE  /   101137      -253.96011      -133.64441       606.63231
NODE  /   101138      -260.40442      -133.63943        601.8452
NODE  /   101139      -281.72479      -126.60566       620.70293
NODE  /   101140      -275.42596      -126.61259       624.64421
NODE  /   101141      -270.05948      -126.61273       620.14128
NODE  /   101142      -264.69302      -126.61288       615.63829
NODE  /   101143      -276.93539      -126.60575       615.26054
NODE  /   101144      -269.78516      -126.60818       611.92589
NODE  /   101145        -275.207      -126.60352       608.59154
NODE  /   101146      -260.93417      -126.60242        586.5479
NODE  /   101147      -271.20712       -126.6035       603.35027
NODE  /   101148      -264.52774      -126.60265       592.16924
NODE  /   101149      -267.51752      -126.60331       598.02922
NODE  /   101150      -243.22719      -126.61344       597.62639
NODE  /   101151      -249.12952      -126.60976       593.93358
NODE  /   101152      -255.03185      -126.60609       590.24071
NODE  /   101153      -248.59366       -126.6133       602.12938
NODE  /   101154      -253.61279      -126.60978       598.57665
NODE  /   101155      -258.87299      -126.60627       595.28172
NODE  /   101156      -265.04813      -126.60825       607.00041
NODE  /   101157      -259.32657      -126.61301        611.1353
NODE  /   101158      -253.96011      -126.61316       606.63231
NODE  /   101159      -260.40442      -126.60818        601.8452
NODE  /   101160      -281.72479      -119.57441       620.70293
NODE  /   101161      -275.42596      -119.58134       624.64421
NODE  /   101162      -270.05948      -119.58148       620.14128
NODE  /   101163      -264.69302      -119.58163       615.63829
NODE  /   101164      -276.93539       -119.5745       615.26054
NODE  /   101165      -269.78516      -119.57693       611.92589
NODE  /   101166        -275.207      -119.57227       608.59154
NODE  /   101167      -260.93417      -119.57117        586.5479
NODE  /   101168      -271.20712      -119.57225       603.35027
NODE  /   101169      -264.52774       -119.5714       592.16924
NODE  /   101170      -267.51752      -119.57206       598.02922
NODE  /   101171      -243.22719      -119.58219       597.62639
NODE  /   101172      -249.12952      -119.57851       593.93358
NODE  /   101173      -255.03185      -119.57484       590.24071
NODE  /   101174      -248.59366      -119.58205       602.12938
NODE  /   101175      -253.61279      -119.57853       598.57665
NODE  /   101176      -258.87299      -119.57502       595.28172
NODE  /   101177      -265.04813        -119.577       607.00041
NODE  /   101178      -259.32657      -119.58176        611.1353
NODE  /   101179      -253.96011      -119.58191       606.63231
NODE  /   101180      -260.40442      -119.57693        601.8452
NODE  /   101181      -281.72479      -112.54316       620.70293
NODE  /   101182      -275.42596      -112.55009       624.64421
NODE  /   101183      -270.05948      -112.55023       620.14128
NODE  /   101184      -264.69302      -112.55038       615.63829
NODE  /   101185      -276.93539      -112.54325       615.26054
NODE  /   101186      -269.78516      -112.54568       611.92589
NODE  /   101187        -275.207      -112.54102       608.59154
NODE  /   101188      -260.93417      -112.53992        586.5479
NODE  /   101189      -271.20712        -112.541       603.35027
NODE  /   101190      -264.52774      -112.54015       592.16924
NODE  /   101191      -267.51752      -112.54081       598.02922
NODE  /   101192      -243.22719      -112.55094       597.62639
NODE  /   101193      -249.12952      -112.54726       593.93358
NODE  /   101194      -255.03185      -112.54359       590.24071
NODE  /   101195      -248.59366       -112.5508       602.12938
NODE  /   101196      -253.61279      -112.54728       598.57665
NODE  /   101197      -258.87299      -112.54377       595.28172
NODE  /   101198      -265.04813      -112.54575       607.00041
NODE  /   101199      -259.32657      -112.55051        611.1353
NODE  /   101200      -253.96011      -112.55066       606.63231
NODE  /   101201      -260.40442      -112.54568        601.8452
NODE  /   101202      -281.72479      -105.51191       620.70293
NODE  /   101203      -275.42596      -105.51884       624.64421
NODE  /   101204      -270.05948      -105.51898       620.14128
NODE  /   101205      -264.69302      -105.51913       615.63829
NODE  /   101206      -276.93539        -105.512       615.26054
NODE  /   101207      -269.78516      -105.51443       611.92589
NODE  /   101208        -275.207      -105.50977       608.59154
NODE  /   101209      -260.93417      -105.50867        586.5479
NODE  /   101210      -271.20712      -105.50975       603.35027
NODE  /   101211      -264.52774       -105.5089       592.16924
NODE  /   101212      -267.51752      -105.50956       598.02922
NODE  /   101213      -243.22719      -105.51969       597.62639
NODE  /   101214      -249.12952      -105.51601       593.93358
NODE  /   101215      -255.03185      -105.51234       590.24071
NODE  /   101216      -248.59366      -105.51955       602.12938
NODE  /   101217      -253.61279      -105.51603       598.57665
NODE  /   101218      -258.87299      -105.51252       595.28172
NODE  /   101219      -265.04813       -105.5145       607.00041
NODE  /   101220      -259.32657      -105.51926        611.1353
NODE  /   101221      -253.96011      -105.51941       606.63231
NODE  /   101222      -260.40442      -105.51443        601.8452
NODE  /   101223      -281.72479      -98.480659       620.70293
NODE  /   101224      -275.42596      -98.487587       624.64421
NODE  /   101225      -270.05948      -98.487732       620.14128
NODE  /   101226      -264.69302      -98.487877       615.63829
NODE  /   101227      -276.93539      -98.480751       615.26054
NODE  /   101228      -269.78516      -98.483177       611.92589
NODE  /   101229        -275.207      -98.478523       608.59154
NODE  /   101230      -260.93417      -98.477417        586.5479
NODE  /   101231      -271.20712        -98.4785       603.35027
NODE  /   101232      -264.52774      -98.477646       592.16924
NODE  /   101233      -267.51752       -98.47831       598.02922
NODE  /   101234      -243.22719      -98.488441       597.62639
NODE  /   101235      -249.12952      -98.484764       593.93358
NODE  /   101236      -255.03185      -98.481094       590.24071
NODE  /   101237      -248.59366      -98.488304       602.12938
NODE  /   101238      -253.61279      -98.484779       598.57665
NODE  /   101239      -258.87299       -98.48127       595.28172
NODE  /   101240      -265.04813      -98.483246       607.00041
NODE  /   101241      -259.32657      -98.488014        611.1353
NODE  /   101242      -253.96011      -98.488159       606.63231
NODE  /   101243      -260.40442      -98.483177        601.8452
NODE  /   101244      -281.72479      -91.449409       620.70293
NODE  /   101245      -275.42596      -91.456337       624.64421
NODE  /   101246      -270.05948      -91.456482       620.14128
NODE  /   101247      -264.69302      -91.456627       615.63829
NODE  /   101248      -276.93539      -91.449501       615.26054
NODE  /   101249      -269.78516      -91.451927       611.92589
NODE  /   101250        -275.207      -91.447273       608.59154
NODE  /   101251      -260.93417      -91.446167        586.5479
NODE  /   101252      -271.20712       -91.44725       603.35027
NODE  /   101253      -264.52774      -91.446396       592.16924
NODE  /   101254      -267.51752       -91.44706       598.02922
NODE  /   101255      -243.22719      -91.457191       597.62639
NODE  /   101256      -249.12952      -91.453514       593.93358
NODE  /   101257      -255.03185      -91.449844       590.24071
NODE  /   101258      -248.59366      -91.457054       602.12938
NODE  /   101259      -253.61279      -91.453529       598.57665
NODE  /   101260      -258.87299       -91.45002       595.28172
NODE  /   101261      -265.04813      -91.451996       607.00041
NODE  /   101262      -259.32657      -91.456764        611.1353
NODE  /   101263      -253.96011      -91.456909       606.63231
NODE  /   101264      -260.40442      -91.451927        601.8452
NODE  /   101265      -281.72479      -84.418159       620.70293
NODE  /   101266      -275.42596      -84.425087       624.64421
NODE  /   101267      -270.05948      -84.425232       620.14128
NODE  /   101268      -264.69302      -84.425377       615.63829
NODE  /   101269      -276.93539      -84.418251       615.26054
NODE  /   101270      -269.78516      -84.420677       611.92589
NODE  /   101271        -275.207      -84.416023       608.59154
NODE  /   101272      -260.93417      -84.414917        586.5479
NODE  /   101273      -271.20712         -84.416       603.35027
NODE  /   101274      -264.52774      -84.415146       592.16924
NODE  /   101275      -267.51752       -84.41581       598.02922
NODE  /   101276      -243.22719      -84.425941       597.62639
NODE  /   101277      -249.12952      -84.422264       593.93358
NODE  /   101278      -255.03185      -84.418594       590.24071
NODE  /   101279      -248.59366      -84.425804       602.12938
NODE  /   101280      -253.61279      -84.422279       598.57665
NODE  /   101281      -258.87299       -84.41877       595.28172
NODE  /   101282      -265.04813      -84.420746       607.00041
NODE  /   101283      -259.32657      -84.425514        611.1353
NODE  /   101284      -253.96011      -84.425659       606.63231
NODE  /   101285      -260.40442      -84.420677        601.8452
NODE  /   101286      -281.72479      -77.386909       620.70293
NODE  /   101287      -275.42596      -77.393837       624.64421
NODE  /   101288      -270.05948      -77.393982       620.14128
NODE  /   101289      -264.69302      -77.394127       615.63829
NODE  /   101290      -276.93539      -77.387001       615.26054
NODE  /   101291      -269.78516      -77.389427       611.92589
NODE  /   101292        -275.207      -77.384773       608.59154
NODE  /   101293      -260.93417      -77.383667        586.5479
NODE  /   101294      -271.20712       -77.38475       603.35027
NODE  /   101295      -264.52774      -77.383896       592.16924
NODE  /   101296      -267.51752       -77.38456       598.02922
NODE  /   101297      -243.22719      -77.394691       597.62639
NODE  /   101298      -249.12952      -77.391014       593.93358
NODE  /   101299      -255.03185      -77.387344       590.24071
NODE  /   101300      -248.59366      -77.394554       602.12938
NODE  /   101301      -253.61279      -77.391029       598.57665
NODE  /   101302      -258.87299       -77.38752       595.28172
NODE  /   101303      -265.04813      -77.389496       607.00041
NODE  /   101304      -259.32657      -77.394264        611.1353
NODE  /   101305      -253.96011      -77.394409       606.63231
NODE  /   101306      -260.40442      -77.389427        601.8452
NODE  /   101307      -281.72479      -70.355659       620.70293
NODE  /   101308      -275.42596      -70.362587       624.64421
NODE  /   101309      -270.05948      -70.362732       620.14128
NODE  /   101310      -264.69302      -70.362877       615.63829
NODE  /   101311      -276.93539      -70.355751       615.26054
NODE  /   101312      -269.78516      -70.358177       611.92589
NODE  /   101313        -275.207      -70.353523       608.59154
NODE  /   101314      -260.93417      -70.352417        586.5479
NODE  /   101315      -271.20712        -70.3535       603.35027
NODE  /   101316      -264.52774      -70.352646       592.16924
NODE  /   101317      -267.51752       -70.35331       598.02922
NODE  /   101318      -243.22719      -70.363441       597.62639
NODE  /   101319      -249.12952      -70.359764       593.93358
NODE  /   101320      -255.03185      -70.356094       590.24071
NODE  /   101321      -248.59366      -70.363304       602.12938
NODE  /   101322      -253.61279      -70.359779       598.57665
NODE  /   101323      -258.87299       -70.35627       595.28172
NODE  /   101324      -265.04813      -70.358246       607.00041
NODE  /   101325      -259.32657      -70.363014        611.1353
NODE  /   101326      -253.96011      -70.363159       606.63231
NODE  /   101327      -260.40442      -70.358177        601.8452
NODE  /   101328      -281.72479      -63.324409       620.70293
NODE  /   101329      -275.42596      -63.331341       624.64421
NODE  /   101330      -270.05948      -63.331482       620.14128
NODE  /   101331      -264.69302      -63.331623       615.63829
NODE  /   101332      -276.93539      -63.324501       615.26054
NODE  /   101333      -269.78516      -63.326927       611.92589
NODE  /   101334        -275.207      -63.322273       608.59154
NODE  /   101335      -260.93417      -63.321163        586.5479
NODE  /   101336      -271.20712       -63.32225       603.35027
NODE  /   101337      -264.52774      -63.321396       592.16924
NODE  /   101338      -267.51752      -63.322056       598.02922
NODE  /   101339      -243.22719      -63.332191       597.62639
NODE  /   101340      -249.12952      -63.328518       593.93358
NODE  /   101341      -255.03185      -63.324841       590.24071
NODE  /   101342      -248.59366       -63.33205       602.12938
NODE  /   101343      -253.61279      -63.328526       598.57665
NODE  /   101344      -258.87299       -63.32502       595.28172
NODE  /   101345      -265.04813      -63.326996       607.00041
NODE  /   101346      -259.32657      -63.331768        611.1353
NODE  /   101347      -253.96011      -63.331909       606.63231
NODE  /   101348      -260.40442      -63.326927        601.8452
NODE  /   101349      -281.72479      -56.293159       620.70293
NODE  /   101350      -275.42596      -56.300091       624.64421
NODE  /   101351      -270.05948      -56.300232       620.14128
NODE  /   101352      -264.69302      -56.300373       615.63829
NODE  /   101353      -276.93539      -56.293251       615.26054
NODE  /   101354      -269.78516      -56.295677       611.92589
NODE  /   101355        -275.207      -56.291023       608.59154
NODE  /   101356      -260.93417      -56.289913        586.5479
NODE  /   101357      -271.20712         -56.291       603.35027
NODE  /   101358      -264.52774      -56.290146       592.16924
NODE  /   101359      -267.51752      -56.290806       598.02922
NODE  /   101360      -243.22719      -56.300941       597.62639
NODE  /   101361      -249.12952      -56.297268       593.93358
NODE  /   101362      -255.03185      -56.293591       590.24071
NODE  /   101363      -248.59366        -56.3008       602.12938
NODE  /   101364      -253.61279      -56.297276       598.57665
NODE  /   101365      -258.87299       -56.29377       595.28172
NODE  /   101366      -265.04813      -56.295746       607.00041
NODE  /   101367      -259.32657      -56.300518        611.1353
NODE  /   101368      -253.96011      -56.300659       606.63231
NODE  /   101369      -260.40442      -56.295677        601.8452
NODE  /   101370      -281.72479      -49.261909       620.70293
NODE  /   101371      -275.42596      -49.268841       624.64421
NODE  /   101372      -270.05948      -49.268982       620.14128
NODE  /   101373      -264.69302      -49.269123       615.63829
NODE  /   101374      -276.93539      -49.262001       615.26054
NODE  /   101375      -269.78516      -49.264427       611.92589
NODE  /   101376        -275.207      -49.259773       608.59154
NODE  /   101377      -260.93417      -49.258663        586.5479
NODE  /   101378      -271.20712       -49.25975       603.35027
NODE  /   101379      -264.52774      -49.258896       592.16924
NODE  /   101380      -267.51752      -49.259556       598.02922
NODE  /   101381      -243.22719      -49.269691       597.62639
NODE  /   101382      -249.12952      -49.266018       593.93358
NODE  /   101383      -255.03185      -49.262341       590.24071
NODE  /   101384      -248.59366       -49.26955       602.12938
NODE  /   101385      -253.61279      -49.266026       598.57665
NODE  /   101386      -258.87299       -49.26252       595.28172
NODE  /   101387      -265.04813      -49.264496       607.00041
NODE  /   101388      -259.32657      -49.269268        611.1353
NODE  /   101389      -253.96011      -49.269409       606.63231
NODE  /   101390      -260.40442      -49.264427        601.8452
NODE  /   101391      -281.72479      -42.230659       620.70293
NODE  /   101392      -275.42596      -42.237591       624.64421
NODE  /   101393      -270.05948      -42.237732       620.14128
NODE  /   101394      -264.69302      -42.237873       615.63829
NODE  /   101395      -276.93539      -42.230751       615.26054
NODE  /   101396      -269.78516      -42.233177       611.92589
NODE  /   101397        -275.207      -42.228523       608.59154
NODE  /   101398      -260.93417      -42.227413        586.5479
NODE  /   101399      -271.20712        -42.2285       603.35027
NODE  /   101400      -264.52774      -42.227646       592.16924
NODE  /   101401      -267.51752      -42.228306       598.02922
NODE  /   101402      -243.22719      -42.238441       597.62639
NODE  /   101403      -249.12952      -42.234768       593.93358
NODE  /   101404      -255.03185      -42.231091       590.24071
NODE  /   101405      -248.59366        -42.2383       602.12938
NODE  /   101406      -253.61279      -42.234776       598.57665
NODE  /   101407      -258.87299       -42.23127       595.28172
NODE  /   101408      -265.04813      -42.233246       607.00041
NODE  /   101409      -259.32657      -42.238018        611.1353
NODE  /   101410      -253.96011      -42.238159       606.63231
NODE  /   101411      -260.40442      -42.233177        601.8452
NODE  /   101412      -281.72479      -35.199409       620.70293
NODE  /   101413      -275.42596      -35.206341       624.64421
NODE  /   101414      -270.05948      -35.206482       620.14128
NODE  /   101415      -264.69302      -35.206623       615.63829
NODE  /   101416      -276.93539      -35.199501       615.26054
NODE  /   101417      -269.78516      -35.201927       611.92589
NODE  /   101418        -275.207      -35.197273       608.59154
NODE  /   101419      -260.93417      -35.196163        586.5479
NODE  /   101420      -271.20712       -35.19725       603.35027
NODE  /   101421      -264.52774      -35.196396       592.16924
NODE  /   101422      -267.51752      -35.197056       598.02922
NODE  /   101423      -243.22719      -35.207191       597.62639
NODE  /   101424      -249.12952      -35.203518       593.93358
NODE  /   101425      -255.03185      -35.199841       590.24071
NODE  /   101426      -248.59366       -35.20705       602.12938
NODE  /   101427      -253.61279      -35.203526       598.57665
NODE  /   101428      -258.87299       -35.20002       595.28172
NODE  /   101429      -265.04813      -35.201996       607.00041
NODE  /   101430      -259.32657      -35.206768        611.1353
NODE  /   101431      -253.96011      -35.206909       606.63231
NODE  /   101432      -260.40442      -35.201927        601.8452
NODE  /   101433      -281.72479      -28.168161       620.70293
NODE  /   101434      -275.42596      -28.175089       624.64421
NODE  /   101435      -270.05948      -28.175232       620.14128
NODE  /   101436      -264.69302      -28.175373       615.63829
NODE  /   101437      -276.93539      -28.168251       615.26054
NODE  /   101438      -269.78516      -28.170677       611.92589
NODE  /   101439        -275.207      -28.166023       608.59154
NODE  /   101440      -260.93417      -28.164915        586.5479
NODE  /   101441      -271.20712         -28.166       603.35027
NODE  /   101442      -264.52774      -28.165148       592.16924
NODE  /   101443      -267.51752      -28.165808       598.02922
NODE  /   101444      -243.22719      -28.175943       597.62639
NODE  /   101445      -249.12952      -28.172266       593.93358
NODE  /   101446      -255.03185      -28.168591       590.24071
NODE  /   101447      -248.59366        -28.1758       602.12938
NODE  /   101448      -253.61279      -28.172277       598.57665
NODE  /   101449      -258.87299      -28.168772       595.28172
NODE  /   101450      -265.04813      -28.170746       607.00041
NODE  /   101451      -259.32657      -28.175516        611.1353
NODE  /   101452      -253.96011      -28.175659       606.63231
NODE  /   101453      -260.40442      -28.170677        601.8452
NODE  /   101454      -281.72479      -21.136911       620.70293
NODE  /   101455      -275.42596      -21.143839       624.64421
NODE  /   101456      -270.05948      -21.143982       620.14128
NODE  /   101457      -264.69302      -21.144123       615.63829
NODE  /   101458      -276.93539      -21.137001       615.26054
NODE  /   101459      -269.78516      -21.139427       611.92589
NODE  /   101460        -275.207      -21.134773       608.59154
NODE  /   101461      -260.93417      -21.133665        586.5479
NODE  /   101462      -271.20712       -21.13475       603.35027
NODE  /   101463      -264.52774      -21.133898       592.16924
NODE  /   101464      -267.51752      -21.134558       598.02922
NODE  /   101465      -243.22719      -21.144693       597.62639
NODE  /   101466      -249.12952      -21.141016       593.93358
NODE  /   101467      -255.03185      -21.137341       590.24071
NODE  /   101468      -248.59366       -21.14455       602.12938
NODE  /   101469      -253.61279      -21.141027       598.57665
NODE  /   101470      -258.87299      -21.137522       595.28172
NODE  /   101471      -265.04813      -21.139496       607.00041
NODE  /   101472      -259.32657      -21.144266        611.1353
NODE  /   101473      -253.96011      -21.144409       606.63231
NODE  /   101474      -260.40442      -21.139427        601.8452
NODE  /   101475      -281.72479      -14.105661       620.70293
NODE  /   101476      -275.42596       -14.11259       624.64421
NODE  /   101477      -270.05948      -14.112732       620.14128
NODE  /   101478      -264.69302      -14.112874       615.63829
NODE  /   101479      -276.93539      -14.105751       615.26054
NODE  /   101480      -269.78516      -14.108178       611.92589
NODE  /   101481        -275.207      -14.103524       608.59154
NODE  /   101482      -260.93417      -14.102415        586.5479
NODE  /   101483      -271.20712        -14.1035       603.35027
NODE  /   101484      -264.52774      -14.102647       592.16924
NODE  /   101485      -267.51752      -14.103308       598.02922
NODE  /   101486      -243.22719      -14.113443       597.62639
NODE  /   101487      -249.12952      -14.109767       593.93358
NODE  /   101488      -255.03185      -14.106091       590.24071
NODE  /   101489      -248.59366        -14.1133       602.12938
NODE  /   101490      -253.61279      -14.109776       598.57665
NODE  /   101491      -258.87299      -14.106271       595.28172
NODE  /   101492      -265.04813      -14.108245       607.00041
NODE  /   101493      -259.32657      -14.113016        611.1353
NODE  /   101494      -253.96011      -14.113158       606.63231
NODE  /   101495      -260.40442      -14.108177        601.8452
NODE  /   101496      -281.72479      -7.0744109       620.70293
NODE  /   101497      -275.42596      -7.0813394       624.64421
NODE  /   101498      -270.05948      -7.0814815       620.14128
NODE  /   101499      -264.69302       -7.081624       615.63829
NODE  /   101500      -276.93539      -7.0745006       615.26054
NODE  /   101501      -269.78516      -7.0769277       611.92589
NODE  /   101502        -275.207      -7.0722737       608.59154
NODE  /   101503      -260.93417      -7.0711651        586.5479
NODE  /   101504      -271.20712      -7.0722504       603.35027
NODE  /   101505      -264.52774      -7.0713968       592.16924
NODE  /   101506      -267.51752      -7.0720577       598.02922
NODE  /   101507      -243.22719      -7.0821929       597.62639
NODE  /   101508      -249.12952       -7.078517       593.93358
NODE  /   101509      -255.03185       -7.074841       590.24071
NODE  /   101510      -248.59366      -7.0820508       602.12938
NODE  /   101511      -253.61279       -7.078527       598.57665
NODE  /   101512      -258.87299      -7.0750208       595.28172
NODE  /   101513      -265.04813      -7.0769949       607.00041
NODE  /   101514      -259.32657      -7.0817661        611.1353
NODE  /   101515      -253.96011      -7.0819082       606.63231
NODE  /   101516      -260.40442      -7.0769277        601.8452
NODE  /   101517      -253.61279    -0.047276784       598.57665
NODE  /   101518      -267.51752    -0.040807545       598.02922
NODE  /   101519      -264.52774    -0.040146872       592.16924
NODE  /   101520      -260.40442    -0.045677554        601.8452
NODE  /   101521      -258.87299    -0.043770991       595.28172
NODE  /   101522      -269.78516    -0.045677871       611.92589
NODE  /   101523        -275.207    -0.041023925       608.59154
NODE  /   101524      -276.93539    -0.043250743       615.26054
NODE  /   101525      -265.04813     -0.04574497       607.00041
NODE  /   101526      -271.20712    -0.041000586       603.35027
NODE  /   101527      -270.05948    -0.050231695       620.14128
NODE  /   101528      -264.69302    -0.050373945       615.63829
NODE  /   101529      -259.32657    -0.050516199        611.1353
NODE  /   101530      -253.96011    -0.050658453       606.63231
NODE  /   101531      -248.59366    -0.050800707       602.12938
NODE  /   101532      -243.22719    -0.050942961       597.62639
NODE  /   101533      -249.12952    -0.047266953       593.93358
NODE  /   101534      -255.03185    -0.043590948       590.24071
NODE  /   101535      -260.93417     -0.03991494        586.5479
NODE  /   101536      -281.72479    -0.043161135       620.70293
NODE  /   101537      -275.42596    -0.050089441       624.64421
NODE  /   101538      -266.84366      -520.00507       582.86607
NODE  /   101539      -273.14285      -520.01202       578.92162
NODE  /   101540      -279.44104      -520.01917       574.97771
NODE  /   101541      -285.74026      -520.02435       571.03539
NODE  /   101542      -292.04074      -520.02716       567.09508
NODE  /   101543      -277.43124      -370.29037        599.8076
NODE  /   101544      -283.73322      -370.29037       595.86974
NODE  /   101545      -290.03519      -370.29037       591.93181
NODE  /   101546      -296.33713      -370.29037       587.99388
NODE  /   101547       -302.6391      -370.29037       584.05602
NODE  /   101548      -266.83286      -301.86935       582.84667
NODE  /   101549      -273.13483      -301.86932       578.90874
NODE  /   101550       -279.4368      -301.86932       574.97087
NODE  /   101551      -285.73874      -301.86932       571.03294
NODE  /   101552      -292.04071      -301.86932       567.09502
NODE  /   101553      -288.02963      -217.99602        616.7686
NODE  /   101554       -294.3316      -217.99603       612.83067
NODE  /   101555      -300.63354      -217.99602       608.89275
NODE  /   101556      -306.93552      -217.99597       604.95488
NODE  /   101557      -313.23749      -217.99596       601.01695
NODE  /   101558      -266.83286      -154.71471       582.84667
NODE  /   101559      -273.13483      -154.71471       578.90874
NODE  /   101560       -279.4368      -154.71471       574.97087
NODE  /   101561      -285.73874      -154.71471       571.03294
NODE  /   101562      -292.04071      -154.71471       567.09502
NODE  /   101563      -288.02963      -42.214706        616.7686
NODE  /   101564       -294.3316      -42.214706       612.83067
NODE  /   101565      -300.63354      -42.214706       608.89275
NODE  /   101566      -306.93552      -42.214706       604.95488
NODE  /   101567      -313.23749      -42.214706       601.01695
NODE  /   101568      -288.02963      -301.86935        616.7686
NODE  /   101569       -294.3316      -301.86932       612.83067
NODE  /   101570      -300.63354      -301.86932       608.89275
NODE  /   101571      -306.93552      -301.86932       604.95488
NODE  /   101572      -313.23749      -301.86932       601.01695
NODE  /   101573      -266.83286      -295.02728       582.84667
NODE  /   101574      -273.13483      -295.02725       578.90874
NODE  /   101575       -279.4368      -295.02725       574.97087
NODE  /   101576      -285.73874      -295.02722       571.03294
NODE  /   101577      -292.04071      -295.02719       567.09502
NODE  /   101578      -266.83286      -363.44824       582.84667
NODE  /   101579      -273.13483      -363.44824       578.90874
NODE  /   101580       -279.4368      -363.44824       574.97087
NODE  /   101581      -285.73874      -363.44824       571.03294
NODE  /   101582      -292.04071      -363.44824       567.09502
NODE  /   101583      -266.83286      -329.23773       582.84667
NODE  /   101584      -273.13483      -329.23773       578.90874
NODE  /   101585       -279.4368      -329.23773       574.97087
NODE  /   101586      -285.73874      -329.23773       571.03294
NODE  /   101587      -292.04071      -329.23773       567.09502
NODE  /   101588      -266.83286      -322.39563       582.84667
NODE  /   101589      -273.13483      -322.39563       578.90874
NODE  /   101590       -279.4368      -322.39563       574.97087
NODE  /   101591      -285.73874      -322.39563       571.03294
NODE  /   101592      -292.04071      -322.39563       567.09502
NODE  /   101593      -288.02963      -486.69284        616.7686
NODE  /   101594       -294.3316      -486.69351       612.83067
NODE  /   101595      -300.63354      -486.69376       608.89275
NODE  /   101596      -306.93552      -486.69385       604.95488
NODE  /   101597      -313.23749      -486.69388       601.01695
NODE  /   101598      -277.43124       -281.6937        599.8076
NODE  /   101599      -283.73322      -281.69385       595.86974
NODE  /   101600      -290.03519      -281.69388       591.93181
NODE  /   101601      -296.33713      -281.69388       587.99388
NODE  /   101602       -302.6391      -281.69388       584.05602
NODE  /   101603      -280.96402      -336.07983       605.46129
NODE  /   101604      -287.26599      -336.07983       601.52336
NODE  /   101605      -293.56796      -336.07983       597.58544
NODE  /   101606      -299.86993      -336.07983       593.64757
NODE  /   101607      -306.17191      -336.07983       589.70964
NODE  /   101608      -266.83286      -203.93347       582.84667
NODE  /   101609      -273.13483      -203.93346       578.90874
NODE  /   101610       -279.4368      -203.93346       574.97087
NODE  /   101611      -285.73874      -203.93346       571.03294
NODE  /   101612      -292.04071      -203.93346       567.09502
NODE  /   101613      -288.02963      -255.02473        616.7686
NODE  /   101614       -294.3316      -255.02557       612.83067
NODE  /   101615      -300.63354      -255.02631       608.89275
NODE  /   101616      -306.93552      -255.02687       604.95488
NODE  /   101617      -313.23749      -255.02721       601.01695
NODE  /   101618      -266.83286      -397.65878       582.84667
NODE  /   101619      -273.13483      -397.65878       578.90874
NODE  /   101620       -279.4368      -397.65878       574.97087
NODE  /   101621      -285.73874      -397.65878       571.03294
NODE  /   101622      -292.04071      -397.65878       567.09502
NODE  /   101623      -273.89844      -255.02557       594.15398
NODE  /   101624      -280.20041      -255.02621       590.21605
NODE  /   101625      -286.50238      -255.02667       586.27818
NODE  /   101626      -292.80435      -255.02701       582.34026
NODE  /   101627      -299.10632      -255.02721       578.40233
NODE  /   101628      -284.49683       -480.0267       611.11492
NODE  /   101629      -288.02963      -480.02652        616.7686
NODE  /   101630       -290.7988      -480.02692       607.17705
NODE  /   101631       -294.3316      -480.02679       612.83067
NODE  /   101632      -297.10077      -480.02704       603.23912
NODE  /   101633      -300.63354      -480.02698       608.89275
NODE  /   101634      -303.40274      -480.02716       599.30119
NODE  /   101635      -306.93552      -480.02713       604.95488
NODE  /   101636      -309.70468      -480.02719       595.36333
NODE  /   101637      -313.23749      -480.02719       601.01695
NODE  /   101638      -288.02963      -147.68346        616.7686
NODE  /   101639       -294.3316      -147.68346       612.83067
NODE  /   101640      -300.63354      -147.68346       608.89275
NODE  /   101641      -306.93552      -147.68346       604.95488
NODE  /   101642      -313.23749      -147.68346       601.01695
NODE  /   101643      -270.36566      -203.93346       588.50029
NODE  /   101644      -273.89844      -203.93346       594.15398
NODE  /   101645       -276.6676      -203.93346       584.56242
NODE  /   101646      -280.20041      -203.93346       590.21605
NODE  /   101647      -282.96957      -203.93346        580.6245
NODE  /   101648      -286.50238      -203.93346       586.27818
NODE  /   101649      -289.27155      -203.93346       576.68657
NODE  /   101650      -292.80435      -203.93346       582.34026
NODE  /   101651      -295.57352      -203.93346        572.7487
NODE  /   101652      -299.10632      -203.93346       578.40233
NODE  /   101653      -266.83286      -275.02664       582.84667
NODE  /   101654      -273.13483      -275.02701       578.90874
NODE  /   101655       -279.4368      -275.02716       574.97087
NODE  /   101656      -285.73874      -275.02719       571.03294
NODE  /   101657      -292.04071      -275.02719       567.09502
NODE  /   101658      -273.89844      -240.02669       594.15398
NODE  /   101659      -273.89844      -247.52611       594.15398
NODE  /   101660      -280.20041      -240.02698       590.21605
NODE  /   101661      -280.20041      -247.52664       590.21605
NODE  /   101662      -286.50238      -240.02715       586.27818
NODE  /   101663      -286.50238      -247.52699       586.27818
NODE  /   101664      -292.80435      -240.02719       582.34026
NODE  /   101665      -292.80435      -247.52715       582.34026
NODE  /   101666      -299.10632      -240.02721       578.40233
NODE  /   101667      -299.10632      -247.52721       578.40233
NODE  /   101668      -266.83286      -445.65216       582.84667
NODE  /   101669      -273.13483      -445.65219       578.90874
NODE  /   101670       -279.4368      -445.65219       574.97087
NODE  /   101671      -285.73874      -445.65219       571.03294
NODE  /   101672      -292.04071      -445.65219       567.09502
NODE  /   101673      -277.43124      -255.02563        599.8076
NODE  /   101674      -280.96405      -261.69272       605.46129
NODE  /   101675      -283.73322      -255.02628       595.86974
NODE  /   101676      -287.26599       -261.6933       601.52336
NODE  /   101677      -290.03519       -255.0267       591.93181
NODE  /   101678      -293.56796      -261.69366       597.58544
NODE  /   101679      -296.33713      -255.02702       587.99388
NODE  /   101680      -299.86993      -261.69382       593.64757
NODE  /   101681       -302.6391      -255.02721       584.05602
NODE  /   101682      -306.17191      -261.69388       589.70964
NODE  /   101683      -270.36566      -397.65878       588.50029
NODE  /   101684       -276.6676      -397.65878       584.56242
NODE  /   101685      -282.96957      -397.65878        580.6245
NODE  /   101686      -289.27155      -397.65878       576.68657
NODE  /   101687      -295.57352      -397.65878        572.7487
NODE  /   101688      -266.83286      -147.68346       582.84667
NODE  /   101689      -273.13483      -147.68346       578.90874
NODE  /   101690       -279.4368      -147.68346       574.97087
NODE  /   101691      -285.73874      -147.68346       571.03294
NODE  /   101692      -292.04071      -147.68346       567.09502
NODE  /   101693      -288.02963      -322.39563        616.7686
NODE  /   101694       -294.3316      -322.39563       612.83067
NODE  /   101695      -300.63354      -322.39563       608.89275
NODE  /   101696      -306.93552      -322.39563       604.95488
NODE  /   101697      -313.23749      -322.39563       601.01695
NODE  /   101698      -277.43124      -63.308456        599.8076
NODE  /   101699      -283.73322      -63.308456       595.86974
NODE  /   101700      -290.03519      -63.308456       591.93181
NODE  /   101701      -296.33713      -63.308456       587.99388
NODE  /   101702       -302.6391      -63.308456       584.05602
NODE  /   101703      -266.83286      -70.339706       582.84667
NODE  /   101704      -266.83286      -63.308456       582.84667
NODE  /   101705      -273.13483      -70.339706       578.90874
NODE  /   101706      -273.13483      -63.308456       578.90874
NODE  /   101707       -279.4368      -70.339706       574.97087
NODE  /   101708       -279.4368      -63.308456       574.97087
NODE  /   101709      -285.73874      -70.339706       571.03294
NODE  /   101710      -285.73874      -63.308456       571.03294
NODE  /   101711      -292.04071      -70.339706       567.09502
NODE  /   101712      -292.04071      -63.308456       567.09502
NODE  /   101713      -266.83286      -14.090919       582.84667
NODE  /   101714      -273.13483       -14.09004       578.90874
NODE  /   101715       -279.4368      -14.089829       574.97087
NODE  /   101716      -285.73874      -14.089734       571.03294
NODE  /   101717      -292.04071      -14.089705       567.09502
NODE  /   101718      -277.43124      -301.86935        599.8076
NODE  /   101719      -283.73322      -301.86932       595.86974
NODE  /   101720      -290.03519      -301.86932       591.93181
NODE  /   101721      -296.33713      -301.86932       587.99388
NODE  /   101722       -302.6391      -301.86932       584.05602
NODE  /   101723      -273.89844      -210.96474       594.15398
NODE  /   101724      -273.89844      -217.99608       594.15398
NODE  /   101725      -280.20041      -210.96472       590.21605
NODE  /   101726      -280.20041      -217.99603       590.21605
NODE  /   101727      -286.50238      -210.96471       586.27818
NODE  /   101728      -286.50238      -217.99599       586.27818
NODE  /   101729      -292.80435      -210.96471       582.34026
NODE  /   101730      -292.80435      -217.99596       582.34026
NODE  /   101731      -299.10632      -210.96471       578.40233
NODE  /   101732      -299.10632      -217.99596       578.40233
NODE  /   101733      -277.43124      -445.65219        599.8076
NODE  /   101734      -280.96402      -440.20919       605.46129
NODE  /   101735      -277.43124      -440.20919        599.8076
NODE  /   101736      -283.73322      -445.65219       595.86974
NODE  /   101737      -287.26599      -440.20919       601.52336
NODE  /   101738      -283.73322      -440.20919       595.86974
NODE  /   101739      -290.03519      -445.65219       591.93181
NODE  /   101740      -293.56796      -440.20919       597.58544
NODE  /   101741      -290.03519      -440.20919       591.93181
NODE  /   101742      -296.33713      -445.65219       587.99388
NODE  /   101743      -299.86993      -440.20919       593.64757
NODE  /   101744      -296.33713      -440.20919       587.99388
NODE  /   101745       -302.6391      -445.65219       584.05602
NODE  /   101746      -306.17191      -440.20919       589.70964
NODE  /   101747       -302.6391      -440.20919       584.05602
NODE  /   101748      -288.02963      -342.92194        616.7686
NODE  /   101749       -294.3316      -342.92194       612.83067
NODE  /   101750      -300.63354      -342.92194       608.89275
NODE  /   101751      -306.93552      -342.92194       604.95488
NODE  /   101752      -313.23749      -342.92194       601.01695
NODE  /   101753      -277.43124      -210.96474        599.8076
NODE  /   101754      -277.43124      -203.93346        599.8076
NODE  /   101755      -283.73322      -210.96471       595.86974
NODE  /   101756      -283.73322      -203.93346       595.86974
NODE  /   101757      -290.03519      -210.96471       591.93181
NODE  /   101758      -290.03519      -203.93346       591.93181
NODE  /   101759      -296.33713      -210.96471       587.99388
NODE  /   101760      -296.33713      -203.93346       587.99388
NODE  /   101761       -302.6391      -210.96471       584.05602
NODE  /   101762       -302.6391      -203.93346       584.05602
NODE  /   101763      -277.43124      -308.71143        599.8076
NODE  /   101764      -283.73322      -308.71143       595.86974
NODE  /   101765      -290.03519      -308.71143       591.93181
NODE  /   101766      -296.33713      -308.71143       587.99388
NODE  /   101767       -302.6391      -308.71143       584.05602
NODE  /   101768      -266.83282      -500.02386       582.84667
NODE  /   101769      -270.36566      -500.02557       588.50035
NODE  /   101770      -273.13483      -500.02588       578.90874
NODE  /   101771      -276.66763      -500.02676       584.56242
NODE  /   101772       -279.4368      -500.02689       574.97087
NODE  /   101773      -282.96957      -500.02716        580.6245
NODE  /   101774      -285.73874      -500.02713       571.03294
NODE  /   101775      -289.27155      -500.02719       576.68657
NODE  /   101776      -292.04071      -500.02719       567.09502
NODE  /   101777      -295.57352      -500.02719        572.7487
NODE  /   101778      -288.02963      -377.13248        616.7686
NODE  /   101779       -294.3316      -377.13248       612.83067
NODE  /   101780      -300.63354      -377.13248       608.89275
NODE  /   101781      -306.93552      -377.13248       604.95488
NODE  /   101782      -313.23749      -377.13248       601.01695
NODE  /   101783      -280.96393      -506.69315       605.46111
NODE  /   101784      -287.26599      -506.69373       601.52336
NODE  /   101785      -293.56796      -506.69385       597.58544
NODE  /   101786      -299.86993      -506.69388       593.64757
NODE  /   101787      -306.17191      -506.69388       589.70964
NODE  /   101788      -280.96405       -288.3605       605.46129
NODE  /   101789      -287.26599      -288.36053       601.52336
NODE  /   101790      -293.56796      -288.36057       597.58544
NODE  /   101791      -299.86993      -288.36053       593.64757
NODE  /   101792      -306.17191      -288.36053       589.70964
NODE  /   101793      -273.89844      -308.71143       594.15398
NODE  /   101794      -280.20041      -308.71143       590.21605
NODE  /   101795      -286.50238      -308.71143       586.27818
NODE  /   101796      -292.80435      -308.71143       582.34026
NODE  /   101797      -299.10632      -308.71143       578.40233
NODE  /   101798      -266.83286       -247.5257       582.84667
NODE  /   101799      -270.36566      -247.52603       588.50029
NODE  /   101800      -270.36566       -240.0266       588.50029
NODE  /   101801      -266.83286      -240.02646       582.84667
NODE  /   101802      -273.13483       -247.5264       578.90874
NODE  /   101803       -276.6676      -247.52664       584.56242
NODE  /   101804       -276.6676      -240.02699       584.56242
NODE  /   101805      -273.13483      -240.02693       578.90874
NODE  /   101806       -279.4368      -247.52687       574.97087
NODE  /   101807      -282.96957      -247.52702        580.6245
NODE  /   101808      -282.96957      -240.02718        580.6245
NODE  /   101809       -279.4368      -240.02718       574.97087
NODE  /   101810      -285.73874       -247.5271       571.03294
NODE  /   101811      -289.27155      -247.52716       576.68657
NODE  /   101812      -289.27155      -240.02721       576.68657
NODE  /   101813      -285.73874      -240.02721       571.03294
NODE  /   101814      -292.04071      -247.52721       567.09502
NODE  /   101815      -295.57352      -247.52721        572.7487
NODE  /   101816      -295.57352      -240.02721        572.7487
NODE  /   101817      -292.04071      -240.02721       567.09502
NODE  /   101818      -288.02963      -182.83971        616.7686
NODE  /   101819       -294.3316      -182.83971       612.83067
NODE  /   101820      -300.63354      -182.83971       608.89275
NODE  /   101821      -306.93552      -182.83971       604.95488
NODE  /   101822      -313.23749      -182.83971       601.01695
NODE  /   101823      -284.49683      -112.52721       611.11492
NODE  /   101824      -288.02963      -112.52721        616.7686
NODE  /   101825       -290.7988      -112.52721       607.17705
NODE  /   101826       -294.3316      -112.52721       612.83067
NODE  /   101827      -297.10077      -112.52721       603.23912
NODE  /   101828      -300.63354      -112.52721       608.89275
NODE  /   101829      -303.40274      -112.52721       599.30119
NODE  /   101830      -306.93552      -112.52721       604.95488
NODE  /   101831      -309.70468      -112.52721       595.36333
NODE  /   101832      -313.23749      -112.52721       601.01695
NODE  /   101833      -288.02963      -49.245956        616.7686
NODE  /   101834       -294.3316      -49.245956       612.83067
NODE  /   101835      -300.63354      -49.245956       608.89275
NODE  /   101836      -306.93552      -49.245956       604.95488
NODE  /   101837      -313.23749      -49.245956       601.01695
NODE  /   101838      -277.43124      -356.60614        599.8076
NODE  /   101839      -277.43124      -363.44824        599.8076
NODE  /   101840      -283.73322      -356.60614       595.86974
NODE  /   101841      -283.73322      -363.44824       595.86974
NODE  /   101842      -290.03519      -356.60614       591.93181
NODE  /   101843      -290.03519      -363.44824       591.93181
NODE  /   101844      -296.33713      -356.60614       587.99388
NODE  /   101845      -296.33713      -363.44824       587.99388
NODE  /   101846       -302.6391      -356.60614       584.05602
NODE  /   101847       -302.6391      -363.44824       584.05602
NODE  /   101848      -266.83286      -377.13248       582.84667
NODE  /   101849      -266.83286      -370.29037       582.84667
NODE  /   101850      -273.13483      -377.13248       578.90874
NODE  /   101851      -273.13483      -370.29037       578.90874
NODE  /   101852       -279.4368      -377.13248       574.97087
NODE  /   101853       -279.4368      -370.29037       574.97087
NODE  /   101854      -285.73874      -377.13248       571.03294
NODE  /   101855      -285.73874      -370.29037       571.03294
NODE  /   101856      -292.04071      -377.13248       567.09502
NODE  /   101857      -292.04071      -370.29037       567.09502
NODE  /   101858      -280.96402      -308.71143       605.46129
NODE  /   101859      -287.26599      -308.71143       601.52336
NODE  /   101860      -293.56796      -308.71143       597.58544
NODE  /   101861      -299.86993      -308.71143       593.64757
NODE  /   101862      -306.17191      -308.71143       589.70964
NODE  /   101863      -280.96402      -140.65221       605.46129
NODE  /   101864      -287.26599      -140.65221       601.52336
NODE  /   101865      -293.56796      -140.65221       597.58544
NODE  /   101866      -299.86993      -140.65221       593.64757
NODE  /   101867      -306.17191      -140.65221       589.70964
NODE  /   101868      -273.89844      -98.464706       594.15398
NODE  /   101869      -280.20041      -98.464706       590.21605
NODE  /   101870      -286.50238      -98.464706       586.27818
NODE  /   101871      -292.80435      -98.464706       582.34026
NODE  /   101872      -299.10632      -98.464706       578.40233
NODE  /   101873      -288.02365    -0.036232825       616.76164
NODE  /   101874       -294.3277    -0.034029841       612.82506
NODE  /   101875      -300.63095    -0.032036103       608.88872
NODE  /   101876       -306.9346    -0.028914418       604.95342
NODE  /   101877      -313.23749    -0.027204929       601.01695
NODE  /   101878      -270.36566      -329.23773       588.50029
NODE  /   101879       -276.6676      -329.23773       584.56242
NODE  /   101880      -282.96957      -329.23773        580.6245
NODE  /   101881      -289.27155      -329.23773       576.68657
NODE  /   101882      -295.57352      -329.23773        572.7487
NODE  /   101883      -284.49683      -217.99602       611.11492
NODE  /   101884       -290.7988      -217.99603       607.17705
NODE  /   101885      -297.10077      -217.99599       603.23912
NODE  /   101886      -303.40274      -217.99596       599.30119
NODE  /   101887      -309.70468      -217.99596       595.36333
NODE  /   101888       -288.0296       -500.0239        616.7686
NODE  /   101889      -288.02963       -493.3588        616.7686
NODE  /   101890       -294.3316      -500.02591       612.83067
NODE  /   101891       -294.3316      -493.36005       612.83067
NODE  /   101892      -300.63354      -500.02692       608.89275
NODE  /   101893      -300.63354       -493.3605       608.89275
NODE  /   101894      -306.93552      -500.02713       604.95488
NODE  /   101895      -306.93552      -493.36053       604.95488
NODE  /   101896      -313.23749      -500.02719       601.01695
NODE  /   101897      -313.23749      -493.36053       601.01695
NODE  /   101898      -280.96405      -473.15189       605.46129
NODE  /   101899      -287.26599      -473.15204       601.52336
NODE  /   101900      -293.56796      -473.15216       597.58544
NODE  /   101901      -299.86993      -473.15219       593.64757
NODE  /   101902      -306.17191      -473.15219       589.70964
NODE  /   101903      -270.36566       -275.0267       588.50029
NODE  /   101904      -273.89844      -281.69366       594.15398
NODE  /   101905      -273.89844      -275.02676       594.15398
NODE  /   101906       -276.6676      -275.02704       584.56242
NODE  /   101907      -280.20041      -281.69382       590.21605
NODE  /   101908      -280.20041      -275.02707       590.21605
NODE  /   101909      -282.96957      -275.02719        580.6245
NODE  /   101910      -286.50238      -281.69388       586.27818
NODE  /   101911      -286.50238      -275.02719       586.27818
NODE  /   101912      -289.27155      -275.02719       576.68657
NODE  /   101913      -292.80435      -281.69388       582.34026
NODE  /   101914      -292.80435      -275.02719       582.34026
NODE  /   101915      -295.57352      -275.02719        572.7487
NODE  /   101916      -299.10632      -281.69388       578.40233
NODE  /   101917      -299.10632      -275.02719       578.40233
NODE  /   101918      -288.02963      -383.97458        616.7686
NODE  /   101919      -284.49683      -383.97458       611.11492
NODE  /   101920       -294.3316      -383.97458       612.83067
NODE  /   101921       -290.7988      -383.97458       607.17705
NODE  /   101922      -300.63354      -383.97458       608.89275
NODE  /   101923      -297.10077      -383.97458       603.23912
NODE  /   101924      -306.93552      -383.97458       604.95488
NODE  /   101925      -303.40274      -383.97458       599.30119
NODE  /   101926      -313.23749      -383.97458       601.01695
NODE  /   101927      -309.70468      -383.97458       595.36333
NODE  /   101928      -288.02963      -175.80846        616.7686
NODE  /   101929       -294.3316      -175.80846       612.83067
NODE  /   101930      -300.63354      -175.80846       608.89275
NODE  /   101931      -306.93552      -175.80846       604.95488
NODE  /   101932      -313.23749      -175.80846       601.01695
NODE  /   101933      -266.83286      -168.77721       582.84667
NODE  /   101934      -266.83286      -161.74596       582.84667
NODE  /   101935      -273.13483      -168.77721       578.90874
NODE  /   101936      -273.13483      -161.74596       578.90874
NODE  /   101937       -279.4368      -168.77721       574.97087
NODE  /   101938       -279.4368      -161.74596       574.97087
NODE  /   101939      -285.73874      -168.77721       571.03294
NODE  /   101940      -285.73874      -161.74596       571.03294
NODE  /   101941      -292.04071      -168.77721       567.09502
NODE  /   101942      -292.04071      -161.74596       567.09502
NODE  /   101943      -266.83286      -112.52721       582.84667
NODE  /   101944      -273.13483      -112.52721       578.90874
NODE  /   101945       -279.4368      -112.52721       574.97087
NODE  /   101946      -285.73874      -112.52721       571.03294
NODE  /   101947      -292.04071      -112.52721       567.09502
NODE  /   101948      -273.89844      -21.120964       594.15398
NODE  /   101949      -280.20041      -21.120955       590.21605
NODE  /   101950      -286.50238      -21.120955       586.27818
NODE  /   101951      -292.80435      -21.120955       582.34026
NODE  /   101952      -299.10632      -21.120955       578.40233
NODE  /   101953      -266.83279      -506.68747       582.84667
NODE  /   101954      -266.83276       -513.3479       582.84673
NODE  /   101955      -270.36572      -506.69159       588.50047
NODE  /   101956      -273.13483      -506.69092       578.90874
NODE  /   101957       -273.1348      -513.35376       578.90874
NODE  /   101958      -276.66763      -506.69315       584.56242
NODE  /   101959       -279.4368      -506.69296       574.97087
NODE  /   101960       -279.4368      -513.35779       574.97087
NODE  /   101961      -282.96957      -506.69382        580.6245
NODE  /   101962      -285.73874      -506.69363       571.03294
NODE  /   101963      -285.73874      -513.35968       571.03294
NODE  /   101964      -289.27155      -506.69388       576.68657
NODE  /   101965      -292.04071      -506.69388       567.09502
NODE  /   101966      -292.04071      -513.36053       567.09502
NODE  /   101967      -295.57352      -506.69388        572.7487
NODE  /   101968      -288.02957       -506.6875        616.7686
NODE  /   101969       -284.4967      -506.69159       611.11479
NODE  /   101970       -294.3316      -506.69092       612.83067
NODE  /   101971      -290.79877      -506.69315       607.17699
NODE  /   101972      -300.63354      -506.69296       608.89275
NODE  /   101973      -297.10077      -506.69382       603.23912
NODE  /   101974      -306.93552      -506.69363       604.95488
NODE  /   101975      -303.40274      -506.69388       599.30119
NODE  /   101976      -313.23749      -506.69388       601.01695
NODE  /   101977      -309.70468      -506.69388       595.36333
NODE  /   101978      -284.49683      -147.68346       611.11492
NODE  /   101979      -280.96402      -147.68346       605.46129
NODE  /   101980       -290.7988      -147.68346       607.17705
NODE  /   101981      -287.26599      -147.68346       601.52336
NODE  /   101982      -297.10077      -147.68346       603.23912
NODE  /   101983      -293.56796      -147.68346       597.58544
NODE  /   101984      -303.40274      -147.68346       599.30119
NODE  /   101985      -299.86993      -147.68346       593.64757
NODE  /   101986      -309.70468      -147.68346       595.36333
NODE  /   101987      -306.17191      -147.68346       589.70964
NODE  /   101988      -266.83286      -390.81668       582.84667
NODE  /   101989      -270.36566      -390.81668       588.50029
NODE  /   101990      -266.83286      -383.97458       582.84667
NODE  /   101991      -273.13483      -390.81668       578.90874
NODE  /   101992       -276.6676      -390.81668       584.56242
NODE  /   101993      -273.13483      -383.97458       578.90874
NODE  /   101994       -279.4368      -390.81668       574.97087
NODE  /   101995      -282.96957      -390.81668        580.6245
NODE  /   101996       -279.4368      -383.97458       574.97087
NODE  /   101997      -285.73874      -390.81668       571.03294
NODE  /   101998      -289.27155      -390.81668       576.68657
NODE  /   101999      -285.73874      -383.97458       571.03294
NODE  /   102000      -292.04071      -390.81668       567.09502
NODE  /   102001      -295.57352      -390.81668        572.7487
NODE  /   102002      -292.04071      -383.97458       567.09502
NODE  /   102003      -277.43124      -140.65221        599.8076
NODE  /   102004      -283.73322      -140.65221       595.86974
NODE  /   102005      -290.03519      -140.65221       591.93181
NODE  /   102006      -296.33713      -140.65221       587.99388
NODE  /   102007       -302.6391      -140.65221       584.05602
NODE  /   102008      -277.43124      -247.52614        599.8076
NODE  /   102009      -277.43124      -240.02666        599.8076
NODE  /   102010      -283.73322      -247.52667       595.86974
NODE  /   102011      -283.73322      -240.02702       595.86974
NODE  /   102012      -290.03519      -247.52702       591.93181
NODE  /   102013      -290.03519      -240.02719       591.93181
NODE  /   102014      -296.33713      -247.52715       587.99388
NODE  /   102015      -296.33713      -240.02721       587.99388
NODE  /   102016       -302.6391      -247.52721       584.05602
NODE  /   102017       -302.6391      -240.02721       584.05602
NODE  /   102018      -288.02963      -203.93347        616.7686
NODE  /   102019      -288.02963      -210.96475        616.7686
NODE  /   102020       -294.3316      -203.93346       612.83067
NODE  /   102021       -294.3316      -210.96472       612.83067
NODE  /   102022      -300.63354      -203.93346       608.89275
NODE  /   102023      -300.63354      -210.96471       608.89275
NODE  /   102024      -306.93552      -203.93346       604.95488
NODE  /   102025      -306.93552      -210.96471       604.95488
NODE  /   102026      -313.23749      -203.93346       601.01695
NODE  /   102027      -313.23749      -210.96471       601.01695
NODE  /   102028      -277.43124      -147.68346        599.8076
NODE  /   102029      -283.73322      -147.68346       595.86974
NODE  /   102030      -290.03519      -147.68346       591.93181
NODE  /   102031      -296.33713      -147.68346       587.99388
NODE  /   102032       -302.6391      -147.68346       584.05602
NODE  /   102033      -288.02963      -452.52713        616.7686
NODE  /   102034       -294.3316      -452.52719       612.83067
NODE  /   102035      -300.63354      -452.52719       608.89275
NODE  /   102036      -306.93552      -452.52719       604.95488
NODE  /   102037      -313.23749      -452.52719       601.01695
NODE  /   102038      -277.43124      -168.77721        599.8076
NODE  /   102039      -283.73322      -168.77721       595.86974
NODE  /   102040      -290.03519      -168.77721       591.93181
NODE  /   102041      -296.33713      -168.77721       587.99388
NODE  /   102042       -302.6391      -168.77721       584.05602
NODE  /   102043      -270.36566       -288.3605       588.50029
NODE  /   102044      -270.36566      -281.69366       588.50029
NODE  /   102045      -266.83286      -281.69366       582.84667
NODE  /   102046      -266.83286       -288.3606       582.84667
NODE  /   102047       -276.6676      -288.36057       584.56242
NODE  /   102048       -276.6676      -281.69385       584.56242
NODE  /   102049      -273.13483      -281.69382       578.90874
NODE  /   102050      -273.13483      -288.36057       578.90874
NODE  /   102051      -282.96957      -288.36057        580.6245
NODE  /   102052      -282.96957      -281.69388        580.6245
NODE  /   102053       -279.4368      -281.69388       574.97087
NODE  /   102054       -279.4368      -288.36053       574.97087
NODE  /   102055      -289.27155      -288.36053       576.68657
NODE  /   102056      -289.27155      -281.69388       576.68657
NODE  /   102057      -285.73874      -281.69388       571.03294
NODE  /   102058      -285.73874      -288.36053       571.03294
NODE  /   102059      -295.57352      -288.36053        572.7487
NODE  /   102060      -295.57352      -281.69388        572.7487
NODE  /   102061      -292.04071      -281.69388       567.09502
NODE  /   102062      -292.04071      -288.36053       567.09502
NODE  /   102063      -277.43124      -418.18512        599.8076
NODE  /   102064      -283.73322      -418.18512       595.86974
NODE  /   102065      -290.03519      -418.18509       591.93181
NODE  /   102066      -296.33713      -418.18509       587.99388
NODE  /   102067       -302.6391      -418.18509       584.05602
NODE  /   102068      -273.89844      -342.92194       594.15398
NODE  /   102069      -280.20041      -342.92194       590.21605
NODE  /   102070      -286.50238      -342.92194       586.27818
NODE  /   102071      -292.80435      -342.92194       582.34026
NODE  /   102072      -299.10632      -342.92194       578.40233
NODE  /   102073      -280.96405      -255.02565       605.46129
NODE  /   102074      -284.49683      -255.02556       611.11492
NODE  /   102075      -287.26599      -255.02629       601.52336
NODE  /   102076       -290.7988      -255.02629       607.17705
NODE  /   102077      -293.56796      -255.02672       597.58544
NODE  /   102078      -297.10077      -255.02673       603.23912
NODE  /   102079      -299.86993      -255.02702       593.64757
NODE  /   102080      -303.40274      -255.02704       599.30119
NODE  /   102081      -306.17191      -255.02721       589.70964
NODE  /   102082      -309.70468      -255.02721       595.36333
NODE  /   102083      -284.49683      -377.13248       611.11492
NODE  /   102084       -290.7988      -377.13248       607.17705
NODE  /   102085      -297.10077      -377.13248       603.23912
NODE  /   102086      -303.40274      -377.13248       599.30119
NODE  /   102087      -309.70468      -377.13248       595.36333
NODE  /   102088      -284.49683      -203.93346       611.11492
NODE  /   102089      -280.96402      -203.93346       605.46129
NODE  /   102090      -280.96402      -210.96474       605.46129
NODE  /   102091      -284.49683      -210.96474       611.11492
NODE  /   102092       -290.7988      -203.93346       607.17705
NODE  /   102093      -287.26599      -203.93346       601.52336
NODE  /   102094      -287.26599      -210.96471       601.52336
NODE  /   102095       -290.7988      -210.96471       607.17705
NODE  /   102096      -297.10077      -203.93346       603.23912
NODE  /   102097      -293.56796      -203.93346       597.58544
NODE  /   102098      -293.56796      -210.96471       597.58544
NODE  /   102099      -297.10077      -210.96471       603.23912
NODE  /   102100      -303.40274      -203.93346       599.30119
NODE  /   102101      -299.86993      -203.93346       593.64757
NODE  /   102102      -299.86993      -210.96471       593.64757
NODE  /   102103      -303.40274      -210.96471       599.30119
NODE  /   102104      -309.70468      -203.93346       595.36333
NODE  /   102105      -306.17191      -203.93346       589.70964
NODE  /   102106      -306.17191      -210.96471       589.70964
NODE  /   102107      -309.70468      -210.96471       595.36333
NODE  /   102108      -273.89844      -119.55846       594.15398
NODE  /   102109      -280.20041      -119.55846       590.21605
NODE  /   102110      -286.50238      -119.55846       586.27818
NODE  /   102111      -292.80435      -119.55846       582.34026
NODE  /   102112      -299.10632      -119.55846       578.40233
NODE  /   102113      -273.89844      -425.02722       594.15398
NODE  /   102114      -273.89844      -431.90222       594.15398
NODE  /   102115      -280.20041      -425.02722       590.21605
NODE  /   102116      -280.20041      -431.90222       590.21605
NODE  /   102117      -286.50238      -425.02722       586.27818
NODE  /   102118      -286.50238      -431.90219       586.27818
NODE  /   102119      -292.80435      -425.02722       582.34026
NODE  /   102120      -292.80435      -431.90219       582.34026
NODE  /   102121      -299.10632      -425.02719       578.40233
NODE  /   102122      -299.10632      -431.90219       578.40233
NODE  /   102123      -288.02963      -154.71471        616.7686
NODE  /   102124      -284.49683      -154.71471       611.11492
NODE  /   102125       -294.3316      -154.71471       612.83067
NODE  /   102126       -290.7988      -154.71471       607.17705
NODE  /   102127      -300.63354      -154.71471       608.89275
NODE  /   102128      -297.10077      -154.71471       603.23912
NODE  /   102129      -306.93552      -154.71471       604.95488
NODE  /   102130      -303.40274      -154.71471       599.30119
NODE  /   102131      -313.23749      -154.71471       601.01695
NODE  /   102132      -309.70468      -154.71471       595.36333
NODE  /   102133      -270.36566      -119.55846       588.50029
NODE  /   102134      -266.83286      -119.55846       582.84667
NODE  /   102135       -276.6676      -119.55846       584.56242
NODE  /   102136      -273.13483      -119.55846       578.90874
NODE  /   102137      -282.96957      -119.55846        580.6245
NODE  /   102138       -279.4368      -119.55846       574.97087
NODE  /   102139      -289.27155      -119.55846       576.68657
NODE  /   102140      -285.73874      -119.55846       571.03294
NODE  /   102141      -295.57352      -119.55846        572.7487
NODE  /   102142      -292.04071      -119.55846       567.09502
NODE  /   102143      -270.36566      -70.339706       588.50029
NODE  /   102144       -276.6676      -70.339706       584.56242
NODE  /   102145      -282.96957      -70.339706        580.6245
NODE  /   102146      -289.27155      -70.339706       576.68657
NODE  /   102147      -295.57352      -70.339706        572.7487
NODE  /   102148      -266.83286      -56.277206       582.84667
NODE  /   102149      -273.13483      -56.277206       578.90874
NODE  /   102150       -279.4368      -56.277206       574.97087
NODE  /   102151      -285.73874      -56.277206       571.03294
NODE  /   102152      -292.04071      -56.277206       567.09502
NODE  /   102153      -284.49683      -42.214706       611.11492
NODE  /   102154       -290.7988      -42.214706       607.17705
NODE  /   102155      -297.10077      -42.214706       603.23912
NODE  /   102156      -303.40274      -42.214706       599.30119
NODE  /   102157      -309.70468      -42.214706       595.36333
NODE  /   102158      -277.43124      -56.277206        599.8076
NODE  /   102159      -283.73322      -56.277206       595.86974
NODE  /   102160      -290.03519      -56.277206       591.93181
NODE  /   102161      -296.33713      -56.277206       587.99388
NODE  /   102162       -302.6391      -56.277206       584.05602
NODE  /   102163      -270.36618      -513.35809       588.50133
NODE  /   102164      -270.37006      -520.02722       588.50786
NODE  /   102165      -276.66772      -513.35962       584.56261
NODE  /   102166       -276.6683      -520.02722       584.56346
NODE  /   102167       -282.9696      -513.36041       580.62456
NODE  /   102168      -282.96976      -520.02722        580.6248
NODE  /   102169      -289.27155      -513.36053       576.68657
NODE  /   102170      -289.27155      -520.02722       576.68663
NODE  /   102171      -295.57352      -513.36053        572.7487
NODE  /   102172      -295.57352      -520.02722        572.7487
NODE  /   102173      -266.83286      -486.69281       582.84667
NODE  /   102174      -266.83286      -493.35876       582.84667
NODE  /   102175      -270.36566       -493.3595       588.50029
NODE  /   102176      -273.13483      -486.69351       578.90874
NODE  /   102177      -273.13483      -493.36002       578.90874
NODE  /   102178       -276.6676      -493.36035       584.56242
NODE  /   102179       -279.4368      -486.69376       574.97087
NODE  /   102180       -279.4368       -493.3605       574.97087
NODE  /   102181      -282.96957       -493.3605        580.6245
NODE  /   102182      -285.73874      -486.69385       571.03294
NODE  /   102183      -285.73874      -493.36053       571.03294
NODE  /   102184      -289.27155      -493.36053       576.68657
NODE  /   102185      -292.04071      -486.69388       567.09502
NODE  /   102186      -292.04071      -493.36053       567.09502
NODE  /   102187      -295.57352      -493.36053        572.7487
NODE  /   102188      -266.83286      -440.20922       582.84667
NODE  /   102189      -270.36566      -431.90222       588.50029
NODE  /   102190      -266.83286      -431.90222       582.84667
NODE  /   102191      -273.13483      -440.20919       578.90874
NODE  /   102192       -276.6676      -431.90222       584.56242
NODE  /   102193      -273.13483      -431.90222       578.90874
NODE  /   102194       -279.4368      -440.20919       574.97087
NODE  /   102195      -282.96957      -431.90222        580.6245
NODE  /   102196       -279.4368      -431.90222       574.97087
NODE  /   102197      -285.73874      -440.20919       571.03294
NODE  /   102198      -289.27155      -431.90219       576.68657
NODE  /   102199      -285.73874      -431.90219       571.03294
NODE  /   102200      -292.04071      -440.20919       567.09502
NODE  /   102201      -295.57352      -431.90219        572.7487
NODE  /   102202      -292.04071      -431.90219       567.09502
NODE  /   102203      -288.02963      -295.02728        616.7686
NODE  /   102204      -288.02963      -288.36063        616.7686
NODE  /   102205      -284.49683       -288.3605       611.11492
NODE  /   102206       -294.3316      -295.02725       612.83067
NODE  /   102207       -294.3316      -288.36057       612.83067
NODE  /   102208       -290.7988      -288.36057       607.17705
NODE  /   102209      -300.63354      -295.02725       608.89275
NODE  /   102210      -300.63354      -288.36053       608.89275
NODE  /   102211      -297.10077      -288.36057       603.23912
NODE  /   102212      -306.93552      -295.02722       604.95488
NODE  /   102213      -306.93552      -288.36053       604.95488
NODE  /   102214      -303.40274      -288.36053       599.30119
NODE  /   102215      -313.23749      -295.02719       601.01695
NODE  /   102216      -313.23749      -288.36053       601.01695
NODE  /   102217      -309.70468      -288.36053       595.36333
NODE  /   102218      -270.36566      -486.69318       588.50029
NODE  /   102219       -276.6676       -486.6937       584.56242
NODE  /   102220      -282.96957      -486.69382        580.6245
NODE  /   102221      -289.27155      -486.69385       576.68657
NODE  /   102222      -295.57352      -486.69388        572.7487
NODE  /   102223      -280.96402      -356.60614       605.46129
NODE  /   102224      -287.26599      -356.60614       601.52336
NODE  /   102225      -293.56796      -356.60614       597.58544
NODE  /   102226      -299.86993      -356.60614       593.64757
NODE  /   102227      -306.17191      -356.60614       589.70964
NODE  /   102228      -277.43124      -431.90222        599.8076
NODE  /   102229      -280.96402      -431.90222       605.46129
NODE  /   102230      -277.43124      -425.02722        599.8076
NODE  /   102231      -283.73322      -431.90222       595.86974
NODE  /   102232      -287.26599      -431.90222       601.52336
NODE  /   102233      -283.73322      -425.02722       595.86974
NODE  /   102234      -290.03519      -431.90222       591.93181
NODE  /   102235      -293.56796      -431.90222       597.58544
NODE  /   102236      -290.03519      -425.02722       591.93181
NODE  /   102237      -296.33713      -431.90219       587.99388
NODE  /   102238      -299.86993      -431.90219       593.64757
NODE  /   102239      -296.33713      -425.02722       587.99388
NODE  /   102240       -302.6391      -431.90219       584.05602
NODE  /   102241      -306.17191      -431.90219       589.70964
NODE  /   102242       -302.6391      -425.02719       584.05602
NODE  /   102243      -277.43124      -390.81668        599.8076
NODE  /   102244      -273.89844      -390.81668       594.15398
NODE  /   102245      -283.73322      -390.81668       595.86974
NODE  /   102246      -280.20041      -390.81668       590.21605
NODE  /   102247      -290.03519      -390.81668       591.93181
NODE  /   102248      -286.50238      -390.81668       586.27818
NODE  /   102249      -296.33713      -390.81668       587.99388
NODE  /   102250      -292.80435      -390.81668       582.34026
NODE  /   102251       -302.6391      -390.81668       584.05602
NODE  /   102252      -299.10632      -390.81668       578.40233
NODE  /   102253      -266.83286      -466.27692       582.84667
NODE  /   102254      -273.13483       -466.2771       578.90874
NODE  /   102255       -279.4368      -466.27716       574.97087
NODE  /   102256      -285.73874      -466.27719       571.03294
NODE  /   102257      -292.04071      -466.27719       567.09502
NODE  /   102258      -277.43124      -261.69272        599.8076
NODE  /   102259      -283.73322       -261.6933       595.86974
NODE  /   102260      -290.03519      -261.69366       591.93181
NODE  /   102261      -296.33713      -261.69382       587.99388
NODE  /   102262       -302.6391      -261.69388       584.05602
NODE  /   102263      -273.89844      -182.83971       594.15398
NODE  /   102264      -280.20041      -182.83971       590.21605
NODE  /   102265      -286.50238      -182.83971       586.27818
NODE  /   102266      -292.80435      -182.83971       582.34026
NODE  /   102267      -299.10632      -182.83971       578.40233
NODE  /   102268      -273.89844      -175.80846       594.15398
NODE  /   102269      -280.20041      -175.80846       590.21605
NODE  /   102270      -286.50238      -175.80846       586.27818
NODE  /   102271      -292.80435      -175.80846       582.34026
NODE  /   102272      -299.10632      -175.80846       578.40233
NODE  /   102273      -280.96402      -168.77721       605.46129
NODE  /   102274      -287.26599      -168.77721       601.52336
NODE  /   102275      -293.56796      -168.77721       597.58544
NODE  /   102276      -299.86993      -168.77721       593.64757
NODE  /   102277      -306.17191      -168.77721       589.70964
NODE  /   102278      -288.02963      -133.62096        616.7686
NODE  /   102279      -284.49683      -140.65221       611.11492
NODE  /   102280      -288.02963      -140.65221        616.7686
NODE  /   102281       -294.3316      -133.62096       612.83067
NODE  /   102282       -290.7988      -140.65221       607.17705
NODE  /   102283       -294.3316      -140.65221       612.83067
NODE  /   102284      -300.63354      -133.62096       608.89275
NODE  /   102285      -297.10077      -140.65221       603.23912
NODE  /   102286      -300.63354      -140.65221       608.89275
NODE  /   102287      -306.93552      -133.62096       604.95488
NODE  /   102288      -303.40274      -140.65221       599.30119
NODE  /   102289      -306.93552      -140.65221       604.95488
NODE  /   102290      -313.23749      -133.62096       601.01695
NODE  /   102291      -309.70468      -140.65221       595.36333
NODE  /   102292      -313.23749      -140.65221       601.01695
NODE  /   102293      -284.49683      -133.62096       611.11492
NODE  /   102294       -290.7988      -133.62096       607.17705
NODE  /   102295      -297.10077      -133.62096       603.23912
NODE  /   102296      -303.40274      -133.62096       599.30119
NODE  /   102297      -309.70468      -133.62096       595.36333
NODE  /   102298      -288.02963      -56.277206        616.7686
NODE  /   102299      -288.02963      -63.308456        616.7686
NODE  /   102300       -294.3316      -56.277206       612.83067
NODE  /   102301       -294.3316      -63.308456       612.83067
NODE  /   102302      -300.63354      -56.277206       608.89275
NODE  /   102303      -300.63354      -63.308456       608.89275
NODE  /   102304      -306.93552      -56.277206       604.95488
NODE  /   102305      -306.93552      -63.308456       604.95488
NODE  /   102306      -313.23749      -56.277206       601.01695
NODE  /   102307      -313.23749      -63.308456       601.01695
NODE  /   102308      -280.96402      -84.402206       605.46129
NODE  /   102309      -287.26599      -84.402206       601.52336
NODE  /   102310      -293.56796      -84.402206       597.58544
NODE  /   102311      -299.86993      -84.402206       593.64757
NODE  /   102312      -306.17191      -84.402206       589.70964
NODE  /   102313      -266.83286       -35.18346       582.84667
NODE  /   102314      -273.13483      -35.183456       578.90874
NODE  /   102315       -279.4368      -35.183456       574.97087
NODE  /   102316      -285.73874      -35.183456       571.03294
NODE  /   102317      -292.04071      -35.183456       567.09502
NODE  /   102318      -273.89847      -500.02658       594.15398
NODE  /   102319      -280.20041       -500.0271       590.21605
NODE  /   102320      -286.50238      -500.02719       586.27818
NODE  /   102321      -292.80435      -500.02719       582.34026
NODE  /   102322      -299.10632      -500.02719       578.40233
NODE  /   102323      -280.96402      -383.97458       605.46129
NODE  /   102324      -280.96402      -377.13248       605.46129
NODE  /   102325      -287.26599      -383.97458       601.52336
NODE  /   102326      -287.26599      -377.13248       601.52336
NODE  /   102327      -293.56796      -383.97458       597.58544
NODE  /   102328      -293.56796      -377.13248       597.58544
NODE  /   102329      -299.86993      -383.97458       593.64757
NODE  /   102330      -299.86993      -377.13248       593.64757
NODE  /   102331      -306.17191      -383.97458       589.70964
NODE  /   102332      -306.17191      -377.13248       589.70964
NODE  /   102333      -277.43124      -473.15189        599.8076
NODE  /   102334      -283.73322      -473.15204       595.86974
NODE  /   102335      -290.03519      -473.15216       591.93181
NODE  /   102336      -296.33713      -473.15219       587.99388
NODE  /   102337       -302.6391      -473.15219       584.05602
NODE  /   102338      -280.96405      -217.99603       605.46129
NODE  /   102339      -277.43124      -217.99609        599.8076
NODE  /   102340      -287.26599      -217.99602       601.52336
NODE  /   102341      -283.73322      -217.99602       595.86974
NODE  /   102342      -293.56796      -217.99599       597.58544
NODE  /   102343      -290.03519      -217.99599       591.93181
NODE  /   102344      -299.86993      -217.99596       593.64757
NODE  /   102345      -296.33713      -217.99596       587.99388
NODE  /   102346      -306.17191      -217.99596       589.70964
NODE  /   102347       -302.6391      -217.99596       584.05602
NODE  /   102348      -266.83286      -196.90221       582.84667
NODE  /   102349      -270.36566      -196.90221       588.50029
NODE  /   102350      -270.36566      -189.87096       588.50029
NODE  /   102351      -266.83286      -189.87096       582.84667
NODE  /   102352      -273.13483      -196.90221       578.90874
NODE  /   102353       -276.6676      -196.90221       584.56242
NODE  /   102354       -276.6676      -189.87096       584.56242
NODE  /   102355      -273.13483      -189.87096       578.90874
NODE  /   102356       -279.4368      -196.90221       574.97087
NODE  /   102357      -282.96957      -196.90221        580.6245
NODE  /   102358      -282.96957      -189.87096        580.6245
NODE  /   102359       -279.4368      -189.87096       574.97087
NODE  /   102360      -285.73874      -196.90221       571.03294
NODE  /   102361      -289.27155      -196.90221       576.68657
NODE  /   102362      -289.27155      -189.87096       576.68657
NODE  /   102363      -285.73874      -189.87096       571.03294
NODE  /   102364      -292.04071      -196.90221       567.09502
NODE  /   102365      -295.57352      -196.90221        572.7487
NODE  /   102366      -295.57352      -189.87096        572.7487
NODE  /   102367      -292.04071      -189.87096       567.09502
NODE  /   102368      -277.43121      -520.02722        599.8076
NODE  /   102369      -273.89987      -520.02722       594.15636
NODE  /   102370      -283.73318      -520.02722       595.86968
NODE  /   102371      -280.20065      -520.02722       590.21642
NODE  /   102372      -290.03516      -520.02722       591.93181
NODE  /   102373      -286.50244      -520.02722       586.27825
NODE  /   102374      -296.33713      -520.02722       587.99388
NODE  /   102375      -292.80435      -520.02722       582.34026
NODE  /   102376       -302.6391      -520.02722       584.05602
NODE  /   102377      -299.10632      -520.02722       578.40233
NODE  /   102378      -280.96405      -281.69366       605.46129
NODE  /   102379      -287.26599      -281.69385       601.52336
NODE  /   102380      -293.56796      -281.69388       597.58544
NODE  /   102381      -299.86993      -281.69388       593.64757
NODE  /   102382      -306.17191      -281.69388       589.70964
NODE  /   102383      -288.02963      -161.74596        616.7686
NODE  /   102384      -284.49683      -161.74596       611.11492
NODE  /   102385      -284.49683      -168.77721       611.11492
NODE  /   102386      -288.02963      -168.77721        616.7686
NODE  /   102387       -294.3316      -161.74596       612.83067
NODE  /   102388       -290.7988      -161.74596       607.17705
NODE  /   102389       -290.7988      -168.77721       607.17705
NODE  /   102390       -294.3316      -168.77721       612.83067
NODE  /   102391      -300.63354      -161.74596       608.89275
NODE  /   102392      -297.10077      -161.74596       603.23912
NODE  /   102393      -297.10077      -168.77721       603.23912
NODE  /   102394      -300.63354      -168.77721       608.89275
NODE  /   102395      -306.93552      -161.74596       604.95488
NODE  /   102396      -303.40274      -161.74596       599.30119
NODE  /   102397      -303.40274      -168.77721       599.30119
NODE  /   102398      -306.93552      -168.77721       604.95488
NODE  /   102399      -313.23749      -161.74596       601.01695
NODE  /   102400      -309.70468      -161.74596       595.36333
NODE  /   102401      -309.70468      -168.77721       595.36333
NODE  /   102402      -313.23749      -168.77721       601.01695
NODE  /   102403      -266.83286      -126.58971       582.84667
NODE  /   102404      -273.13483      -126.58971       578.90874
NODE  /   102405       -279.4368      -126.58971       574.97087
NODE  /   102406      -285.73874      -126.58971       571.03294
NODE  /   102407      -292.04071      -126.58971       567.09502
NODE  /   102408      -270.36566      -161.74596       588.50029
NODE  /   102409      -270.36566      -168.77721       588.50029
NODE  /   102410      -273.89844      -168.77721       594.15398
NODE  /   102411       -276.6676      -161.74596       584.56242
NODE  /   102412       -276.6676      -168.77721       584.56242
NODE  /   102413      -280.20041      -168.77721       590.21605
NODE  /   102414      -282.96957      -161.74596        580.6245
NODE  /   102415      -282.96957      -168.77721        580.6245
NODE  /   102416      -286.50238      -168.77721       586.27818
NODE  /   102417      -289.27155      -161.74596       576.68657
NODE  /   102418      -289.27155      -168.77721       576.68657
NODE  /   102419      -292.80435      -168.77721       582.34026
NODE  /   102420      -295.57352      -161.74596        572.7487
NODE  /   102421      -295.57352      -168.77721        572.7487
NODE  /   102422      -299.10632      -168.77721       578.40233
NODE  /   102423      -277.43124      -133.62096        599.8076
NODE  /   102424      -280.96402      -133.62096       605.46129
NODE  /   102425      -280.96402      -126.58971       605.46129
NODE  /   102426      -277.43124      -126.58971        599.8076
NODE  /   102427      -283.73322      -133.62096       595.86974
NODE  /   102428      -287.26599      -133.62096       601.52336
NODE  /   102429      -287.26599      -126.58971       601.52336
NODE  /   102430      -283.73322      -126.58971       595.86974
NODE  /   102431      -290.03519      -133.62096       591.93181
NODE  /   102432      -293.56796      -133.62096       597.58544
NODE  /   102433      -293.56796      -126.58971       597.58544
NODE  /   102434      -290.03519      -126.58971       591.93181
NODE  /   102435      -296.33713      -133.62096       587.99388
NODE  /   102436      -299.86993      -133.62096       593.64757
NODE  /   102437      -299.86993      -126.58971       593.64757
NODE  /   102438      -296.33713      -126.58971       587.99388
NODE  /   102439       -302.6391      -133.62096       584.05602
NODE  /   102440      -306.17191      -133.62096       589.70964
NODE  /   102441      -306.17191      -126.58971       589.70964
NODE  /   102442       -302.6391      -126.58971       584.05602
NODE  /   102443      -288.02963      -440.20919        616.7686
NODE  /   102444      -284.49683      -440.20919       611.11492
NODE  /   102445      -288.02963      -445.65216        616.7686
NODE  /   102446       -294.3316      -440.20919       612.83067
NODE  /   102447       -290.7988      -440.20919       607.17705
NODE  /   102448       -294.3316      -445.65219       612.83067
NODE  /   102449      -300.63354      -440.20919       608.89275
NODE  /   102450      -297.10077      -440.20919       603.23912
NODE  /   102451      -300.63354      -445.65219       608.89275
NODE  /   102452      -306.93552      -440.20919       604.95488
NODE  /   102453      -303.40274      -440.20919       599.30119
NODE  /   102454      -306.93552      -445.65219       604.95488
NODE  /   102455      -313.23749      -440.20919       601.01695
NODE  /   102456      -309.70468      -440.20919       595.36333
NODE  /   102457      -313.23749      -445.65219       601.01695
NODE  /   102458      -288.02963      -329.23773        616.7686
NODE  /   102459      -284.49683      -336.07983       611.11492
NODE  /   102460      -288.02963      -336.07983        616.7686
NODE  /   102461       -294.3316      -329.23773       612.83067
NODE  /   102462       -290.7988      -336.07983       607.17705
NODE  /   102463       -294.3316      -336.07983       612.83067
NODE  /   102464      -300.63354      -329.23773       608.89275
NODE  /   102465      -297.10077      -336.07983       603.23912
NODE  /   102466      -300.63354      -336.07983       608.89275
NODE  /   102467      -306.93552      -329.23773       604.95488
NODE  /   102468      -303.40274      -336.07983       599.30119
NODE  /   102469      -306.93552      -336.07983       604.95488
NODE  /   102470      -313.23749      -329.23773       601.01695
NODE  /   102471      -309.70468      -336.07983       595.36333
NODE  /   102472      -313.23749      -336.07983       601.01695
NODE  /   102473      -266.83286      -315.55353       582.84667
NODE  /   102474      -270.36566      -308.71143       588.50029
NODE  /   102475      -266.83286      -308.71143       582.84667
NODE  /   102476      -273.13483      -315.55353       578.90874
NODE  /   102477       -276.6676      -308.71143       584.56242
NODE  /   102478      -273.13483      -308.71143       578.90874
NODE  /   102479       -279.4368      -315.55353       574.97087
NODE  /   102480      -282.96957      -308.71143        580.6245
NODE  /   102481       -279.4368      -308.71143       574.97087
NODE  /   102482      -285.73874      -315.55353       571.03294
NODE  /   102483      -289.27155      -308.71143       576.68657
NODE  /   102484      -285.73874      -308.71143       571.03294
NODE  /   102485      -292.04071      -315.55353       567.09502
NODE  /   102486      -295.57352      -308.71143        572.7487
NODE  /   102487      -292.04071      -308.71143       567.09502
NODE  /   102488      -277.43124      -105.49596        599.8076
NODE  /   102489      -283.73322      -105.49596       595.86974
NODE  /   102490      -290.03519      -105.49596       591.93181
NODE  /   102491      -296.33713      -105.49596       587.99388
NODE  /   102492       -302.6391      -105.49596       584.05602
NODE  /   102493      -277.43124      -411.34299        599.8076
NODE  /   102494      -280.96402      -404.50089       605.46129
NODE  /   102495      -283.73322      -411.34299       595.86974
NODE  /   102496      -287.26599      -404.50089       601.52336
NODE  /   102497      -290.03519      -411.34299       591.93181
NODE  /   102498      -293.56796      -404.50089       597.58544
NODE  /   102499      -296.33713      -411.34299       587.99388
NODE  /   102500      -299.86993      -404.50089       593.64757
NODE  /   102501       -302.6391      -411.34299       584.05602
NODE  /   102502      -306.17191      -404.50089       589.70964
NODE  /   102503      -273.89844      -91.433456       594.15398
NODE  /   102504      -280.20041      -91.433456       590.21605
NODE  /   102505      -286.50238      -91.433456       586.27818
NODE  /   102506      -292.80435      -91.433456       582.34026
NODE  /   102507      -299.10632      -91.433456       578.40233
NODE  /   102508      -266.83286      -459.40204       582.84667
NODE  /   102509      -266.83286      -452.52713       582.84667
NODE  /   102510      -273.13483      -459.40216       578.90874
NODE  /   102511      -273.13483      -452.52719       578.90874
NODE  /   102512       -279.4368      -459.40219       574.97087
NODE  /   102513       -279.4368      -452.52719       574.97087
NODE  /   102514      -285.73874      -459.40219       571.03294
NODE  /   102515      -285.73874      -452.52719       571.03294
NODE  /   102516      -292.04071      -459.40219       567.09502
NODE  /   102517      -292.04071      -452.52719       567.09502
NODE  /   102518      -284.49683      -295.02725       611.11492
NODE  /   102519      -280.96405      -295.02725       605.46129
NODE  /   102520      -280.96402      -301.86935       605.46129
NODE  /   102521      -284.49683      -301.86935       611.11492
NODE  /   102522       -290.7988      -295.02725       607.17705
NODE  /   102523      -287.26599      -295.02722       601.52336
NODE  /   102524      -287.26599      -301.86932       601.52336
NODE  /   102525       -290.7988      -301.86932       607.17705
NODE  /   102526      -297.10077      -295.02725       603.23912
NODE  /   102527      -293.56796      -295.02725       597.58544
NODE  /   102528      -293.56796      -301.86932       597.58544
NODE  /   102529      -297.10077      -301.86932       603.23912
NODE  /   102530      -303.40274      -295.02722       599.30119
NODE  /   102531      -299.86993      -295.02722       593.64757
NODE  /   102532      -299.86993      -301.86932       593.64757
NODE  /   102533      -303.40274      -301.86932       599.30119
NODE  /   102534      -309.70468      -295.02719       595.36333
NODE  /   102535      -306.17191      -295.02719       589.70964
NODE  /   102536      -306.17191      -301.86932       589.70964
NODE  /   102537      -309.70468      -301.86932       595.36333
NODE  /   102538      -284.49683      -445.65216       611.11492
NODE  /   102539      -280.96402      -445.65216       605.46129
NODE  /   102540      -280.96402      -452.52713       605.46129
NODE  /   102541      -284.49683      -452.52713       611.11492
NODE  /   102542       -290.7988      -445.65219       607.17705
NODE  /   102543      -287.26599      -445.65219       601.52336
NODE  /   102544      -287.26599      -452.52719       601.52336
NODE  /   102545       -290.7988      -452.52719       607.17705
NODE  /   102546      -297.10077      -445.65219       603.23912
NODE  /   102547      -293.56796      -445.65219       597.58544
NODE  /   102548      -293.56796      -452.52719       597.58544
NODE  /   102549      -297.10077      -452.52719       603.23912
NODE  /   102550      -303.40274      -445.65219       599.30119
NODE  /   102551      -299.86993      -445.65219       593.64757
NODE  /   102552      -299.86993      -452.52719       593.64757
NODE  /   102553      -303.40274      -452.52719       599.30119
NODE  /   102554      -309.70468      -445.65219       595.36333
NODE  /   102555      -306.17191      -445.65219       589.70964
NODE  /   102556      -306.17191      -452.52719       589.70964
NODE  /   102557      -309.70468      -452.52719       595.36333
NODE  /   102558      -273.89844      -349.76404       594.15398
NODE  /   102559      -280.20041      -349.76404       590.21605
NODE  /   102560      -286.50238      -349.76404       586.27818
NODE  /   102561      -292.80435      -349.76404       582.34026
NODE  /   102562      -299.10632      -349.76404       578.40233
NODE  /   102563      -288.02963      -225.02722        616.7686
NODE  /   102564      -284.49683      -225.02722       611.11492
NODE  /   102565      -284.49683      -232.52696       611.11492
NODE  /   102566      -288.02963      -232.52693        616.7686
NODE  /   102567       -294.3316      -225.02731       612.83067
NODE  /   102568       -290.7988       -225.0273       607.17705
NODE  /   102569       -290.7988      -232.52724       607.17705
NODE  /   102570       -294.3316      -232.52727       612.83067
NODE  /   102571      -300.63354      -225.02733       608.89275
NODE  /   102572      -297.10077      -225.02733       603.23912
NODE  /   102573      -297.10077      -232.52722       603.23912
NODE  /   102574      -300.63354      -232.52722       608.89275
NODE  /   102575      -306.93552      -225.02727       604.95488
NODE  /   102576      -303.40274      -225.02725       599.30119
NODE  /   102577      -303.40274      -232.52721       599.30119
NODE  /   102578      -306.93552      -232.52721       604.95488
NODE  /   102579      -313.23749      -225.02721       601.01695
NODE  /   102580      -309.70468      -225.02721       595.36333
NODE  /   102581      -309.70468      -232.52721       595.36333
NODE  /   102582      -313.23749      -232.52721       601.01695
NODE  /   102583      -273.89844      -161.74596       594.15398
NODE  /   102584      -280.20041      -161.74596       590.21605
NODE  /   102585      -286.50238      -161.74596       586.27818
NODE  /   102586      -292.80435      -161.74596       582.34026
NODE  /   102587      -299.10632      -161.74596       578.40233
NODE  /   102588      -270.36566      -63.308456       588.50029
NODE  /   102589      -273.89844      -63.308456       594.15398
NODE  /   102590       -276.6676      -63.308456       584.56242
NODE  /   102591      -280.20041      -63.308456       590.21605
NODE  /   102592      -282.96957      -63.308456        580.6245
NODE  /   102593      -286.50238      -63.308456       586.27818
NODE  /   102594      -289.27155      -63.308456       576.68657
NODE  /   102595      -292.80435      -63.308456       582.34026
NODE  /   102596      -295.57352      -63.308456        572.7487
NODE  /   102597      -299.10632      -63.308456       578.40233
NODE  /   102598      -277.43124      -466.27701        599.8076
NODE  /   102599      -283.73322      -466.27713       595.86974
NODE  /   102600      -290.03519      -466.27719       591.93181
NODE  /   102601      -296.33713      -466.27719       587.99388
NODE  /   102602       -302.6391      -466.27719       584.05602
NODE  /   102603      -284.49683      -175.80846       611.11492
NODE  /   102604      -284.49683      -182.83971       611.11492
NODE  /   102605       -290.7988      -175.80846       607.17705
NODE  /   102606       -290.7988      -182.83971       607.17705
NODE  /   102607      -297.10077      -175.80846       603.23912
NODE  /   102608      -297.10077      -182.83971       603.23912
NODE  /   102609      -303.40274      -175.80846       599.30119
NODE  /   102610      -303.40274      -182.83971       599.30119
NODE  /   102611      -309.70468      -175.80846       595.36333
NODE  /   102612      -309.70468      -182.83971       595.36333
NODE  /   102613      -288.02963      -425.02722        616.7686
NODE  /   102614      -284.49683      -431.90222       611.11492
NODE  /   102615      -288.02963      -431.90222        616.7686
NODE  /   102616       -294.3316      -425.02722       612.83067
NODE  /   102617       -290.7988      -431.90222       607.17705
NODE  /   102618       -294.3316      -431.90222       612.83067
NODE  /   102619      -300.63354      -425.02722       608.89275
NODE  /   102620      -297.10077      -431.90222       603.23912
NODE  /   102621      -300.63354      -431.90219       608.89275
NODE  /   102622      -306.93552      -425.02722       604.95488
NODE  /   102623      -303.40274      -431.90219       599.30119
NODE  /   102624      -306.93552      -431.90219       604.95488
NODE  /   102625      -313.23749      -425.02719       601.01695
NODE  /   102626      -309.70468      -431.90219       595.36333
NODE  /   102627      -313.23749      -431.90219       601.01695
NODE  /   102628      -277.43118      -513.36029       599.80754
NODE  /   102629      -277.43121      -506.69351        599.8076
NODE  /   102630       -273.8985      -506.69321        594.1541
NODE  /   102631      -273.89871      -513.35999       594.15447
NODE  /   102632      -283.73318      -513.36047       595.86968
NODE  /   102633      -283.73322      -506.69382       595.86974
NODE  /   102634      -280.20041      -506.69379       590.21605
NODE  /   102635      -280.20047      -513.36047       590.21617
NODE  /   102636      -290.03516      -513.36053       591.93181
NODE  /   102637      -290.03519      -506.69388       591.93181
NODE  /   102638      -286.50238      -506.69388       586.27818
NODE  /   102639      -286.50238      -513.36053       586.27818
NODE  /   102640      -296.33713      -513.36053       587.99388
NODE  /   102641      -296.33713      -506.69388       587.99388
NODE  /   102642      -292.80435      -506.69388       582.34026
NODE  /   102643      -292.80435      -513.36053       582.34026
NODE  /   102644       -302.6391      -513.36053       584.05602
NODE  /   102645       -302.6391      -506.69388       584.05602
NODE  /   102646      -299.10632      -506.69388       578.40233
NODE  /   102647      -299.10632      -513.36053       578.40233
NODE  /   102648      -277.43124      -182.83971        599.8076
NODE  /   102649      -280.96402      -182.83971       605.46129
NODE  /   102650      -280.96402      -175.80846       605.46129
NODE  /   102651      -277.43124      -175.80846        599.8076
NODE  /   102652      -283.73322      -182.83971       595.86974
NODE  /   102653      -287.26599      -182.83971       601.52336
NODE  /   102654      -287.26599      -175.80846       601.52336
NODE  /   102655      -283.73322      -175.80846       595.86974
NODE  /   102656      -290.03519      -182.83971       591.93181
NODE  /   102657      -293.56796      -182.83971       597.58544
NODE  /   102658      -293.56796      -175.80846       597.58544
NODE  /   102659      -290.03519      -175.80846       591.93181
NODE  /   102660      -296.33713      -182.83971       587.99388
NODE  /   102661      -299.86993      -182.83971       593.64757
NODE  /   102662      -299.86993      -175.80846       593.64757
NODE  /   102663      -296.33713      -175.80846       587.99388
NODE  /   102664       -302.6391      -182.83971       584.05602
NODE  /   102665      -306.17191      -182.83971       589.70964
NODE  /   102666      -306.17191      -175.80846       589.70964
NODE  /   102667       -302.6391      -175.80846       584.05602
NODE  /   102668      -288.02963      -84.402206        616.7686
NODE  /   102669      -284.49683      -84.402206       611.11492
NODE  /   102670       -294.3316      -84.402206       612.83067
NODE  /   102671       -290.7988      -84.402206       607.17705
NODE  /   102672      -300.63354      -84.402206       608.89275
NODE  /   102673      -297.10077      -84.402206       603.23912
NODE  /   102674      -306.93552      -84.402206       604.95488
NODE  /   102675      -303.40274      -84.402206       599.30119
NODE  /   102676      -313.23749      -84.402206       601.01695
NODE  /   102677      -309.70468      -84.402206       595.36333
NODE  /   102678      -273.89844      -84.402206       594.15398
NODE  /   102679      -277.43124      -84.402206        599.8076
NODE  /   102680      -280.20041      -84.402206       590.21605
NODE  /   102681      -283.73322      -84.402206       595.86974
NODE  /   102682      -286.50238      -84.402206       586.27818
NODE  /   102683      -290.03519      -84.402206       591.93181
NODE  /   102684      -292.80435      -84.402206       582.34026
NODE  /   102685      -296.33713      -84.402206       587.99388
NODE  /   102686      -299.10632      -84.402206       578.40233
NODE  /   102687       -302.6391      -84.402206       584.05602
NODE  /   102688      -266.83286      -49.245956       582.84667
NODE  /   102689      -266.83286      -42.214706       582.84667
NODE  /   102690      -273.13483      -49.245956       578.90874
NODE  /   102691      -273.13483      -42.214706       578.90874
NODE  /   102692       -279.4368      -49.245956       574.97087
NODE  /   102693       -279.4368      -42.214706       574.97087
NODE  /   102694      -285.73874      -49.245956       571.03294
NODE  /   102695      -285.73874      -42.214706       571.03294
NODE  /   102696      -292.04071      -49.245956       567.09502
NODE  /   102697      -292.04071      -42.214706       567.09502
NODE  /   102698      -284.49683      -49.245956       611.11492
NODE  /   102699      -280.96402      -56.277206       605.46129
NODE  /   102700      -284.49683      -56.277206       611.11492
NODE  /   102701       -290.7988      -49.245956       607.17705
NODE  /   102702      -287.26599      -56.277206       601.52336
NODE  /   102703       -290.7988      -56.277206       607.17705
NODE  /   102704      -297.10077      -49.245956       603.23912
NODE  /   102705      -293.56796      -56.277206       597.58544
NODE  /   102706      -297.10077      -56.277206       603.23912
NODE  /   102707      -303.40274      -49.245956       599.30119
NODE  /   102708      -299.86993      -56.277206       593.64757
NODE  /   102709      -303.40274      -56.277206       599.30119
NODE  /   102710      -309.70468      -49.245956       595.36333
NODE  /   102711      -306.17191      -56.277206       589.70964
NODE  /   102712      -309.70468      -56.277206       595.36333
NODE  /   102713      -266.83286      -28.152235       582.84667
NODE  /   102714      -270.36566      -21.121006       588.50035
NODE  /   102715      -266.83286      -21.121143       582.84667
NODE  /   102716      -273.13483      -28.152206       578.90874
NODE  /   102717       -276.6676      -21.120958       584.56242
NODE  /   102718      -273.13483      -21.120974       578.90874
NODE  /   102719       -279.4368      -28.152205       574.97087
NODE  /   102720      -282.96957      -21.120955        580.6245
NODE  /   102721       -279.4368      -21.120958       574.97087
NODE  /   102722      -285.73874      -28.152205       571.03294
NODE  /   102723      -289.27155      -21.120955       576.68657
NODE  /   102724      -285.73874      -21.120955       571.03294
NODE  /   102725      -292.04071      -28.152205       567.09502
NODE  /   102726      -295.57352      -21.120955        572.7487
NODE  /   102727      -292.04071      -21.120955       567.09502
NODE  /   102728      -288.02954      -7.0619822       616.76866
NODE  /   102729       -294.3316      -7.0595694       612.83067
NODE  /   102730      -300.63354       -7.058764       608.89275
NODE  /   102731      -306.93552      -7.0584626       604.95488
NODE  /   102732      -313.23749      -7.0584545       601.01695
NODE  /   102733       -284.4931    -0.027202576       611.10924
NODE  /   102734      -284.49658      -7.0588255       611.11455
NODE  /   102735      -290.79645    -0.027203729       607.17326
NODE  /   102736      -290.79877       -7.058485       607.17699
NODE  /   102737      -297.09946    -0.027204411       603.23705
NODE  /   102738      -297.10077       -7.058455       603.23912
NODE  /   102739      -303.40228    -0.027204607       599.30046
NODE  /   102740      -303.40274      -7.0584545       599.30119
NODE  /   102741      -309.70468    -0.027204607       595.36333
NODE  /   102742      -309.70468      -7.0584545       595.36333
NODE  /   102743      -277.43124      -377.13248        599.8076
NODE  /   102744      -277.43124      -383.97458        599.8076
NODE  /   102745      -283.73322      -377.13248       595.86974
NODE  /   102746      -283.73322      -383.97458       595.86974
NODE  /   102747      -290.03519      -377.13248       591.93181
NODE  /   102748      -290.03519      -383.97458       591.93181
NODE  /   102749      -296.33713      -377.13248       587.99388
NODE  /   102750      -296.33713      -383.97458       587.99388
NODE  /   102751       -302.6391      -377.13248       584.05602
NODE  /   102752       -302.6391      -383.97458       584.05602
NODE  /   102753      -266.83286      -356.60614       582.84667
NODE  /   102754      -270.36566      -349.76404       588.50029
NODE  /   102755      -266.83286      -349.76404       582.84667
NODE  /   102756      -273.13483      -356.60614       578.90874
NODE  /   102757       -276.6676      -349.76404       584.56242
NODE  /   102758      -273.13483      -349.76404       578.90874
NODE  /   102759       -279.4368      -356.60614       574.97087
NODE  /   102760      -282.96957      -349.76404        580.6245
NODE  /   102761       -279.4368      -349.76404       574.97087
NODE  /   102762      -285.73874      -356.60614       571.03294
NODE  /   102763      -289.27155      -349.76404       576.68657
NODE  /   102764      -285.73874      -349.76404       571.03294
NODE  /   102765      -292.04071      -356.60614       567.09502
NODE  /   102766      -295.57352      -349.76404        572.7487
NODE  /   102767      -292.04071      -349.76404       567.09502
NODE  /   102768      -266.83286      -480.02649       582.84667
NODE  /   102769      -266.83286      -473.15176       582.84667
NODE  /   102770      -273.13483      -480.02676       578.90874
NODE  /   102771      -273.13483      -473.15198       578.90874
NODE  /   102772       -279.4368      -480.02698       574.97087
NODE  /   102773       -279.4368       -473.1521       574.97087
NODE  /   102774      -285.73874      -480.02713       571.03294
NODE  /   102775      -285.73874      -473.15216       571.03294
NODE  /   102776      -292.04071      -480.02719       567.09502
NODE  /   102777      -292.04071      -473.15219       567.09502
NODE  /   102778      -277.43124      -480.02676        599.8076
NODE  /   102779      -280.96402      -480.02679       605.46129
NODE  /   102780      -283.73322      -480.02695       595.86974
NODE  /   102781      -287.26599      -480.02698       601.52336
NODE  /   102782      -290.03519      -480.02707       591.93181
NODE  /   102783      -293.56796      -480.02707       597.58544
NODE  /   102784      -296.33713      -480.02716       587.99388
NODE  /   102785      -299.86993      -480.02716       593.64757
NODE  /   102786       -302.6391      -480.02719       584.05602
NODE  /   102787      -306.17191      -480.02719       589.70964
NODE  /   102788      -277.43124      -98.464706        599.8076
NODE  /   102789      -280.96402      -91.433456       605.46129
NODE  /   102790      -277.43124      -91.433456        599.8076
NODE  /   102791      -283.73322      -98.464706       595.86974
NODE  /   102792      -287.26599      -91.433456       601.52336
NODE  /   102793      -283.73322      -91.433456       595.86974
NODE  /   102794      -290.03519      -98.464706       591.93181
NODE  /   102795      -293.56796      -91.433456       597.58544
NODE  /   102796      -290.03519      -91.433456       591.93181
NODE  /   102797      -296.33713      -98.464706       587.99388
NODE  /   102798      -299.86993      -91.433456       593.64757
NODE  /   102799      -296.33713      -91.433456       587.99388
NODE  /   102800       -302.6391      -98.464706       584.05602
NODE  /   102801      -306.17191      -91.433456       589.70964
NODE  /   102802       -302.6391      -91.433456       584.05602
NODE  /   102803      -270.36566      -295.02725       588.50029
NODE  /   102804      -270.36566      -301.86935       588.50029
NODE  /   102805      -273.89844      -301.86935       594.15398
NODE  /   102806       -276.6676      -295.02725       584.56242
NODE  /   102807       -276.6676      -301.86932       584.56242
NODE  /   102808      -280.20041      -301.86932       590.21605
NODE  /   102809      -282.96957      -295.02725        580.6245
NODE  /   102810      -282.96957      -301.86932        580.6245
NODE  /   102811      -286.50238      -301.86932       586.27818
NODE  /   102812      -289.27155      -295.02722       576.68657
NODE  /   102813      -289.27155      -301.86932       576.68657
NODE  /   102814      -292.80435      -301.86932       582.34026
NODE  /   102815      -295.57352      -295.02719        572.7487
NODE  /   102816      -295.57352      -301.86932        572.7487
NODE  /   102817      -299.10632      -301.86932       578.40233
NODE  /   102818      -288.02963      -240.02643        616.7686
NODE  /   102819      -288.02963       -247.5257        616.7686
NODE  /   102820       -294.3316      -240.02689       612.83067
NODE  /   102821       -294.3316       -247.5264       612.83067
NODE  /   102822      -300.63354       -240.0271       608.89275
NODE  /   102823      -300.63354      -247.52689       608.89275
NODE  /   102824      -306.93552      -240.02718       604.95488
NODE  /   102825      -306.93552       -247.5271       604.95488
NODE  /   102826      -313.23749      -240.02721       601.01695
NODE  /   102827      -313.23749      -247.52721       601.01695
NODE  /   102828      -288.02963      -119.55846        616.7686
NODE  /   102829      -284.49683      -119.55846       611.11492
NODE  /   102830      -284.49683      -126.58971       611.11492
NODE  /   102831      -288.02963      -126.58971        616.7686
NODE  /   102832       -294.3316      -119.55846       612.83067
NODE  /   102833       -290.7988      -119.55846       607.17705
NODE  /   102834       -290.7988      -126.58971       607.17705
NODE  /   102835       -294.3316      -126.58971       612.83067
NODE  /   102836      -300.63354      -119.55846       608.89275
NODE  /   102837      -297.10077      -119.55846       603.23912
NODE  /   102838      -297.10077      -126.58971       603.23912
NODE  /   102839      -300.63354      -126.58971       608.89275
NODE  /   102840      -306.93552      -119.55846       604.95488
NODE  /   102841      -303.40274      -119.55846       599.30119
NODE  /   102842      -303.40274      -126.58971       599.30119
NODE  /   102843      -306.93552      -126.58971       604.95488
NODE  /   102844      -313.23749      -119.55846       601.01695
NODE  /   102845      -309.70468      -119.55846       595.36333
NODE  /   102846      -309.70468      -126.58971       595.36333
NODE  /   102847      -313.23749      -126.58971       601.01695
NODE  /   102848      -270.36566      -459.40207       588.50029
NODE  /   102849      -270.36566      -466.27698       588.50029
NODE  /   102850      -273.89844      -466.27701       594.15398
NODE  /   102851       -276.6676      -459.40216       584.56242
NODE  /   102852       -276.6676      -466.27713       584.56242
NODE  /   102853      -280.20041      -466.27713       590.21605
NODE  /   102854      -282.96957      -459.40219        580.6245
NODE  /   102855      -282.96957      -466.27719        580.6245
NODE  /   102856      -286.50238      -466.27719       586.27818
NODE  /   102857      -289.27155      -459.40219       576.68657
NODE  /   102858      -289.27155      -466.27719       576.68657
NODE  /   102859      -292.80435      -466.27719       582.34026
NODE  /   102860      -295.57352      -459.40219        572.7487
NODE  /   102861      -295.57352      -466.27719        572.7487
NODE  /   102862      -299.10632      -466.27719       578.40233
NODE  /   102863      -277.43124      -349.76404        599.8076
NODE  /   102864      -277.43124      -342.92194        599.8076
NODE  /   102865      -283.73322      -349.76404       595.86974
NODE  /   102866      -283.73322      -342.92194       595.86974
NODE  /   102867      -290.03519      -349.76404       591.93181
NODE  /   102868      -290.03519      -342.92194       591.93181
NODE  /   102869      -296.33713      -349.76404       587.99388
NODE  /   102870      -296.33713      -342.92194       587.99388
NODE  /   102871       -302.6391      -349.76404       584.05602
NODE  /   102872       -302.6391      -342.92194       584.05602
NODE  /   102873      -270.36566      -452.52713       588.50029
NODE  /   102874       -276.6676      -452.52719       584.56242
NODE  /   102875      -282.96957      -452.52719        580.6245
NODE  /   102876      -289.27155      -452.52719       576.68657
NODE  /   102877      -295.57352      -452.52719        572.7487
NODE  /   102878      -280.96405      -275.02676       605.46129
NODE  /   102879      -280.96405      -268.35977       605.46129
NODE  /   102880      -277.43124       -268.3598        599.8076
NODE  /   102881      -277.43124      -275.02679        599.8076
NODE  /   102882      -287.26599       -275.0271       601.52336
NODE  /   102883      -287.26599      -268.36026       601.52336
NODE  /   102884      -283.73322      -268.36026       595.86974
NODE  /   102885      -283.73322      -275.02713       595.86974
NODE  /   102886      -293.56796      -275.02719       597.58544
NODE  /   102887      -293.56796       -268.3605       597.58544
NODE  /   102888      -290.03519       -268.3605       591.93181
NODE  /   102889      -290.03519      -275.02719       591.93181
NODE  /   102890      -299.86993      -275.02719       593.64757
NODE  /   102891      -299.86993      -268.36053       593.64757
NODE  /   102892      -296.33713      -268.36053       587.99388
NODE  /   102893      -296.33713      -275.02719       587.99388
NODE  /   102894      -306.17191      -275.02719       589.70964
NODE  /   102895      -306.17191      -268.36053       589.70964
NODE  /   102896       -302.6391      -268.36053       584.05602
NODE  /   102897       -302.6391      -275.02719       584.05602
NODE  /   102898      -284.49683      -275.02673       611.11492
NODE  /   102899      -284.49683      -281.69366       611.11492
NODE  /   102900      -288.02963      -281.69366        616.7686
NODE  /   102901      -288.02963      -275.02667        616.7686
NODE  /   102902       -290.7988       -275.0271       607.17705
NODE  /   102903       -290.7988      -281.69388       607.17705
NODE  /   102904       -294.3316      -281.69382       612.83067
NODE  /   102905       -294.3316      -275.02704       612.83067
NODE  /   102906      -297.10077      -275.02719       603.23912
NODE  /   102907      -297.10077      -281.69388       603.23912
NODE  /   102908      -300.63354      -281.69385       608.89275
NODE  /   102909      -300.63354      -275.02716       608.89275
NODE  /   102910      -303.40274      -275.02719       599.30119
NODE  /   102911      -303.40274      -281.69388       599.30119
NODE  /   102912      -306.93552      -281.69388       604.95488
NODE  /   102913      -306.93552      -275.02719       604.95488
NODE  /   102914      -309.70468      -275.02719       595.36333
NODE  /   102915      -309.70468      -281.69388       595.36333
NODE  /   102916      -313.23749      -281.69388       601.01695
NODE  /   102917      -313.23749      -275.02719       601.01695
NODE  /   102918      -266.83286      -268.35953       582.84667
NODE  /   102919      -273.13483      -268.36011       578.90874
NODE  /   102920       -279.4368      -268.36041       574.97087
NODE  /   102921      -285.73874       -268.3605       571.03294
NODE  /   102922      -292.04071      -268.36053       567.09502
NODE  /   102923      -273.89844      -268.35977       594.15398
NODE  /   102924      -273.89844      -261.69266       594.15398
NODE  /   102925      -270.36566      -268.35971       588.50029
NODE  /   102926      -280.20041      -268.36023       590.21605
NODE  /   102927      -280.20041       -261.6933       590.21605
NODE  /   102928       -276.6676      -268.36023       584.56242
NODE  /   102929      -286.50238      -268.36047       586.27818
NODE  /   102930      -286.50238      -261.69366       586.27818
NODE  /   102931      -282.96957      -268.36047        580.6245
NODE  /   102932      -292.80435       -268.3605       582.34026
NODE  /   102933      -292.80435      -261.69382       582.34026
NODE  /   102934      -289.27155      -268.36053       576.68657
NODE  /   102935      -299.10632      -268.36053       578.40233
NODE  /   102936      -299.10632      -261.69388       578.40233
NODE  /   102937      -295.57352      -268.36053        572.7487
NODE  /   102938      -277.43124      -161.74596        599.8076
NODE  /   102939      -280.96402      -161.74596       605.46129
NODE  /   102940      -280.96402      -154.71471       605.46129
NODE  /   102941      -277.43124      -154.71471        599.8076
NODE  /   102942      -283.73322      -161.74596       595.86974
NODE  /   102943      -287.26599      -161.74596       601.52336
NODE  /   102944      -287.26599      -154.71471       601.52336
NODE  /   102945      -283.73322      -154.71471       595.86974
NODE  /   102946      -290.03519      -161.74596       591.93181
NODE  /   102947      -293.56796      -161.74596       597.58544
NODE  /   102948      -293.56796      -154.71471       597.58544
NODE  /   102949      -290.03519      -154.71471       591.93181
NODE  /   102950      -296.33713      -161.74596       587.99388
NODE  /   102951      -299.86993      -161.74596       593.64757
NODE  /   102952      -299.86993      -154.71471       593.64757
NODE  /   102953      -296.33713      -154.71471       587.99388
NODE  /   102954       -302.6391      -161.74596       584.05602
NODE  /   102955      -306.17191      -161.74596       589.70964
NODE  /   102956      -306.17191      -154.71471       589.70964
NODE  /   102957       -302.6391      -154.71471       584.05602
NODE  /   102958      -277.43124      -119.55846        599.8076
NODE  /   102959      -280.96402      -119.55846       605.46129
NODE  /   102960      -280.96402      -112.52721       605.46129
NODE  /   102961      -277.43124      -112.52721        599.8076
NODE  /   102962      -283.73322      -119.55846       595.86974
NODE  /   102963      -287.26599      -119.55846       601.52336
NODE  /   102964      -287.26599      -112.52721       601.52336
NODE  /   102965      -283.73322      -112.52721       595.86974
NODE  /   102966      -290.03519      -119.55846       591.93181
NODE  /   102967      -293.56796      -119.55846       597.58544
NODE  /   102968      -293.56796      -112.52721       597.58544
NODE  /   102969      -290.03519      -112.52721       591.93181
NODE  /   102970      -296.33713      -119.55846       587.99388
NODE  /   102971      -299.86993      -119.55846       593.64757
NODE  /   102972      -299.86993      -112.52721       593.64757
NODE  /   102973      -296.33713      -112.52721       587.99388
NODE  /   102974       -302.6391      -119.55846       584.05602
NODE  /   102975      -306.17191      -119.55846       589.70964
NODE  /   102976      -306.17191      -112.52721       589.70964
NODE  /   102977       -302.6391      -112.52721       584.05602
NODE  /   102978      -280.96402      -315.55353       605.46129
NODE  /   102979      -287.26599      -315.55353       601.52336
NODE  /   102980      -293.56796      -315.55353       597.58544
NODE  /   102981      -299.86993      -315.55353       593.64757
NODE  /   102982      -306.17191      -315.55353       589.70964
NODE  /   102983      -270.36566      -383.97458       588.50029
NODE  /   102984      -273.89844      -383.97458       594.15398
NODE  /   102985       -276.6676      -383.97458       584.56242
NODE  /   102986      -280.20041      -383.97458       590.21605
NODE  /   102987      -282.96957      -383.97458        580.6245
NODE  /   102988      -286.50238      -383.97458       586.27818
NODE  /   102989      -289.27155      -383.97458       576.68657
NODE  /   102990      -292.80435      -383.97458       582.34026
NODE  /   102991      -295.57352      -383.97458        572.7487
NODE  /   102992      -299.10632      -383.97458       578.40233
NODE  /   102993      -270.36566      -377.13248       588.50029
NODE  /   102994      -273.89844      -377.13248       594.15398
NODE  /   102995      -273.89844      -370.29037       594.15398
NODE  /   102996      -270.36566      -370.29037       588.50029
NODE  /   102997       -276.6676      -377.13248       584.56242
NODE  /   102998      -280.20041      -377.13248       590.21605
NODE  /   102999      -280.20041      -370.29037       590.21605
NODE  /   103000       -276.6676      -370.29037       584.56242
NODE  /   103001      -282.96957      -377.13248        580.6245
NODE  /   103002      -286.50238      -377.13248       586.27818
NODE  /   103003      -286.50238      -370.29037       586.27818
NODE  /   103004      -282.96957      -370.29037        580.6245
NODE  /   103005      -289.27155      -377.13248       576.68657
NODE  /   103006      -292.80435      -377.13248       582.34026
NODE  /   103007      -292.80435      -370.29037       582.34026
NODE  /   103008      -289.27155      -370.29037       576.68657
NODE  /   103009      -295.57352      -377.13248        572.7487
NODE  /   103010      -299.10632      -377.13248       578.40233
NODE  /   103011      -299.10632      -370.29037       578.40233
NODE  /   103012      -295.57352      -370.29037        572.7487
NODE  /   103013      -288.02963      -105.49596        616.7686
NODE  /   103014       -294.3316      -105.49596       612.83067
NODE  /   103015      -300.63354      -105.49596       608.89275
NODE  /   103016      -306.93552      -105.49596       604.95488
NODE  /   103017      -313.23749      -105.49596       601.01695
NODE  /   103018      -280.96402      -459.40207       605.46129
NODE  /   103019      -280.96402      -466.27701       605.46129
NODE  /   103020      -287.26599      -459.40216       601.52336
NODE  /   103021      -287.26599      -466.27713       601.52336
NODE  /   103022      -293.56796      -459.40219       597.58544
NODE  /   103023      -293.56796      -466.27719       597.58544
NODE  /   103024      -299.86993      -459.40219       593.64757
NODE  /   103025      -299.86993      -466.27719       593.64757
NODE  /   103026      -306.17191      -459.40219       589.70964
NODE  /   103027      -306.17191      -466.27719       589.70964
NODE  /   103028      -266.83286      -255.02473       582.84667
NODE  /   103029      -266.83286       -261.6922       582.84667
NODE  /   103030      -270.36566       -261.6926       588.50029
NODE  /   103031      -270.36566      -255.02556       588.50029
NODE  /   103032      -273.13483      -255.02557       578.90874
NODE  /   103033      -273.13483      -261.69299       578.90874
NODE  /   103034       -276.6676       -261.6933       584.56242
NODE  /   103035       -276.6676      -255.02629       584.56242
NODE  /   103036       -279.4368      -255.02631       574.97087
NODE  /   103037       -279.4368      -261.69351       574.97087
NODE  /   103038      -282.96957       -261.6937        580.6245
NODE  /   103039      -282.96957      -255.02673        580.6245
NODE  /   103040      -285.73874      -255.02687       571.03294
NODE  /   103041      -285.73874      -261.69376       571.03294
NODE  /   103042      -289.27155      -261.69382       576.68657
NODE  /   103043      -289.27155      -255.02704       576.68657
NODE  /   103044      -292.04071      -255.02721       567.09502
NODE  /   103045      -292.04071      -261.69388       567.09502
NODE  /   103046      -295.57352      -261.69388        572.7487
NODE  /   103047      -295.57352      -255.02721        572.7487
NODE  /   103048      -277.43124      -70.339706        599.8076
NODE  /   103049      -273.89844      -70.339706       594.15398
NODE  /   103050      -273.89844      -77.370956       594.15398
NODE  /   103051      -277.43124      -77.370956        599.8076
NODE  /   103052      -283.73322      -70.339706       595.86974
NODE  /   103053      -280.20041      -70.339706       590.21605
NODE  /   103054      -280.20041      -77.370956       590.21605
NODE  /   103055      -283.73322      -77.370956       595.86974
NODE  /   103056      -290.03519      -70.339706       591.93181
NODE  /   103057      -286.50238      -70.339706       586.27818
NODE  /   103058      -286.50238      -77.370956       586.27818
NODE  /   103059      -290.03519      -77.370956       591.93181
NODE  /   103060      -296.33713      -70.339706       587.99388
NODE  /   103061      -292.80435      -70.339706       582.34026
NODE  /   103062      -292.80435      -77.370956       582.34026
NODE  /   103063      -296.33713      -77.370956       587.99388
NODE  /   103064       -302.6391      -70.339706       584.05602
NODE  /   103065      -299.10632      -70.339706       578.40233
NODE  /   103066      -299.10632      -77.370956       578.40233
NODE  /   103067       -302.6391      -77.370956       584.05602
NODE  /   103068      -280.96402      -77.370956       605.46129
NODE  /   103069      -287.26599      -77.370956       601.52336
NODE  /   103070      -293.56796      -77.370956       597.58544
NODE  /   103071      -299.86993      -77.370956       593.64757
NODE  /   103072      -306.17191      -77.370956       589.70964
NODE  /   103073      -273.89844      -28.152206       594.15398
NODE  /   103074      -270.36566      -28.152212       588.50029
NODE  /   103075      -280.20041      -28.152205       590.21605
NODE  /   103076       -276.6676      -28.152205       584.56242
NODE  /   103077      -286.50238      -28.152205       586.27818
NODE  /   103078      -282.96957      -28.152205        580.6245
NODE  /   103079      -292.80435      -28.152205       582.34026
NODE  /   103080      -289.27155      -28.152205       576.68657
NODE  /   103081      -299.10632      -28.152205       578.40233
NODE  /   103082      -295.57352      -28.152205        572.7487
NODE  /   103083      -273.89844      -49.245956       594.15398
NODE  /   103084      -270.36566      -49.245956       588.50029
NODE  /   103085      -270.36566      -56.277206       588.50029
NODE  /   103086      -273.89844      -56.277206       594.15398
NODE  /   103087      -280.20041      -49.245956       590.21605
NODE  /   103088       -276.6676      -49.245956       584.56242
NODE  /   103089       -276.6676      -56.277206       584.56242
NODE  /   103090      -280.20041      -56.277206       590.21605
NODE  /   103091      -286.50238      -49.245956       586.27818
NODE  /   103092      -282.96957      -49.245956        580.6245
NODE  /   103093      -282.96957      -56.277206        580.6245
NODE  /   103094      -286.50238      -56.277206       586.27818
NODE  /   103095      -292.80435      -49.245956       582.34026
NODE  /   103096      -289.27155      -49.245956       576.68657
NODE  /   103097      -289.27155      -56.277206       576.68657
NODE  /   103098      -292.80435      -56.277206       582.34026
NODE  /   103099      -299.10632      -49.245956       578.40233
NODE  /   103100      -295.57352      -49.245956        572.7487
NODE  /   103101      -295.57352      -56.277206        572.7487
NODE  /   103102      -299.10632      -56.277206       578.40233
NODE  /   103103      -284.49683      -35.183456       611.11492
NODE  /   103104      -288.02963      -35.183456        616.7686
NODE  /   103105       -290.7988      -35.183456       607.17705
NODE  /   103106       -294.3316      -35.183456       612.83067
NODE  /   103107      -297.10077      -35.183456       603.23912
NODE  /   103108      -300.63354      -35.183456       608.89275
NODE  /   103109      -303.40274      -35.183456       599.30119
NODE  /   103110      -306.93552      -35.183456       604.95488
NODE  /   103111      -309.70468      -35.183456       595.36333
NODE  /   103112      -313.23749      -35.183456       601.01695
NODE  /   103113      -277.43124      -49.245956        599.8076
NODE  /   103114      -280.96402      -49.245956       605.46129
NODE  /   103115      -283.73322      -49.245956       595.86974
NODE  /   103116      -287.26599      -49.245956       601.52336
NODE  /   103117      -290.03519      -49.245956       591.93181
NODE  /   103118      -293.56796      -49.245956       597.58544
NODE  /   103119      -296.33713      -49.245956       587.99388
NODE  /   103120      -299.86993      -49.245956       593.64757
NODE  /   103121       -302.6391      -49.245956       584.05602
NODE  /   103122      -306.17191      -49.245956       589.70964
NODE  /   103123      -270.36569      -14.089921       588.50041
NODE  /   103124      -273.89847      -14.089736       594.15398
NODE  /   103125      -276.66763      -14.089729       584.56242
NODE  /   103126      -280.20041      -14.089706       590.21605
NODE  /   103127      -282.96957      -14.089709        580.6245
NODE  /   103128      -286.50238      -14.089705       586.27818
NODE  /   103129      -289.27155      -14.089705       576.68657
NODE  /   103130      -292.80435      -14.089705       582.34026
NODE  /   103131      -295.57352      -14.089705        572.7487
NODE  /   103132      -299.10632      -14.089705       578.40233
NODE  /   103133      -273.89941    -0.027204607       594.15556
NODE  /   103134      -273.89859      -7.0585341       594.15422
NODE  /   103135       -280.2009    -0.027204607       590.21684
NODE  /   103136      -280.20044      -7.0584655       590.21611
NODE  /   103137      -286.50275    -0.027204607       586.27873
NODE  /   103138      -286.50238      -7.0584569       586.27818
NODE  /   103139      -292.80444    -0.027204607       582.34044
NODE  /   103140      -292.80435      -7.0584545       582.34026
NODE  /   103141      -299.10632    -0.027204607       578.40233
NODE  /   103142      -299.10632      -7.0584545       578.40233
NODE  /   103143      -280.96402      -411.34299       605.46129
NODE  /   103144      -287.26599      -411.34299       601.52336
NODE  /   103145      -293.56796      -411.34299       597.58544
NODE  /   103146      -299.86993      -411.34299       593.64757
NODE  /   103147      -306.17191      -411.34299       589.70964
NODE  /   103148      -288.02963      -308.71143        616.7686
NODE  /   103149      -284.49683      -308.71143       611.11492
NODE  /   103150      -284.49683      -315.55353       611.11492
NODE  /   103151      -288.02963      -315.55353        616.7686
NODE  /   103152       -294.3316      -308.71143       612.83067
NODE  /   103153       -290.7988      -308.71143       607.17705
NODE  /   103154       -290.7988      -315.55353       607.17705
NODE  /   103155       -294.3316      -315.55353       612.83067
NODE  /   103156      -300.63354      -308.71143       608.89275
NODE  /   103157      -297.10077      -308.71143       603.23912
NODE  /   103158      -297.10077      -315.55353       603.23912
NODE  /   103159      -300.63354      -315.55353       608.89275
NODE  /   103160      -306.93552      -308.71143       604.95488
NODE  /   103161      -303.40274      -308.71143       599.30119
NODE  /   103162      -303.40274      -315.55353       599.30119
NODE  /   103163      -306.93552      -315.55353       604.95488
NODE  /   103164      -313.23749      -308.71143       601.01695
NODE  /   103165      -309.70468      -308.71143       595.36333
NODE  /   103166      -309.70468      -315.55353       595.36333
NODE  /   103167      -313.23749      -315.55353       601.01695
NODE  /   103168      -277.43124      -232.52707        599.8076
NODE  /   103169      -280.96405      -232.52699       605.46129
NODE  /   103170      -280.96405      -225.02724       605.46129
NODE  /   103171      -277.43124       -225.0273        599.8076
NODE  /   103172      -283.73322      -232.52727       595.86974
NODE  /   103173      -287.26599      -232.52719       601.52336
NODE  /   103174      -287.26599      -225.02728       601.52336
NODE  /   103175      -283.73322       -225.0273       595.86974
NODE  /   103176      -290.03519      -232.52724       591.93181
NODE  /   103177      -293.56796      -232.52724       597.58544
NODE  /   103178      -293.56796       -225.0273       597.58544
NODE  /   103179      -290.03519       -225.0273       591.93181
NODE  /   103180      -296.33713      -232.52721       587.99388
NODE  /   103181      -299.86993      -232.52721       593.64757
NODE  /   103182      -299.86993      -225.02725       593.64757
NODE  /   103183      -296.33713      -225.02725       587.99388
NODE  /   103184       -302.6391      -232.52721       584.05602
NODE  /   103185      -306.17191      -232.52721       589.70964
NODE  /   103186      -306.17191      -225.02721       589.70964
NODE  /   103187       -302.6391      -225.02721       584.05602
NODE  /   103188      -270.36566      -91.433456       588.50029
NODE  /   103189      -266.83286      -91.433456       582.84667
NODE  /   103190       -276.6676      -91.433456       584.56242
NODE  /   103191      -273.13483      -91.433456       578.90874
NODE  /   103192      -282.96957      -91.433456        580.6245
NODE  /   103193       -279.4368      -91.433456       574.97087
NODE  /   103194      -289.27155      -91.433456       576.68657
NODE  /   103195      -285.73874      -91.433456       571.03294
NODE  /   103196      -295.57352      -91.433456        572.7487
NODE  /   103197      -292.04071      -91.433456       567.09502
NODE  /   103198      -277.43124      -500.02683        599.8076
NODE  /   103199      -283.73322      -500.02716       595.86974
NODE  /   103200      -290.03519      -500.02719       591.93181
NODE  /   103201      -296.33713      -500.02719       587.99388
NODE  /   103202       -302.6391      -500.02719       584.05602
NODE  /   103203      -266.83286      -182.83971       582.84667
NODE  /   103204      -270.36566      -182.83971       588.50029
NODE  /   103205      -270.36566      -175.80846       588.50029
NODE  /   103206      -266.83286      -175.80846       582.84667
NODE  /   103207      -273.13483      -182.83971       578.90874
NODE  /   103208       -276.6676      -182.83971       584.56242
NODE  /   103209       -276.6676      -175.80846       584.56242
NODE  /   103210      -273.13483      -175.80846       578.90874
NODE  /   103211       -279.4368      -182.83971       574.97087
NODE  /   103212      -282.96957      -182.83971        580.6245
NODE  /   103213      -282.96957      -175.80846        580.6245
NODE  /   103214       -279.4368      -175.80846       574.97087
NODE  /   103215      -285.73874      -182.83971       571.03294
NODE  /   103216      -289.27155      -182.83971       576.68657
NODE  /   103217      -289.27155      -175.80846       576.68657
NODE  /   103218      -285.73874      -175.80846       571.03294
NODE  /   103219      -292.04071      -182.83971       567.09502
NODE  /   103220      -295.57352      -182.83971        572.7487
NODE  /   103221      -295.57352      -175.80846        572.7487
NODE  /   103222      -292.04071      -175.80846       567.09502
NODE  /   103223      -277.43124      -452.52713        599.8076
NODE  /   103224      -273.89844      -452.52713       594.15398
NODE  /   103225      -273.89844       -459.4021       594.15398
NODE  /   103226      -277.43124       -459.4021        599.8076
NODE  /   103227      -283.73322      -452.52719       595.86974
NODE  /   103228      -280.20041      -452.52719       590.21605
NODE  /   103229      -280.20041      -459.40219       590.21605
NODE  /   103230      -283.73322      -459.40219       595.86974
NODE  /   103231      -290.03519      -452.52719       591.93181
NODE  /   103232      -286.50238      -452.52719       586.27818
NODE  /   103233      -286.50238      -459.40219       586.27818
NODE  /   103234      -290.03519      -459.40219       591.93181
NODE  /   103235      -296.33713      -452.52719       587.99388
NODE  /   103236      -292.80435      -452.52719       582.34026
NODE  /   103237      -292.80435      -459.40219       582.34026
NODE  /   103238      -296.33713      -459.40219       587.99388
NODE  /   103239       -302.6391      -452.52719       584.05602
NODE  /   103240      -299.10632      -452.52719       578.40233
NODE  /   103241      -299.10632      -459.40219       578.40233
NODE  /   103242       -302.6391      -459.40219       584.05602
NODE  /   103243      -273.89844      -473.15189       594.15398
NODE  /   103244      -270.36566      -473.15186       588.50029
NODE  /   103245      -270.36566      -480.02673       588.50029
NODE  /   103246      -273.89844      -480.02679       594.15398
NODE  /   103247      -280.20041      -473.15207       590.21605
NODE  /   103248       -276.6676      -473.15204       584.56242
NODE  /   103249       -276.6676      -480.02695       584.56242
NODE  /   103250      -280.20041      -480.02698       590.21605
NODE  /   103251      -286.50238      -473.15216       586.27818
NODE  /   103252      -282.96957      -473.15216        580.6245
NODE  /   103253      -282.96957      -480.02707        580.6245
NODE  /   103254      -286.50238      -480.02707       586.27818
NODE  /   103255      -292.80435      -473.15219       582.34026
NODE  /   103256      -289.27155      -473.15219       576.68657
NODE  /   103257      -289.27155      -480.02716       576.68657
NODE  /   103258      -292.80435      -480.02716       582.34026
NODE  /   103259      -299.10632      -473.15219       578.40233
NODE  /   103260      -295.57352      -473.15219        572.7487
NODE  /   103261      -295.57352      -480.02719        572.7487
NODE  /   103262      -299.10632      -480.02719       578.40233
NODE  /   103263      -270.36566      -315.55353       588.50029
NODE  /   103264      -270.36566      -322.39563       588.50029
NODE  /   103265       -276.6676      -315.55353       584.56242
NODE  /   103266       -276.6676      -322.39563       584.56242
NODE  /   103267      -282.96957      -315.55353        580.6245
NODE  /   103268      -282.96957      -322.39563        580.6245
NODE  /   103269      -289.27155      -315.55353       576.68657
NODE  /   103270      -289.27155      -322.39563       576.68657
NODE  /   103271      -295.57352      -315.55353        572.7487
NODE  /   103272      -295.57352      -322.39563        572.7487
NODE  /   103273      -273.89844      -105.49596       594.15398
NODE  /   103274      -270.36566      -112.52721       588.50029
NODE  /   103275      -273.89844      -112.52721       594.15398
NODE  /   103276      -280.20041      -105.49596       590.21605
NODE  /   103277       -276.6676      -112.52721       584.56242
NODE  /   103278      -280.20041      -112.52721       590.21605
NODE  /   103279      -286.50238      -105.49596       586.27818
NODE  /   103280      -282.96957      -112.52721        580.6245
NODE  /   103281      -286.50238      -112.52721       586.27818
NODE  /   103282      -292.80435      -105.49596       582.34026
NODE  /   103283      -289.27155      -112.52721       576.68657
NODE  /   103284      -292.80435      -112.52721       582.34026
NODE  /   103285      -299.10632      -105.49596       578.40233
NODE  /   103286      -295.57352      -112.52721        572.7487
NODE  /   103287      -299.10632      -112.52721       578.40233
NODE  /   103288      -284.49683      -240.02655       611.11492
NODE  /   103289      -280.96405      -240.02661       605.46129
NODE  /   103290      -280.96405      -247.52612       605.46129
NODE  /   103291      -284.49683      -247.52603       611.11492
NODE  /   103292       -290.7988      -240.02698       607.17705
NODE  /   103293      -287.26599      -240.02699       601.52336
NODE  /   103294      -287.26599      -247.52669       601.52336
NODE  /   103295       -290.7988      -247.52666       607.17705
NODE  /   103296      -297.10077      -240.02715       603.23912
NODE  /   103297      -293.56796      -240.02716       597.58544
NODE  /   103298      -293.56796      -247.52702       597.58544
NODE  /   103299      -297.10077      -247.52704       603.23912
NODE  /   103300      -303.40274      -240.02719       599.30119
NODE  /   103301      -299.86993      -240.02719       593.64757
NODE  /   103302      -299.86993      -247.52715       593.64757
NODE  /   103303      -303.40274      -247.52716       599.30119
NODE  /   103304      -309.70468      -240.02721       595.36333
NODE  /   103305      -306.17191      -240.02721       589.70964
NODE  /   103306      -306.17191      -247.52721       589.70964
NODE  /   103307      -309.70468      -247.52721       595.36333
NODE  /   103308      -277.43124      -315.55353        599.8076
NODE  /   103309      -273.89844      -315.55353       594.15398
NODE  /   103310      -273.89844      -322.39563       594.15398
NODE  /   103311      -283.73322      -315.55353       595.86974
NODE  /   103312      -280.20041      -315.55353       590.21605
NODE  /   103313      -280.20041      -322.39563       590.21605
NODE  /   103314      -290.03519      -315.55353       591.93181
NODE  /   103315      -286.50238      -315.55353       586.27818
NODE  /   103316      -286.50238      -322.39563       586.27818
NODE  /   103317      -296.33713      -315.55353       587.99388
NODE  /   103318      -292.80435      -315.55353       582.34026
NODE  /   103319      -292.80435      -322.39563       582.34026
NODE  /   103320       -302.6391      -315.55353       584.05602
NODE  /   103321      -299.10632      -315.55353       578.40233
NODE  /   103322      -299.10632      -322.39563       578.40233
NODE  /   103323      -280.96359      -513.35999       605.46062
NODE  /   103324      -280.96249      -520.02722       605.45891
NODE  /   103325      -287.26593      -513.36041       601.52324
NODE  /   103326      -287.26575      -520.02722       601.52294
NODE  /   103327      -293.56796      -513.36053       597.58544
NODE  /   103328       -293.5679      -520.02722       597.58537
NODE  /   103329      -299.86993      -513.36053       593.64757
NODE  /   103330      -299.86993      -520.02722       593.64757
NODE  /   103331      -306.17191      -513.36053       589.70964
NODE  /   103332      -306.17191      -520.02722       589.70964
NODE  /   103333      -273.89844      -440.20919       594.15398
NODE  /   103334      -270.36566      -440.20919       588.50029
NODE  /   103335      -270.36566      -445.65219       588.50029
NODE  /   103336      -273.89844      -445.65219       594.15398
NODE  /   103337      -280.20041      -440.20919       590.21605
NODE  /   103338       -276.6676      -440.20919       584.56242
NODE  /   103339       -276.6676      -445.65219       584.56242
NODE  /   103340      -280.20041      -445.65219       590.21605
NODE  /   103341      -286.50238      -440.20919       586.27818
NODE  /   103342      -282.96957      -440.20919        580.6245
NODE  /   103343      -282.96957      -445.65219        580.6245
NODE  /   103344      -286.50238      -445.65219       586.27818
NODE  /   103345      -292.80435      -440.20919       582.34026
NODE  /   103346      -289.27155      -440.20919       576.68657
NODE  /   103347      -289.27155      -445.65219       576.68657
NODE  /   103348      -292.80435      -445.65219       582.34026
NODE  /   103349      -299.10632      -440.20919       578.40233
NODE  /   103350      -295.57352      -440.20919        572.7487
NODE  /   103351      -295.57352      -445.65219        572.7487
NODE  /   103352      -299.10632      -445.65219       578.40233
NODE  /   103353      -288.02963      -363.44824        616.7686
NODE  /   103354      -288.02963      -370.29037        616.7686
NODE  /   103355       -294.3316      -363.44824       612.83067
NODE  /   103356       -294.3316      -370.29037       612.83067
NODE  /   103357      -300.63354      -363.44824       608.89275
NODE  /   103358      -300.63354      -370.29037       608.89275
NODE  /   103359      -306.93552      -363.44824       604.95488
NODE  /   103360      -306.93552      -370.29037       604.95488
NODE  /   103361      -313.23749      -363.44824       601.01695
NODE  /   103362      -313.23749      -370.29037       601.01695
NODE  /   103363       -284.4968      -500.02563       611.11492
NODE  /   103364      -280.96402      -500.02658       605.46123
NODE  /   103365       -290.7988      -500.02686       607.17705
NODE  /   103366      -287.26599      -500.02713       601.52336
NODE  /   103367      -297.10077      -500.02719       603.23912
NODE  /   103368      -293.56796      -500.02719       597.58544
NODE  /   103369      -303.40274      -500.02719       599.30119
NODE  /   103370      -299.86993      -500.02719       593.64757
NODE  /   103371      -309.70468      -500.02719       595.36333
NODE  /   103372      -306.17191      -500.02719       589.70964
NODE  /   103373      -277.43124      -295.02725        599.8076
NODE  /   103374      -277.43124      -288.36057        599.8076
NODE  /   103375      -273.89844       -288.3605       594.15398
NODE  /   103376      -273.89844      -295.02725       594.15398
NODE  /   103377      -283.73322      -295.02725       595.86974
NODE  /   103378      -283.73322      -288.36057       595.86974
NODE  /   103379      -280.20041      -288.36057       590.21605
NODE  /   103380      -280.20041      -295.02725       590.21605
NODE  /   103381      -290.03519      -295.02725       591.93181
NODE  /   103382      -290.03519      -288.36053       591.93181
NODE  /   103383      -286.50238      -288.36053       586.27818
NODE  /   103384      -286.50238      -295.02725       586.27818
NODE  /   103385      -296.33713      -295.02722       587.99388
NODE  /   103386      -296.33713      -288.36053       587.99388
NODE  /   103387      -292.80435      -288.36053       582.34026
NODE  /   103388      -292.80435      -295.02722       582.34026
NODE  /   103389       -302.6391      -295.02719       584.05602
NODE  /   103390       -302.6391      -288.36053       584.05602
NODE  /   103391      -299.10632      -288.36053       578.40233
NODE  /   103392      -299.10632      -295.02719       578.40233
NODE  /   103393      -277.43124      -397.65878        599.8076
NODE  /   103394      -273.89844      -397.65878       594.15398
NODE  /   103395      -273.89844      -404.50089       594.15398
NODE  /   103396      -277.43124      -404.50089        599.8076
NODE  /   103397      -283.73322      -397.65878       595.86974
NODE  /   103398      -280.20041      -397.65878       590.21605
NODE  /   103399      -280.20041      -404.50089       590.21605
NODE  /   103400      -283.73322      -404.50089       595.86974
NODE  /   103401      -290.03519      -397.65878       591.93181
NODE  /   103402      -286.50238      -397.65878       586.27818
NODE  /   103403      -286.50238      -404.50089       586.27818
NODE  /   103404      -290.03519      -404.50089       591.93181
NODE  /   103405      -296.33713      -397.65878       587.99388
NODE  /   103406      -292.80435      -397.65878       582.34026
NODE  /   103407      -292.80435      -404.50089       582.34026
NODE  /   103408      -296.33713      -404.50089       587.99388
NODE  /   103409       -302.6391      -397.65878       584.05602
NODE  /   103410      -299.10632      -397.65878       578.40233
NODE  /   103411      -299.10632      -404.50089       578.40233
NODE  /   103412       -302.6391      -404.50089       584.05602
NODE  /   103413      -266.83286      -217.99608       582.84667
NODE  /   103414      -270.36566      -217.99612       588.50029
NODE  /   103415      -270.36566      -210.96474       588.50029
NODE  /   103416      -266.83286      -210.96475       582.84667
NODE  /   103417      -273.13483      -217.99603       578.90874
NODE  /   103418       -276.6676      -217.99603       584.56242
NODE  /   103419       -276.6676      -210.96471       584.56242
NODE  /   103420      -273.13483      -210.96472       578.90874
NODE  /   103421       -279.4368      -217.99602       574.97087
NODE  /   103422      -282.96957      -217.99599        580.6245
NODE  /   103423      -282.96957      -210.96471        580.6245
NODE  /   103424       -279.4368      -210.96471       574.97087
NODE  /   103425      -285.73874      -217.99597       571.03294
NODE  /   103426      -289.27155      -217.99596       576.68657
NODE  /   103427      -289.27155      -210.96471       576.68657
NODE  /   103428      -285.73874      -210.96471       571.03294
NODE  /   103429      -292.04071      -217.99596       567.09502
NODE  /   103430      -295.57352      -217.99596        572.7487
NODE  /   103431      -295.57352      -210.96471        572.7487
NODE  /   103432      -292.04071      -210.96471       567.09502
NODE  /   103433      -273.89844      -140.65221       594.15398
NODE  /   103434      -280.20041      -140.65221       590.21605
NODE  /   103435      -286.50238      -140.65221       586.27818
NODE  /   103436      -292.80435      -140.65221       582.34026
NODE  /   103437      -299.10632      -140.65221       578.40233
NODE  /   103438      -273.89844      -225.02736       594.15398
NODE  /   103439      -273.89844      -232.52728       594.15398
NODE  /   103440      -280.20041       -225.0273       590.21605
NODE  /   103441      -280.20041      -232.52724       590.21605
NODE  /   103442      -286.50238       -225.0273       586.27818
NODE  /   103443      -286.50238      -232.52722       586.27818
NODE  /   103444      -292.80435      -225.02725       582.34026
NODE  /   103445      -292.80435      -232.52721       582.34026
NODE  /   103446      -299.10632      -225.02721       578.40233
NODE  /   103447      -299.10632      -232.52721       578.40233
NODE  /   103448      -273.89844      -189.87096       594.15398
NODE  /   103449      -273.89844      -196.90221       594.15398
NODE  /   103450      -280.20041      -189.87096       590.21605
NODE  /   103451      -280.20041      -196.90221       590.21605
NODE  /   103452      -286.50238      -189.87096       586.27818
NODE  /   103453      -286.50238      -196.90221       586.27818
NODE  /   103454      -292.80435      -189.87096       582.34026
NODE  /   103455      -292.80435      -196.90221       582.34026
NODE  /   103456      -299.10632      -189.87096       578.40233
NODE  /   103457      -299.10632      -196.90221       578.40233
NODE  /   103458      -277.43124      -196.90221        599.8076
NODE  /   103459      -280.96402      -196.90221       605.46129
NODE  /   103460      -280.96402      -189.87096       605.46129
NODE  /   103461      -277.43124      -189.87096        599.8076
NODE  /   103462      -283.73322      -196.90221       595.86974
NODE  /   103463      -287.26599      -196.90221       601.52336
NODE  /   103464      -287.26599      -189.87096       601.52336
NODE  /   103465      -283.73322      -189.87096       595.86974
NODE  /   103466      -290.03519      -196.90221       591.93181
NODE  /   103467      -293.56796      -196.90221       597.58544
NODE  /   103468      -293.56796      -189.87096       597.58544
NODE  /   103469      -290.03519      -189.87096       591.93181
NODE  /   103470      -296.33713      -196.90221       587.99388
NODE  /   103471      -299.86993      -196.90221       593.64757
NODE  /   103472      -299.86993      -189.87096       593.64757
NODE  /   103473      -296.33713      -189.87096       587.99388
NODE  /   103474       -302.6391      -196.90221       584.05602
NODE  /   103475      -306.17191      -196.90221       589.70964
NODE  /   103476      -306.17191      -189.87096       589.70964
NODE  /   103477       -302.6391      -189.87096       584.05602
NODE  /   103478      -284.49683      -493.35953       611.11492
NODE  /   103479      -284.49683      -486.69321       611.11492
NODE  /   103480      -280.96402      -486.69342       605.46129
NODE  /   103481      -280.96402      -493.36005       605.46129
NODE  /   103482       -290.7988      -493.36035       607.17705
NODE  /   103483       -290.7988       -486.6937       607.17705
NODE  /   103484      -287.26599      -486.69373       601.52336
NODE  /   103485      -287.26599      -493.36047       601.52336
NODE  /   103486      -297.10077       -493.3605       603.23912
NODE  /   103487      -297.10077      -486.69382       603.23912
NODE  /   103488      -293.56796      -486.69382       597.58544
NODE  /   103489      -293.56796      -493.36053       597.58544
NODE  /   103490      -303.40274      -493.36053       599.30119
NODE  /   103491      -303.40274      -486.69385       599.30119
NODE  /   103492      -299.86993      -486.69385       593.64757
NODE  /   103493      -299.86993      -493.36053       593.64757
NODE  /   103494      -309.70468      -493.36053       595.36333
NODE  /   103495      -309.70468      -486.69388       595.36333
NODE  /   103496      -306.17191      -486.69388       589.70964
NODE  /   103497      -306.17191      -493.36053       589.70964
NODE  /   103498      -288.02963      -268.35956        616.7686
NODE  /   103499      -288.02963      -261.69223        616.7686
NODE  /   103500      -284.49683       -261.6926       611.11492
NODE  /   103501      -284.49683      -268.35971       611.11492
NODE  /   103502       -294.3316      -268.36011       612.83067
NODE  /   103503       -294.3316      -261.69299       612.83067
NODE  /   103504       -290.7988       -261.6933       607.17705
NODE  /   103505       -290.7988      -268.36026       607.17705
NODE  /   103506      -300.63354      -268.36041       608.89275
NODE  /   103507      -300.63354      -261.69351       608.89275
NODE  /   103508      -297.10077       -261.6937       603.23912
NODE  /   103509      -297.10077       -268.3605       603.23912
NODE  /   103510      -306.93552       -268.3605       604.95488
NODE  /   103511      -306.93552      -261.69376       604.95488
NODE  /   103512      -303.40274      -261.69382       599.30119
NODE  /   103513      -303.40274      -268.36053       599.30119
NODE  /   103514      -313.23749      -268.36053       601.01695
NODE  /   103515      -313.23749      -261.69388       601.01695
NODE  /   103516      -309.70468      -261.69388       595.36333
NODE  /   103517      -309.70468      -268.36053       595.36333
NODE  /   103518      -288.02963      -459.40204        616.7686
NODE  /   103519      -284.49683      -459.40207       611.11492
NODE  /   103520       -294.3316      -459.40216       612.83067
NODE  /   103521       -290.7988      -459.40216       607.17705
NODE  /   103522      -300.63354      -459.40219       608.89275
NODE  /   103523      -297.10077      -459.40219       603.23912
NODE  /   103524      -306.93552      -459.40219       604.95488
NODE  /   103525      -303.40274      -459.40219       599.30119
NODE  /   103526      -313.23749      -459.40219       601.01695
NODE  /   103527      -309.70468      -459.40219       595.36333
NODE  /   103528      -288.02963      -466.27695        616.7686
NODE  /   103529      -284.49683      -466.27698       611.11492
NODE  /   103530      -284.49683      -473.15186       611.11492
NODE  /   103531      -288.02963      -473.15176        616.7686
NODE  /   103532       -294.3316       -466.2771       612.83067
NODE  /   103533       -290.7988      -466.27713       607.17705
NODE  /   103534       -290.7988      -473.15204       607.17705
NODE  /   103535       -294.3316      -473.15198       612.83067
NODE  /   103536      -300.63354      -466.27716       608.89275
NODE  /   103537      -297.10077      -466.27719       603.23912
NODE  /   103538      -297.10077      -473.15213       603.23912
NODE  /   103539      -300.63354      -473.15213       608.89275
NODE  /   103540      -306.93552      -466.27719       604.95488
NODE  /   103541      -303.40274      -466.27719       599.30119
NODE  /   103542      -303.40274      -473.15219       599.30119
NODE  /   103543      -306.93552      -473.15219       604.95488
NODE  /   103544      -313.23749      -466.27719       601.01695
NODE  /   103545      -309.70468      -466.27719       595.36333
NODE  /   103546      -309.70468      -473.15219       595.36333
NODE  /   103547      -313.23749      -473.15219       601.01695
NODE  /   103548      -266.83286      -105.49596       582.84667
NODE  /   103549      -270.36566      -105.49596       588.50029
NODE  /   103550      -270.36566      -98.464706       588.50029
NODE  /   103551      -266.83286      -98.464706       582.84667
NODE  /   103552      -273.13483      -105.49596       578.90874
NODE  /   103553       -276.6676      -105.49596       584.56242
NODE  /   103554       -276.6676      -98.464706       584.56242
NODE  /   103555      -273.13483      -98.464706       578.90874
NODE  /   103556       -279.4368      -105.49596       574.97087
NODE  /   103557      -282.96957      -105.49596        580.6245
NODE  /   103558      -282.96957      -98.464706        580.6245
NODE  /   103559       -279.4368      -98.464706       574.97087
NODE  /   103560      -285.73874      -105.49596       571.03294
NODE  /   103561      -289.27155      -105.49596       576.68657
NODE  /   103562      -289.27155      -98.464706       576.68657
NODE  /   103563      -285.73874      -98.464706       571.03294
NODE  /   103564      -292.04071      -105.49596       567.09502
NODE  /   103565      -295.57352      -105.49596        572.7487
NODE  /   103566      -295.57352      -98.464706        572.7487
NODE  /   103567      -292.04071      -98.464706       567.09502
NODE  /   103568      -288.02963      -91.433456        616.7686
NODE  /   103569      -284.49683      -91.433456       611.11492
NODE  /   103570      -288.02963      -98.464706        616.7686
NODE  /   103571       -294.3316      -91.433456       612.83067
NODE  /   103572       -290.7988      -91.433456       607.17705
NODE  /   103573       -294.3316      -98.464706       612.83067
NODE  /   103574      -300.63354      -91.433456       608.89275
NODE  /   103575      -297.10077      -91.433456       603.23912
NODE  /   103576      -300.63354      -98.464706       608.89275
NODE  /   103577      -306.93552      -91.433456       604.95488
NODE  /   103578      -303.40274      -91.433456       599.30119
NODE  /   103579      -306.93552      -98.464706       604.95488
NODE  /   103580      -313.23749      -91.433456       601.01695
NODE  /   103581      -309.70468      -91.433456       595.36333
NODE  /   103582      -313.23749      -98.464706       601.01695
NODE  /   103583      -284.49683      -98.464706       611.11492
NODE  /   103584      -280.96402      -98.464706       605.46129
NODE  /   103585      -280.96402      -105.49596       605.46129
NODE  /   103586      -284.49683      -105.49596       611.11492
NODE  /   103587       -290.7988      -98.464706       607.17705
NODE  /   103588      -287.26599      -98.464706       601.52336
NODE  /   103589      -287.26599      -105.49596       601.52336
NODE  /   103590       -290.7988      -105.49596       607.17705
NODE  /   103591      -297.10077      -98.464706       603.23912
NODE  /   103592      -293.56796      -98.464706       597.58544
NODE  /   103593      -293.56796      -105.49596       597.58544
NODE  /   103594      -297.10077      -105.49596       603.23912
NODE  /   103595      -303.40274      -98.464706       599.30119
NODE  /   103596      -299.86993      -98.464706       593.64757
NODE  /   103597      -299.86993      -105.49596       593.64757
NODE  /   103598      -303.40274      -105.49596       599.30119
NODE  /   103599      -309.70468      -98.464706       595.36333
NODE  /   103600      -306.17191      -98.464706       589.70964
NODE  /   103601      -306.17191      -105.49596       589.70964
NODE  /   103602      -309.70468      -105.49596       595.36333
NODE  /   103603      -284.49683      -63.308456       611.11492
NODE  /   103604      -280.96402      -63.308456       605.46129
NODE  /   103605      -280.96402      -70.339706       605.46129
NODE  /   103606       -290.7988      -63.308456       607.17705
NODE  /   103607      -287.26599      -63.308456       601.52336
NODE  /   103608      -287.26599      -70.339706       601.52336
NODE  /   103609      -297.10077      -63.308456       603.23912
NODE  /   103610      -293.56796      -63.308456       597.58544
NODE  /   103611      -293.56796      -70.339706       597.58544
NODE  /   103612      -303.40274      -63.308456       599.30119
NODE  /   103613      -299.86993      -63.308456       593.64757
NODE  /   103614      -299.86993      -70.339706       593.64757
NODE  /   103615      -309.70468      -63.308456       595.36333
NODE  /   103616      -306.17191      -63.308456       589.70964
NODE  /   103617      -306.17191      -70.339706       589.70964
NODE  /   103618      -270.36566      -35.183456       588.50029
NODE  /   103619      -270.36566      -42.214706       588.50029
NODE  /   103620       -276.6676      -35.183456       584.56242
NODE  /   103621       -276.6676      -42.214706       584.56242
NODE  /   103622      -282.96957      -35.183456        580.6245
NODE  /   103623      -282.96957      -42.214706        580.6245
NODE  /   103624      -289.27155      -35.183456       576.68657
NODE  /   103625      -289.27155      -42.214706       576.68657
NODE  /   103626      -295.57352      -35.183456        572.7487
NODE  /   103627      -295.57352      -42.214706        572.7487
NODE  /   103628      -273.89844      -35.183456       594.15398
NODE  /   103629      -273.89844      -42.214706       594.15398
NODE  /   103630      -280.20041      -35.183456       590.21605
NODE  /   103631      -280.20041      -42.214706       590.21605
NODE  /   103632      -286.50238      -35.183456       586.27818
NODE  /   103633      -286.50238      -42.214706       586.27818
NODE  /   103634      -292.80435      -35.183456       582.34026
NODE  /   103635      -292.80435      -42.214706       582.34026
NODE  /   103636      -299.10632      -35.183456       578.40233
NODE  /   103637      -299.10632      -42.214706       578.40233
NODE  /   103638      -277.43124      -42.214706        599.8076
NODE  /   103639      -280.96402      -42.214706       605.46129
NODE  /   103640      -280.96402      -35.183456       605.46129
NODE  /   103641      -277.43124      -35.183456        599.8076
NODE  /   103642      -283.73322      -42.214706       595.86974
NODE  /   103643      -287.26599      -42.214706       601.52336
NODE  /   103644      -287.26599      -35.183456       601.52336
NODE  /   103645      -283.73322      -35.183456       595.86974
NODE  /   103646      -290.03519      -42.214706       591.93181
NODE  /   103647      -293.56796      -42.214706       597.58544
NODE  /   103648      -293.56796      -35.183456       597.58544
NODE  /   103649      -290.03519      -35.183456       591.93181
NODE  /   103650      -296.33713      -42.214706       587.99388
NODE  /   103651      -299.86993      -42.214706       593.64757
NODE  /   103652      -299.86993      -35.183456       593.64757
NODE  /   103653      -296.33713      -35.183456       587.99388
NODE  /   103654       -302.6391      -42.214706       584.05602
NODE  /   103655      -306.17191      -42.214706       589.70964
NODE  /   103656      -306.17191      -35.183456       589.70964
NODE  /   103657       -302.6391      -35.183456       584.05602
NODE  /   103658      -266.83279      -7.0632935       582.84673
NODE  /   103659      -270.36606       -7.059041       588.50096
NODE  /   103660      -270.36871    -0.027202802       588.50548
NODE  /   103661      -266.83649    -0.036238935       582.85503
NODE  /   103662      -273.13483      -7.0607109       578.90874
NODE  /   103663      -276.66776      -7.0585694       584.56261
NODE  /   103664      -276.66962    -0.027203845        584.5656
NODE  /   103665      -273.13818     -0.03403284       578.91472
NODE  /   103666       -279.4368      -7.0594649       574.97087
NODE  /   103667      -282.96964      -7.0584812       580.62456
NODE  /   103668      -282.97058    -0.027204461       580.62608
NODE  /   103669       -279.4393    -0.032036927       574.97496
NODE  /   103670      -285.73874      -7.0587416       571.03294
NODE  /   103671      -289.27158       -7.058455       576.68663
NODE  /   103672      -289.27188    -0.027204607       576.68712
NODE  /   103673      -285.73965     -0.02891442       571.03441
NODE  /   103674      -292.04071      -7.0584545       567.09502
NODE  /   103675      -295.57352      -7.0584545        572.7487
NODE  /   103676      -295.57352    -0.027204607        572.7487
NODE  /   103677      -292.04071    -0.027204929       567.09502
NODE  /   103678      -288.02963      -418.18512        616.7686
NODE  /   103679       -294.3316      -418.18512       612.83067
NODE  /   103680      -300.63354      -418.18509       608.89275
NODE  /   103681      -306.93552      -418.18509       604.95488
NODE  /   103682      -313.23749      -418.18509       601.01695
NODE  /   103683      -284.49683      -411.34299       611.11492
NODE  /   103684      -288.02963      -411.34299        616.7686
NODE  /   103685      -288.02963      -404.50089        616.7686
NODE  /   103686      -284.49683      -404.50089       611.11492
NODE  /   103687       -290.7988      -411.34299       607.17705
NODE  /   103688       -294.3316      -411.34299       612.83067
NODE  /   103689       -294.3316      -404.50089       612.83067
NODE  /   103690       -290.7988      -404.50089       607.17705
NODE  /   103691      -297.10077      -411.34299       603.23912
NODE  /   103692      -300.63354      -411.34299       608.89275
NODE  /   103693      -300.63354      -404.50089       608.89275
NODE  /   103694      -297.10077      -404.50089       603.23912
NODE  /   103695      -303.40274      -411.34299       599.30119
NODE  /   103696      -306.93552      -411.34299       604.95488
NODE  /   103697      -306.93552      -404.50089       604.95488
NODE  /   103698      -303.40274      -404.50089       599.30119
NODE  /   103699      -309.70468      -411.34299       595.36333
NODE  /   103700      -313.23749      -411.34299       601.01695
NODE  /   103701      -313.23749      -404.50089       601.01695
NODE  /   103702      -309.70468      -404.50089       595.36333
NODE  /   103703      -284.49683      -418.18512       611.11492
NODE  /   103704      -280.96402      -418.18512       605.46129
NODE  /   103705      -280.96402      -425.02722       605.46129
NODE  /   103706      -284.49683      -425.02722       611.11492
NODE  /   103707       -290.7988      -418.18512       607.17705
NODE  /   103708      -287.26599      -418.18509       601.52336
NODE  /   103709      -287.26599      -425.02722       601.52336
NODE  /   103710       -290.7988      -425.02722       607.17705
NODE  /   103711      -297.10077      -418.18509       603.23912
NODE  /   103712      -293.56796      -418.18509       597.58544
NODE  /   103713      -293.56796      -425.02722       597.58544
NODE  /   103714      -297.10077      -425.02722       603.23912
NODE  /   103715      -303.40274      -418.18509       599.30119
NODE  /   103716      -299.86993      -418.18509       593.64757
NODE  /   103717      -299.86993      -425.02722       593.64757
NODE  /   103718      -303.40274      -425.02722       599.30119
NODE  /   103719      -309.70468      -418.18509       595.36333
NODE  /   103720      -306.17191      -418.18509       589.70964
NODE  /   103721      -306.17191      -425.02719       589.70964
NODE  /   103722      -309.70468      -425.02719       595.36333
NODE  /   103723      -266.83286      -411.34299       582.84667
NODE  /   103724      -270.36566      -404.50089       588.50029
NODE  /   103725      -266.83286      -404.50089       582.84667
NODE  /   103726      -273.13483      -411.34299       578.90874
NODE  /   103727       -276.6676      -404.50089       584.56242
NODE  /   103728      -273.13483      -404.50089       578.90874
NODE  /   103729       -279.4368      -411.34299       574.97087
NODE  /   103730      -282.96957      -404.50089        580.6245
NODE  /   103731       -279.4368      -404.50089       574.97087
NODE  /   103732      -285.73874      -411.34299       571.03294
NODE  /   103733      -289.27155      -404.50089       576.68657
NODE  /   103734      -285.73874      -404.50089       571.03294
NODE  /   103735      -292.04071      -411.34299       567.09502
NODE  /   103736      -295.57352      -404.50089        572.7487
NODE  /   103737      -292.04071      -404.50089       567.09502
NODE  /   103738      -273.89844      -356.60614       594.15398
NODE  /   103739      -270.36566      -356.60614       588.50029
NODE  /   103740      -270.36566      -363.44824       588.50029
NODE  /   103741      -273.89844      -363.44824       594.15398
NODE  /   103742      -280.20041      -356.60614       590.21605
NODE  /   103743       -276.6676      -356.60614       584.56242
NODE  /   103744       -276.6676      -363.44824       584.56242
NODE  /   103745      -280.20041      -363.44824       590.21605
NODE  /   103746      -286.50238      -356.60614       586.27818
NODE  /   103747      -282.96957      -356.60614        580.6245
NODE  /   103748      -282.96957      -363.44824        580.6245
NODE  /   103749      -286.50238      -363.44824       586.27818
NODE  /   103750      -292.80435      -356.60614       582.34026
NODE  /   103751      -289.27155      -356.60614       576.68657
NODE  /   103752      -289.27155      -363.44824       576.68657
NODE  /   103753      -292.80435      -363.44824       582.34026
NODE  /   103754      -299.10632      -356.60614       578.40233
NODE  /   103755      -295.57352      -356.60614        572.7487
NODE  /   103756      -295.57352      -363.44824        572.7487
NODE  /   103757      -299.10632      -363.44824       578.40233
NODE  /   103758      -277.43124      -322.39563        599.8076
NODE  /   103759      -283.73322      -322.39563       595.86974
NODE  /   103760      -290.03519      -322.39563       591.93181
NODE  /   103761      -296.33713      -322.39563       587.99388
NODE  /   103762       -302.6391      -322.39563       584.05602
NODE  /   103763      -284.49683      -322.39563       611.11492
NODE  /   103764      -280.96402      -322.39563       605.46129
NODE  /   103765      -280.96402      -329.23773       605.46129
NODE  /   103766      -284.49683      -329.23773       611.11492
NODE  /   103767       -290.7988      -322.39563       607.17705
NODE  /   103768      -287.26599      -322.39563       601.52336
NODE  /   103769      -287.26599      -329.23773       601.52336
NODE  /   103770       -290.7988      -329.23773       607.17705
NODE  /   103771      -297.10077      -322.39563       603.23912
NODE  /   103772      -293.56796      -322.39563       597.58544
NODE  /   103773      -293.56796      -329.23773       597.58544
NODE  /   103774      -297.10077      -329.23773       603.23912
NODE  /   103775      -303.40274      -322.39563       599.30119
NODE  /   103776      -299.86993      -322.39563       593.64757
NODE  /   103777      -299.86993      -329.23773       593.64757
NODE  /   103778      -303.40274      -329.23773       599.30119
NODE  /   103779      -309.70468      -322.39563       595.36333
NODE  /   103780      -306.17191      -322.39563       589.70964
NODE  /   103781      -306.17191      -329.23773       589.70964
NODE  /   103782      -309.70468      -329.23773       595.36333
NODE  /   103783      -273.89844      -411.34299       594.15398
NODE  /   103784      -270.36566      -411.34299       588.50029
NODE  /   103785      -273.89844      -418.18512       594.15398
NODE  /   103786      -280.20041      -411.34299       590.21605
NODE  /   103787       -276.6676      -411.34299       584.56242
NODE  /   103788      -280.20041      -418.18509       590.21605
NODE  /   103789      -286.50238      -411.34299       586.27818
NODE  /   103790      -282.96957      -411.34299        580.6245
NODE  /   103791      -286.50238      -418.18509       586.27818
NODE  /   103792      -292.80435      -411.34299       582.34026
NODE  /   103793      -289.27155      -411.34299       576.68657
NODE  /   103794      -292.80435      -418.18509       582.34026
NODE  /   103795      -299.10632      -411.34299       578.40233
NODE  /   103796      -295.57352      -411.34299        572.7487
NODE  /   103797      -299.10632      -418.18509       578.40233
NODE  /   103798      -288.02963      -390.81668        616.7686
NODE  /   103799      -288.02963      -397.65878        616.7686
NODE  /   103800       -294.3316      -390.81668       612.83067
NODE  /   103801       -294.3316      -397.65878       612.83067
NODE  /   103802      -300.63354      -390.81668       608.89275
NODE  /   103803      -300.63354      -397.65878       608.89275
NODE  /   103804      -306.93552      -390.81668       604.95488
NODE  /   103805      -306.93552      -397.65878       604.95488
NODE  /   103806      -313.23749      -390.81668       601.01695
NODE  /   103807      -313.23749      -397.65878       601.01695
NODE  /   103808      -266.83286      -232.52699       582.84667
NODE  /   103809      -270.36566      -232.52707       588.50029
NODE  /   103810      -270.36566      -225.02731       588.50029
NODE  /   103811      -266.83286       -225.0273       582.84667
NODE  /   103812      -273.13483      -232.52722       578.90874
NODE  /   103813       -276.6676      -232.52727       584.56242
NODE  /   103814       -276.6676      -225.02731       584.56242
NODE  /   103815      -273.13483      -225.02734       578.90874
NODE  /   103816       -279.4368      -232.52727       574.97087
NODE  /   103817      -282.96957      -232.52724        580.6245
NODE  /   103818      -282.96957      -225.02731        580.6245
NODE  /   103819       -279.4368      -225.02737       574.97087
NODE  /   103820      -285.73874      -232.52722       571.03294
NODE  /   103821      -289.27155      -232.52721       576.68657
NODE  /   103822      -289.27155      -225.02725       576.68657
NODE  /   103823      -285.73874      -225.02727       571.03294
NODE  /   103824      -292.04071      -232.52721       567.09502
NODE  /   103825      -295.57352      -232.52721        572.7487
NODE  /   103826      -295.57352      -225.02721        572.7487
NODE  /   103827      -292.04071      -225.02721       567.09502
NODE  /   103828      -266.83286      -425.02722       582.84667
NODE  /   103829      -270.36566      -425.02722       588.50029
NODE  /   103830      -270.36566      -418.18512       588.50029
NODE  /   103831      -266.83286      -418.18512       582.84667
NODE  /   103832      -273.13483      -425.02722       578.90874
NODE  /   103833       -276.6676      -425.02722       584.56242
NODE  /   103834       -276.6676      -418.18509       584.56242
NODE  /   103835      -273.13483      -418.18512       578.90874
NODE  /   103836       -279.4368      -425.02722       574.97087
NODE  /   103837      -282.96957      -425.02722        580.6245
NODE  /   103838      -282.96957      -418.18509        580.6245
NODE  /   103839       -279.4368      -418.18509       574.97087
NODE  /   103840      -285.73874      -425.02722       571.03294
NODE  /   103841      -289.27155      -425.02722       576.68657
NODE  /   103842      -289.27155      -418.18509       576.68657
NODE  /   103843      -285.73874      -418.18509       571.03294
NODE  /   103844      -292.04071      -425.02719       567.09502
NODE  /   103845      -295.57352      -425.02719        572.7487
NODE  /   103846      -295.57352      -418.18509        572.7487
NODE  /   103847      -292.04071      -418.18509       567.09502
NODE  /   103848      -284.49683      -363.44824       611.11492
NODE  /   103849      -280.96402      -363.44824       605.46129
NODE  /   103850      -280.96402      -370.29037       605.46129
NODE  /   103851      -284.49683      -370.29037       611.11492
NODE  /   103852       -290.7988      -363.44824       607.17705
NODE  /   103853      -287.26599      -363.44824       601.52336
NODE  /   103854      -287.26599      -370.29037       601.52336
NODE  /   103855       -290.7988      -370.29037       607.17705
NODE  /   103856      -297.10077      -363.44824       603.23912
NODE  /   103857      -293.56796      -363.44824       597.58544
NODE  /   103858      -293.56796      -370.29037       597.58544
NODE  /   103859      -297.10077      -370.29037       603.23912
NODE  /   103860      -303.40274      -363.44824       599.30119
NODE  /   103861      -299.86993      -363.44824       593.64757
NODE  /   103862      -299.86993      -370.29037       593.64757
NODE  /   103863      -303.40274      -370.29037       599.30119
NODE  /   103864      -309.70468      -363.44824       595.36333
NODE  /   103865      -306.17191      -363.44824       589.70964
NODE  /   103866      -306.17191      -370.29037       589.70964
NODE  /   103867      -309.70468      -370.29037       595.36333
NODE  /   103868      -284.49683      -390.81668       611.11492
NODE  /   103869      -280.96402      -390.81668       605.46129
NODE  /   103870      -280.96402      -397.65878       605.46129
NODE  /   103871      -284.49683      -397.65878       611.11492
NODE  /   103872       -290.7988      -390.81668       607.17705
NODE  /   103873      -287.26599      -390.81668       601.52336
NODE  /   103874      -287.26599      -397.65878       601.52336
NODE  /   103875       -290.7988      -397.65878       607.17705
NODE  /   103876      -297.10077      -390.81668       603.23912
NODE  /   103877      -293.56796      -390.81668       597.58544
NODE  /   103878      -293.56796      -397.65878       597.58544
NODE  /   103879      -297.10077      -397.65878       603.23912
NODE  /   103880      -303.40274      -390.81668       599.30119
NODE  /   103881      -299.86993      -390.81668       593.64757
NODE  /   103882      -299.86993      -397.65878       593.64757
NODE  /   103883      -303.40274      -397.65878       599.30119
NODE  /   103884      -309.70468      -390.81668       595.36333
NODE  /   103885      -306.17191      -390.81668       589.70964
NODE  /   103886      -306.17191      -397.65878       589.70964
NODE  /   103887      -309.70468      -397.65878       595.36333
NODE  /   103888      -266.83286      -342.92194       582.84667
NODE  /   103889      -270.36566      -342.92194       588.50029
NODE  /   103890      -270.36566      -336.07983       588.50029
NODE  /   103891      -266.83286      -336.07983       582.84667
NODE  /   103892      -273.13483      -342.92194       578.90874
NODE  /   103893       -276.6676      -342.92194       584.56242
NODE  /   103894       -276.6676      -336.07983       584.56242
NODE  /   103895      -273.13483      -336.07983       578.90874
NODE  /   103896       -279.4368      -342.92194       574.97087
NODE  /   103897      -282.96957      -342.92194        580.6245
NODE  /   103898      -282.96957      -336.07983        580.6245
NODE  /   103899       -279.4368      -336.07983       574.97087
NODE  /   103900      -285.73874      -342.92194       571.03294
NODE  /   103901      -289.27155      -342.92194       576.68657
NODE  /   103902      -289.27155      -336.07983       576.68657
NODE  /   103903      -285.73874      -336.07983       571.03294
NODE  /   103904      -292.04071      -342.92194       567.09502
NODE  /   103905      -295.57352      -342.92194        572.7487
NODE  /   103906      -295.57352      -336.07983        572.7487
NODE  /   103907      -292.04071      -336.07983       567.09502
NODE  /   103908      -288.01694      -520.00507       616.75035
NODE  /   103909      -288.02954       -513.3479       616.76866
NODE  /   103910      -284.49612      -513.35809         611.114
NODE  /   103911      -284.49194      -520.02722       611.10765
NODE  /   103912      -294.32355      -520.01202       612.81786
NODE  /   103913      -294.33157      -513.35376       612.83067
NODE  /   103914      -290.79868      -513.35962       607.17687
NODE  /   103915      -290.79813      -520.02722       607.17595
NODE  /   103916      -300.62927      -520.01917       608.88597
NODE  /   103917      -300.63354      -513.35779       608.89275
NODE  /   103918      -297.10074      -513.36041       603.23906
NODE  /   103919      -297.10059      -520.02722       603.23882
NODE  /   103920      -306.93399      -520.02435       604.95244
NODE  /   103921      -306.93552      -513.35968       604.95488
NODE  /   103922      -303.40274      -513.36053       599.30119
NODE  /   103923      -303.40271      -520.02722       599.30119
NODE  /   103924      -313.23746      -520.02716       601.01695
NODE  /   103925      -313.23749      -513.36053       601.01695
NODE  /   103926      -309.70468      -513.36053       595.36333
NODE  /   103927      -309.70468      -520.02722       595.36333
NODE  /   103928      -277.43124       -493.3602        599.8076
NODE  /   103929      -277.43124      -486.69348        599.8076
NODE  /   103930      -273.89844      -486.69342       594.15398
NODE  /   103931      -273.89844      -493.36005       594.15398
NODE  /   103932      -283.73322      -493.36047       595.86974
NODE  /   103933      -283.73322      -486.69373       595.86974
NODE  /   103934      -280.20041      -486.69373       590.21605
NODE  /   103935      -280.20041      -493.36047       590.21605
NODE  /   103936      -290.03519      -493.36053       591.93181
NODE  /   103937      -290.03519      -486.69382       591.93181
NODE  /   103938      -286.50238      -486.69382       586.27818
NODE  /   103939      -286.50238      -493.36053       586.27818
NODE  /   103940      -296.33713      -493.36053       587.99388
NODE  /   103941      -296.33713      -486.69385       587.99388
NODE  /   103942      -292.80435      -486.69385       582.34026
NODE  /   103943      -292.80435      -493.36053       582.34026
NODE  /   103944       -302.6391      -493.36053       584.05602
NODE  /   103945       -302.6391      -486.69388       584.05602
NODE  /   103946      -299.10632      -486.69388       578.40233
NODE  /   103947      -299.10632      -493.36053       578.40233
NODE  /   103948      -277.43124      -329.23773        599.8076
NODE  /   103949      -273.89844      -329.23773       594.15398
NODE  /   103950      -273.89844      -336.07983       594.15398
NODE  /   103951      -277.43124      -336.07983        599.8076
NODE  /   103952      -283.73322      -329.23773       595.86974
NODE  /   103953      -280.20041      -329.23773       590.21605
NODE  /   103954      -280.20041      -336.07983       590.21605
NODE  /   103955      -283.73322      -336.07983       595.86974
NODE  /   103956      -290.03519      -329.23773       591.93181
NODE  /   103957      -286.50238      -329.23773       586.27818
NODE  /   103958      -286.50238      -336.07983       586.27818
NODE  /   103959      -290.03519      -336.07983       591.93181
NODE  /   103960      -296.33713      -329.23773       587.99388
NODE  /   103961      -292.80435      -329.23773       582.34026
NODE  /   103962      -292.80435      -336.07983       582.34026
NODE  /   103963      -296.33713      -336.07983       587.99388
NODE  /   103964       -302.6391      -329.23773       584.05602
NODE  /   103965      -299.10632      -329.23773       578.40233
NODE  /   103966      -299.10632      -336.07983       578.40233
NODE  /   103967       -302.6391      -336.07983       584.05602
NODE  /   103968      -288.02963      -349.76404        616.7686
NODE  /   103969      -284.49683      -356.60614       611.11492
NODE  /   103970      -288.02963      -356.60614        616.7686
NODE  /   103971       -294.3316      -349.76404       612.83067
NODE  /   103972       -290.7988      -356.60614       607.17705
NODE  /   103973       -294.3316      -356.60614       612.83067
NODE  /   103974      -300.63354      -349.76404       608.89275
NODE  /   103975      -297.10077      -356.60614       603.23912
NODE  /   103976      -300.63354      -356.60614       608.89275
NODE  /   103977      -306.93552      -349.76404       604.95488
NODE  /   103978      -303.40274      -356.60614       599.30119
NODE  /   103979      -306.93552      -356.60614       604.95488
NODE  /   103980      -313.23749      -349.76404       601.01695
NODE  /   103981      -309.70468      -356.60614       595.36333
NODE  /   103982      -313.23749      -356.60614       601.01695
NODE  /   103983      -284.49683      -342.92194       611.11492
NODE  /   103984      -280.96402      -342.92194       605.46129
NODE  /   103985      -280.96402      -349.76404       605.46129
NODE  /   103986      -284.49683      -349.76404       611.11492
NODE  /   103987       -290.7988      -342.92194       607.17705
NODE  /   103988      -287.26599      -342.92194       601.52336
NODE  /   103989      -287.26599      -349.76404       601.52336
NODE  /   103990      -1450.8202       217.67169       1110.8739
NODE  /   103991      -1462.6809       231.69087       1118.2854
NODE  /   103992      -1450.8202       231.68164       1110.8739
NODE  /   103993      -1486.4026       238.71387       1133.1083
NODE  /   103994      -1474.5417       238.70477       1125.6969
NODE  /   103995      -1219.5343      0.24247485       966.35057
NODE  /   103996       -290.7988      -349.76404       607.17705
NODE  /   103997      -297.10077      -342.92194       603.23912
NODE  /   103998      -293.56796      -342.92194       597.58544
NODE  /   103999      -293.56796      -349.76404       597.58544
NODE  /   104000      -297.10077      -349.76404       603.23912
NODE  /   104001      -303.40274      -342.92194       599.30119
NODE  /   104002      -299.86993      -342.92194       593.64757
NODE  /   104003      -299.86993      -349.76404       593.64757
NODE  /   104004      -303.40274      -349.76404       599.30119
NODE  /   104005      -309.70468      -342.92194       595.36333
NODE  /   104006      -306.17191      -342.92194       589.70964
NODE  /   104007      -306.17191      -349.76404       589.70964
NODE  /   104008      -309.70468      -349.76404       595.36333
NODE  /   104009      -288.02963      -189.87096        616.7686
NODE  /   104010      -284.49683      -189.87096       611.11492
NODE  /   104011      -284.49683      -196.90221       611.11492
NODE  /   104012      -288.02963      -196.90221        616.7686
NODE  /   104013       -294.3316      -189.87096       612.83067
NODE  /   104014       -290.7988      -189.87096       607.17705
NODE  /   104015       -290.7988      -196.90221       607.17705
NODE  /   104016       -294.3316      -196.90221       612.83067
NODE  /   104017      -300.63354      -189.87096       608.89275
NODE  /   104018      -297.10077      -189.87096       603.23912
NODE  /   104019      -297.10077      -196.90221       603.23912
NODE  /   104020      -300.63354      -196.90221       608.89275
NODE  /   104021      -306.93552      -189.87096       604.95488
NODE  /   104022      -303.40274      -189.87096       599.30119
NODE  /   104023      -303.40274      -196.90221       599.30119
NODE  /   104024      -306.93552      -196.90221       604.95488
NODE  /   104025      -313.23749      -189.87096       601.01695
NODE  /   104026      -309.70468      -189.87096       595.36333
NODE  /   104027      -309.70468      -196.90221       595.36333
NODE  /   104028      -313.23749      -196.90221       601.01695
NODE  /   104029      -273.89844      -147.68346       594.15398
NODE  /   104030      -270.36566      -147.68346       588.50029
NODE  /   104031      -270.36566      -154.71471       588.50029
NODE  /   104032      -273.89844      -154.71471       594.15398
NODE  /   104033      -280.20041      -147.68346       590.21605
NODE  /   104034       -276.6676      -147.68346       584.56242
NODE  /   104035       -276.6676      -154.71471       584.56242
NODE  /   104036      -280.20041      -154.71471       590.21605
NODE  /   104037      -286.50238      -147.68346       586.27818
NODE  /   104038      -282.96957      -147.68346        580.6245
NODE  /   104039      -282.96957      -154.71471        580.6245
NODE  /   104040      -286.50238      -154.71471       586.27818
NODE  /   104041      -292.80435      -147.68346       582.34026
NODE  /   104042      -289.27155      -147.68346       576.68657
NODE  /   104043      -289.27155      -154.71471       576.68657
NODE  /   104044      -292.80435      -154.71471       582.34026
NODE  /   104045      -299.10632      -147.68346       578.40233
NODE  /   104046      -295.57352      -147.68346        572.7487
NODE  /   104047      -295.57352      -154.71471        572.7487
NODE  /   104048      -299.10632      -154.71471       578.40233
NODE  /   104049      -273.89844      -126.58971       594.15398
NODE  /   104050      -270.36566      -126.58971       588.50029
NODE  /   104051      -273.89844      -133.62096       594.15398
NODE  /   104052      -280.20041      -126.58971       590.21605
NODE  /   104053       -276.6676      -126.58971       584.56242
NODE  /   104054      -280.20041      -133.62096       590.21605
NODE  /   104055      -286.50238      -126.58971       586.27818
NODE  /   104056      -282.96957      -126.58971        580.6245
NODE  /   104057      -286.50238      -133.62096       586.27818
NODE  /   104058      -292.80435      -126.58971       582.34026
NODE  /   104059      -289.27155      -126.58971       576.68657
NODE  /   104060      -292.80435      -133.62096       582.34026
NODE  /   104061      -299.10632      -126.58971       578.40233
NODE  /   104062      -295.57352      -126.58971        572.7487
NODE  /   104063      -299.10632      -133.62096       578.40233
NODE  /   104064      -266.83286      -140.65221       582.84667
NODE  /   104065      -270.36566      -140.65221       588.50029
NODE  /   104066      -270.36566      -133.62096       588.50029
NODE  /   104067      -266.83286      -133.62096       582.84667
NODE  /   104068      -273.13483      -140.65221       578.90874
NODE  /   104069       -276.6676      -140.65221       584.56242
NODE  /   104070       -276.6676      -133.62096       584.56242
NODE  /   104071      -1480.4722       238.70932       1129.4026
NODE  /   104072      -1486.4026       217.70024       1133.1083
NODE  /   104073      -1474.5417       217.69072       1125.6969
NODE  /   104074      -1480.4722       217.69548       1129.4026
NODE  /   104075      -1486.4026       231.70932       1133.1083
NODE  /   104076      -1225.4647       0.2494027       970.05632
NODE  /   104077      -273.13483      -133.62096       578.90874
NODE  /   104078       -279.4368      -140.65221       574.97087
NODE  /   104079      -282.96957      -140.65221        580.6245
NODE  /   104080      -282.96957      -133.62096        580.6245
NODE  /   104081       -279.4368      -133.62096       574.97087
NODE  /   104082      -285.73874      -140.65221       571.03294
NODE  /   104083      -289.27155      -140.65221       576.68657
NODE  /   104084      -289.27155      -133.62096       576.68657
NODE  /   104085      -285.73874      -133.62096       571.03294
NODE  /   104086      -292.04071      -140.65221       567.09502
NODE  /   104087      -1474.5417       231.70009       1125.6969
NODE  /   104088      -1468.6113       238.70024       1121.9911
NODE  /   104089      -1444.8898       210.66188       1107.1683
NODE  /   104090      -1462.6809       210.67638       1118.2854
NODE  /   104091      -1480.4722       210.69087       1129.4026
NODE  /   104092       -1492.333       175.67818       1136.8141
NODE  /   104093       -1492.333       189.68712       1136.8141
NODE  /   104094       -1492.333       203.69606       1136.8141
NODE  /   104095       -1492.333         217.705       1136.8141
NODE  /   104096       -1492.333       231.71393       1136.8141
NODE  /   104097       -1492.333       245.72287       1136.8141
NODE  /   104098       -1521.985       252.74933       1155.3427
NODE  /   104099      -1504.1938       252.73615       1144.2255
NODE  /   104100      -1486.4026       252.72295       1133.1083
NODE  /   104101      -1474.5417       252.71416       1125.6969
NODE  /   104102      -1462.6809       252.70535       1118.2854
NODE  /   104103      -1456.7506       231.68625       1114.5798
NODE  /   104104       -1492.333       224.70947       1136.8141
NODE  /   104105      -1450.8202       252.69656       1110.8739
NODE  /   104106      -1610.9412       280.82742       1210.9286
NODE  /   104107      -295.57352      -140.65221        572.7487
NODE  /   104108      -295.57352      -133.62096        572.7487
NODE  /   104109      -292.04071      -133.62096       567.09502
NODE  /   104110      -266.83286      -84.402206       582.84667
NODE  /   104111      -270.36566      -84.402206       588.50029
NODE  /   104112      -270.36566      -77.370956       588.50029
NODE  /   104113      -266.83286      -77.370956       582.84667
NODE  /   104114      -273.13483      -84.402206       578.90874
NODE  /   104115       -276.6676      -84.402206       584.56242
NODE  /   104116       -276.6676      -77.370956       584.56242
NODE  /   104117      -273.13483      -77.370956       578.90874
NODE  /   104118       -279.4368      -84.402206       574.97087
NODE  /   104119      -282.96957      -84.402206        580.6245
NODE  /   104120      -282.96957      -77.370956        580.6245
NODE  /   104121       -279.4368      -77.370956       574.97087
NODE  /   104122      -285.73874      -84.402206       571.03294
NODE  /   104123      -289.27155      -84.402206       576.68657
NODE  /   104124      -289.27155      -77.370956       576.68657
NODE  /   104125      -1610.9412       287.83044       1210.9286
NODE  /   104126      -1610.9412       259.81833       1210.9286
NODE  /   104127      -1486.4026       210.69569       1133.1083
NODE  /   104128      -1599.0803       280.81918       1203.5173
NODE  /   104129      -1599.0803       287.82236       1203.5173
NODE  /   104130      -1616.8715       280.83151       1214.6344
NODE  /   104131      -285.73874      -77.370956       571.03294
NODE  /   104132      -292.04071      -84.402206       567.09502
NODE  /   104133      -295.57352      -84.402206        572.7487
NODE  /   104134      -295.57352      -77.370956        572.7487
NODE  /   104135      -292.04071      -77.370956       567.09502
NODE  /   104136      -288.02963      -70.339706        616.7686
NODE  /   104137       -1492.333       196.69159       1136.8141
NODE  /   104138      -1605.0107        280.8233       1207.2229
NODE  /   104139       -1492.333       182.68265       1136.8141
NODE  /   104140      -1605.0107       287.82639       1207.2229
NODE  /   104141       -1492.333       210.70053       1136.8141
NODE  /   104142      -1444.8898       252.69217       1107.1683
NODE  /   104143      -1616.8715       259.82266       1214.6344
NODE  /   104144      -1610.9412       266.82135       1210.9286
NODE  /   104145      -1599.0803       266.81284       1203.5173
NODE  /   104146      -1616.8715       287.83447       1214.6344
NODE  /   104147      -284.49683      -70.339706       611.11492
NODE  /   104148      -284.49683      -77.370956       611.11492
NODE  /   104149      -288.02963      -77.370956        616.7686
NODE  /   104150       -294.3316      -70.339706       612.83067
NODE  /   104151       -290.7988      -70.339706       607.17705
NODE  /   104152       -290.7988      -77.370956       607.17705
NODE  /   104153       -294.3316      -77.370956       612.83067
NODE  /   104154      -300.63354      -70.339706       608.89275
NODE  /   104155      -1468.6113       231.69548       1121.9911
NODE  /   104156      -1616.8715       266.82562       1214.6344
NODE  /   104157      -1468.6113         245.705       1121.9911
NODE  /   104158      -1605.0107       266.81711       1207.2229
NODE  /   104159      -1468.6113        210.6812       1121.9911
NODE  /   104160      -1450.8202       210.66672       1110.8739
NODE  /   104161      -1605.0107         259.814       1207.2229
NODE  /   104162      -1599.0803       259.80966       1203.5173
NODE  /   104163      -297.10077      -70.339706       603.23912
NODE  /   104164      -297.10077      -77.370956       603.23912
NODE  /   104165      -300.63354      -77.370956       608.89275
NODE  /   104166      -306.93552      -70.339706       604.95488
NODE  /   104167      -303.40274      -70.339706       599.30119
NODE  /   104168      -303.40274      -77.370956       599.30119
NODE  /   104169      -306.93552      -77.370956       604.95488
NODE  /   104170      -313.23749      -70.339706       601.01695
NODE  /   104171      -309.70468      -70.339706       595.36333
NODE  /   104172      -309.70468      -77.370956       595.36333
NODE  /   104173      -313.23749      -77.370956       601.01695
NODE  /   104174      -277.43127      -7.0584655       599.80766
NODE  /   104175      -280.96396      -7.0584865       605.46117
NODE  /   104176      -280.96335    -0.027204607       605.46019
NODE  /   104177       -277.4314    -0.027204607       599.80785
NODE  /   104178      -283.73322       -7.058455       595.86974
NODE  /   104179      -287.26599       -7.058455       601.52336
NODE  /   104180      -287.26578    -0.027204607       601.52306
NODE  /   104181      -283.73331    -0.027204607       595.86986
NODE  /   104182      -290.03519      -7.0584545       591.93181
NODE  /   104183      -293.56796      -7.0584545       597.58544
NODE  /   104184      -293.56781    -0.027204607       597.58519
NODE  /   104185      -290.03522    -0.027204607       591.93187
NODE  /   104186      -296.33713      -7.0584545       587.99388
NODE  /   104187      -299.86993      -7.0584545       593.64757
NODE  /   104188      -299.86993    -0.027204607       593.64757
NODE  /   104189      -296.33716    -0.027204607       587.99388
NODE  /   104190       -302.6391      -7.0584545       584.05602
NODE  /   104191      -306.17191      -7.0584545       589.70964
NODE  /   104192      -306.17191    -0.027204607       589.70964
NODE  /   104193       -302.6391    -0.027204607       584.05602
NODE  /   104194      -284.49683      -28.152206       611.11492
NODE  /   104195      -288.02963      -28.152214        616.7686
NODE  /   104196       -290.7988      -28.152205       607.17705
NODE  /   104197       -294.3316      -28.152205       612.83067
NODE  /   104198      -297.10077      -28.152205       603.23912
NODE  /   104199      -300.63354      -28.152205       608.89275
NODE  /   104200      -303.40274      -28.152205       599.30119
NODE  /   104201      -306.93552      -28.152205       604.95488
NODE  /   104202      -309.70468      -28.152205       595.36333
NODE  /   104203      -313.23749      -28.152205       601.01695
NODE  /   104204      -288.02963      -14.090334        616.7686
NODE  /   104205      -284.49683      -14.089793       611.11492
NODE  /   104206      -284.49683      -21.120968       611.11492
NODE  /   104207      -288.02963      -21.121027        616.7686
NODE  /   104208       -294.3316      -14.089748       612.83067
NODE  /   104209       -290.7988      -14.089705       607.17705
NODE  /   104210       -290.7988      -21.120955       607.17705
NODE  /   104211       -294.3316      -21.120955       612.83067
NODE  /   104212      -300.63354      -14.089705       608.89275
NODE  /   104213      -1616.8715       273.82855       1214.6344
NODE  /   104214      -1628.7323       280.83975       1222.0458
NODE  /   104215      -1480.4722       252.71855       1129.4026
NODE  /   104216      -1605.0107       273.82019       1207.2229
NODE  /   104217      -1599.0803       273.81601       1203.5173
NODE  /   104218      -1474.5417       245.70947       1125.6969
NODE  /   104219      -297.10077      -14.089705       603.23912
NODE  /   104220      -297.10077      -21.120955       603.23912
NODE  /   104221      -300.63354      -21.120955       608.89275
NODE  /   104222      -306.93552      -14.089705       604.95488
NODE  /   104223      -303.40274      -14.089705       599.30119
NODE  /   104224      -303.40274      -21.120955       599.30119
NODE  /   104225      -1456.7506       252.70096       1114.5798
NODE  /   104226      -1640.5931       280.84796       1229.4573
NODE  /   104227      -1468.6113       252.70975       1121.9911
NODE  /   104228      -1640.5931       287.85062       1229.4573
NODE  /   104229      -1444.8898       231.67702       1107.1683
NODE  /   104230      -1486.4026        245.7184       1133.1083
NODE  /   104231      -1628.7323       287.84256       1222.0458
NODE  /   104232      -1634.6627       280.84384       1225.7516
NODE  /   104233      -1640.5931       266.84262       1229.4573
NODE  /   104234      -1610.9412       273.82437       1210.9286
NODE  /   104235      -306.93552      -21.120955       604.95488
NODE  /   104236      -313.23749      -14.089705       601.01695
NODE  /   104237      -309.70468      -14.089705       595.36333
NODE  /   104238      -309.70468      -21.120955       595.36333
NODE  /   104239      -313.23749      -21.120955       601.01695
NODE  /   104240      -277.43124      -28.152205        599.8076
NODE  /   104241      -280.96402      -28.152205       605.46129
NODE  /   104242      -283.73322      -28.152205       595.86974
NODE  /   104243      -1539.7762       252.76253       1166.4599
NODE  /   104244      -1634.6627       287.84659       1225.7516
NODE  /   104245       -1492.333        238.7184       1136.8141
NODE  /   104246      -1628.7323       266.83411       1222.0458
NODE  /   104247      -1498.2634       252.73174       1140.5198
NODE  /   104248      -1516.0546       252.74493        1151.637
NODE  /   104249      -1628.7323        259.8313       1222.0458
NODE  /   104250      -1640.5931       259.83997       1229.4573
NODE  /   104251      -287.26599      -28.152205       601.52336
NODE  /   104252      -290.03519      -28.152205       591.93181
NODE  /   104253      -293.56796      -28.152205       597.58544
NODE  /   104254      -296.33713      -28.152205       587.99388
NODE  /   104255      -299.86993      -28.152205       593.64757
NODE  /   104256       -302.6391      -28.152205       584.05602
NODE  /   104257      -306.17191      -28.152205       589.70964
NODE  /   104258      -277.43124      -21.120956        599.8076
NODE  /   104259      -280.96402      -21.120956       605.46129
NODE  /   104260      -280.96402      -14.089713       605.46129
NODE  /   104261      -277.43124      -14.089708        599.8076
NODE  /   104262      -283.73322      -21.120955       595.86974
NODE  /   104263      -287.26599      -21.120955       601.52336
NODE  /   104264      -287.26599      -14.089705       601.52336
NODE  /   104265      -283.73322      -14.089705       595.86974
NODE  /   104266      -290.03519      -21.120955       591.93181
NODE  /   104267      -293.56796      -21.120955       597.58544
NODE  /   104268      -293.56796      -14.089705       597.58544
NODE  /   104269      -290.03519      -14.089705       591.93181
NODE  /   104270      -296.33713      -21.120955       587.99388
NODE  /   104271      -299.86993      -21.120955       593.64757
NODE  /   104272      -299.86993      -14.089705       593.64757
NODE  /   104273      -296.33713      -14.089705       587.99388
NODE  /   104274       -302.6391      -21.120955       584.05602
NODE  /   104275      -306.17191      -21.120955       589.70964
NODE  /   104276      -306.17191      -14.089705       589.70964
NODE  /   104277       -302.6391      -14.089705       584.05602
NODE  /   104278       -311.0687      -520.01984       555.21373
NODE  /   104279      -304.70398      -520.02631       559.18321
NODE  /   104280      -353.45694      -91.433456       623.05217
NODE  /   104281      -347.09659      -91.433456        627.0266
NODE  /   104282       -321.6618      -370.29037        572.1693
NODE  /   104283      -315.30142      -370.29037       576.14372
NODE  /   104284      -350.19592      -520.02722       617.83342
NODE  /   104285      -343.83554      -520.02722       621.80785
NODE  /   104286      -311.06342      -301.86935       555.20836
NODE  /   104287      -304.70303      -301.86932       559.18273
NODE  /   104288      -353.45694      -84.402206       623.05217
NODE  /   104289      -347.09659      -84.402206        627.0266
NODE  /   104290      -311.06342      -154.71471       555.20836
NODE  /   104291      -1172.0911            673.       936.70476
NODE  /   104292      -1172.0911            666.       936.70476
NODE  /   104293      -1172.0911            659.       936.70476
NODE  /   104294      -1172.0911            652.       936.70476
NODE  /   104295      -1172.0911            645.       936.70476
NODE  /   104296      -304.70303      -154.71471       559.18273
NODE  /   104297      -379.97266      -235.05428       665.43266
NODE  /   104298      -373.60538      -235.03632       669.41014
NODE  /   104299      -406.44617      -520.01978       707.84978
NODE  /   104300       -400.0885      -520.02637       711.83037
NODE  /   104301      -1237.3256       0.2632584       977.46776
NODE  /   104302      -1634.6627       259.83563       1225.7516
NODE  /   104303       -369.2186      -315.56223       648.27611
NODE  /   104304      -362.85825      -315.56223       652.25047
NODE  /   104305      -339.59753      -418.18512       600.87248
NODE  /   104306      -333.23715      -418.18509       604.84685
NODE  /   104307      -339.60419      -356.60251       600.88316
NODE  /   104308       -333.2438      -356.60251       604.85747
NODE  /   104309      -353.45694      -133.62096       623.05217
NODE  /   104310      -347.09659      -133.62096        627.0266
NODE  /   104311      -311.06342      -295.02725       555.20836
NODE  /   104312      -304.70303      -295.02719       559.18273
NODE  /   104313      -339.59753      -390.81668       600.87248
NODE  /   104314      -333.23715      -390.81668       604.84685
NODE  /   104315      -311.06342      -363.44824       555.20836
NODE  /   104316      -304.70303      -363.44824       559.18273
NODE  /   104317      -311.06342      -329.23773       555.20836
NODE  /   104318      -1166.1606            659.       932.99901
NODE  /   104319      -311.06342      -322.39563       555.20836
NODE  /   104320      -304.70303      -329.23773       559.18273
NODE  /   104321      -304.70303      -322.39563       559.18273
NODE  /   104322       -355.2233      -281.69379       625.87895
NODE  /   104323      -1166.1606            652.       932.99901
NODE  /   104324      -1166.1606            645.       932.99901
NODE  /   104325      -348.86298      -281.69388       629.85344
NODE  /   104326      -406.44907      -513.35553       707.85686
NODE  /   104327      -400.08859      -513.36029       711.83135
NODE  /   104328      -376.45599      -235.02721       659.77544
NODE  /   104329      -1166.1606            673.       932.99901
NODE  /   104330      -1166.1606            666.       932.99901
NODE  /   104331      -370.09164      -235.02721       663.74901
NODE  /   104332      -365.58008       -322.4043       642.45323
NODE  /   104333      -361.96426      -322.40396       636.66673
NODE  /   104334      -359.21973       -322.4043       646.42766
NODE  /   104335      -355.60391      -322.40396       640.64116
NODE  /   104336      -360.95734      -520.02722       635.05534
NODE  /   104337      -354.59698      -520.02722       639.02971
NODE  /   104338       -321.6618      -281.69388        572.1693
NODE  /   104339      -315.30142      -281.69388       576.14372
NODE  /   104340      -325.19464      -336.07983       577.82304
NODE  /   104341      -318.83423      -336.07983       581.79735
NODE  /   104342      -311.06342      -203.93346       555.20836
NODE  /   104343      -304.70303      -203.93346       559.18273
NODE  /   104344      -335.93231      -356.60278       595.00688
NODE  /   104345      -329.57187      -356.60278       598.98119
NODE  /   104346      -353.45694      -14.090253       623.05217
NODE  /   104347      -347.09659      -14.089707        627.0266
NODE  /   104348      -369.12799      -329.24637       648.13109
NODE  /   104349      -369.17328       -322.4043        648.2036
NODE  /   104350      -362.76764      -329.24637       652.10552
NODE  /   104351      -1474.5417       210.68604       1125.6969
NODE  /   104352      -1249.1863      0.27711412        984.8792
NODE  /   104353      -362.81293       -322.4043       652.17803
NODE  /   104354      -336.26376      -232.53146       595.47868
NODE  /   104355      -336.23938      -225.02719       595.49944
NODE  /   104356       -329.9567      -232.52768       599.41564
NODE  /   104357      -330.04034      -225.02721       599.36534
NODE  /   104358      -311.06342      -397.65878       555.20836
NODE  /   104359      -304.70303      -397.65878       559.18273
NODE  /   104360      -1266.9775      0.29789767       995.99638
NODE  /   104361      -1640.5931       273.84528       1229.4573
NODE  /   104362      -1261.0471      0.29096982        992.2907
NODE  /   104363      -1634.6627       273.84109       1225.7516
NODE  /   104364       -1243.256      0.27018628       981.17351
NODE  /   104365      -1634.6627       266.83838       1225.7516
NODE  /   104366       -365.6304      -240.62503       642.43578
NODE  /   104367      -359.27811      -240.61952        646.4052
NODE  /   104368      -318.12903      -255.02646       566.51561
NODE  /   104369      -311.76865      -255.02713       570.49004
NODE  /   104370      -365.27823      -370.29037        641.9702
NODE  /   104371      -358.91788      -370.29037       645.94457
NODE  /   104372      -328.72739      -480.02701       583.47661
NODE  /   104373      -322.36703      -480.02719       587.45104
NODE  /   104374      -365.33994      -349.77127       642.06896
NODE  /   104375      -368.99319      -349.77127       647.91533
NODE  /   104376      -358.97955      -349.77127       646.04332
NODE  /   104377      -362.63281      -349.77127       651.88976
NODE  /   104378      -314.59619      -203.93346       560.86199
NODE  /   104379      -1278.8384      0.31175339       1003.4079
NODE  /   104380      -1468.6113       224.69072       1121.9911
NODE  /   104381       -1272.908      0.30482551       999.70213
NODE  /   104382      -1628.7323       273.83691       1222.0458
NODE  /   104383      -1255.1167      0.28404197       988.58495
NODE  /   104384      -1284.7688      0.31868124       1007.1136
NODE  /   104385      -1456.7506       210.67154       1114.5798
NODE  /   104386      -1468.6113       217.68596       1121.9911
NODE  /   104387      -318.12903      -203.93346       566.51561
NODE  /   104388      -308.23584      -203.93346       564.83641
NODE  /   104389      -311.76865      -203.93346       570.49004
NODE  /   104390      -406.44888      -480.02689       707.85698
NODE  /   104391       -400.0885      -480.02719       711.83141
NODE  /   104392      -311.06342      -70.339706       555.20836
NODE  /   104393      -311.06342      -63.308456       555.20836
NODE  /   104394      -304.70303      -70.339706       559.18273
NODE  /   104395      -304.70303      -63.308456       559.18273
NODE  /   104396      -346.60876      -520.02722       612.09282
NODE  /   104397      -340.24841      -520.02722       616.06719
NODE  /   104398      -311.06342      -275.02704       555.20836
NODE  /   104399      -304.70303      -275.02719       559.18273
NODE  /   104400      -318.13174      -240.02716       566.51415
NODE  /   104401      -318.13034      -247.52681       566.51494
NODE  /   104402      -311.76877      -240.02719       570.48998
NODE  /   104403      -311.76871      -247.52716       570.49004
NODE  /   104404      -311.06342      -445.65219       555.20836
NODE  /   104405      -304.70303      -445.65219       559.18273
NODE  /   104406      -325.19492      -261.69321       577.82298
NODE  /   104407      -321.66199      -255.02637       572.16924
NODE  /   104408      -318.83423      -261.69385       581.79735
NODE  /   104409      -315.30154      -255.02711       576.14366
NODE  /   104410      -369.35452      -21.121025       648.49364
NODE  /   104411      -362.99417      -21.120955         652.468
NODE  /   104412      -314.59619      -397.65878       560.86199
NODE  /   104413      -308.23584      -397.65878       564.83641
NODE  /   104414      -372.70612      -336.08841       653.85729
NODE  /   104415      -366.34576      -336.08841       657.83171
NODE  /   104416      -353.45694      -49.245956       623.05217
NODE  /   104417      -347.09659      -49.245956        627.0266
NODE  /   104418      -375.30591      -520.02722       658.01781
NODE  /   104419      -368.94556      -520.02722       661.99223
NODE  /   104420      -379.95291      -349.76404       665.45458
NODE  /   104421      -373.59256      -349.76404         669.429
NODE  /   104422      -379.95291      -268.36075       665.45458
NODE  /   104423      -373.59256      -268.36053         669.429
NODE  /   104424      -311.06342      -147.68346       555.20836
NODE  /   104425      -304.70303      -147.68346       559.18273
NODE  /   104426       -321.6618      -63.308456        572.1693
NODE  /   104427      -1178.0215            659.       940.41045
NODE  /   104428      -1183.9519            659.        944.1162
NODE  /   104429      -1189.8823            659.       947.82195
NODE  /   104430      -1195.8126            659.       951.52763
NODE  /   104431      -1183.9519            652.        944.1162
NODE  /   104432      -1183.9519            645.        944.1162
NODE  /   104433      -1178.0215            652.       940.41045
NODE  /   104434      -1178.0215            645.       940.41045
NODE  /   104435      -1195.8126            652.       951.52763
NODE  /   104436      -1189.8823            652.       947.82195
NODE  /   104437      -1195.8126            645.       951.52763
NODE  /   104438      -1189.8823            645.       947.82195
NODE  /   104439      -1183.9519            673.        944.1162
NODE  /   104440      -1183.9519            666.        944.1162
NODE  /   104441      -1178.0215            673.       940.41045
NODE  /   104442      -1178.0215            666.       940.41045
NODE  /   104443      -1195.8126            673.       951.52763
NODE  /   104444      -1189.8823            673.       947.82195
NODE  /   104445      -1195.8126            666.       951.52763
NODE  /   104446      -1189.8823            666.       947.82195
NODE  /   104447       -1492.333       252.72734       1136.8141
NODE  /   104448      -1290.6992      0.32560909       1010.8193
NODE  /   104449      -315.30142      -63.308456       576.14372
NODE  /   104450      -311.06342      -14.090218       555.20836
NODE  /   104451      -304.70303      -14.089707       559.18273
NODE  /   104452      -325.89673      -14.089711       578.94664
NODE  /   104453      -325.89673      -21.120956       578.94664
NODE  /   104454      -319.53638      -14.089705       582.92101
NODE  /   104455      -319.53638      -21.120955       582.92101
NODE  /   104456      -1308.4904      0.34639263       1021.9365
NODE  /   104457      -1622.8019        287.8385       1218.3401
NODE  /   104458      -1302.5599      0.33946478       1018.2308
NODE  /   104459      -1622.8019       280.83563       1218.3401
NODE  /   104460      -1213.6039      0.23554699       962.64482
NODE  /   104461      -1450.8202       224.67667       1110.8739
NODE  /   104462       -321.6618      -301.86935        572.1693
NODE  /   104463      -315.30142      -301.86932       576.14372
NODE  /   104464      -318.12973      -210.96475       566.51518
NODE  /   104465      -318.13596      -217.99611       566.51128
NODE  /   104466      -311.76874      -210.96471       570.48998
NODE  /   104467      -311.76932      -217.99597       570.48967
NODE  /   104468      -351.69083       -255.0265       620.22423
NODE  /   104469      -345.33023      -255.02713       624.19963
NODE  /   104470      -325.19458      -440.20919       577.82298
NODE  /   104471       -321.6618      -445.65219        572.1693
NODE  /   104472       -321.6618      -440.20919        572.1693
NODE  /   104473      -318.83423      -440.20919       581.79735
NODE  /   104474      -315.30142      -445.65219       576.14372
NODE  /   104475      -1320.3512      0.36024836       1029.3479
NODE  /   104476      -1533.8458       252.75813       1162.7542
NODE  /   104477      -1314.4208      0.35332051       1025.6423
NODE  /   104478      -1622.8019       273.83273       1218.3401
NODE  /   104479      -1296.6296      0.33253694       1014.5251
NODE  /   104480      -1326.2816       0.3671762       1033.0536
NODE  /   104481      -1510.1243       252.74054       1147.9313
NODE  /   104482      -1527.9154       252.75374       1159.0485
NODE  /   104483      -315.30142      -440.20919       576.14372
NODE  /   104484      -336.08252       -315.5282        595.2473
NODE  /   104485      -329.72205       -315.5282       599.22154
NODE  /   104486      -353.45694      -21.121033       623.05217
NODE  /   104487      -347.09659      -21.120955        627.0266
NODE  /   104488      -355.22345      -255.02664       625.87767
NODE  /   104489      -358.75668      -255.02681        631.5305
NODE  /   104490      -348.86285      -255.02704       629.85326
NODE  /   104491       -352.3959      -255.02675       635.50646
NODE  /   104492      -372.79669      -315.56223       654.00224
NODE  /   104493      -366.43634      -315.56223       657.97667
NODE  /   104494      -321.67093      -210.96483       572.16344
NODE  /   104495      -1622.8019       266.82986       1218.3401
NODE  /   104496      -1610.9412        329.8486       1210.9286
NODE  /   104497      -1605.0107       322.84189       1207.2229
NODE  /   104498      -1616.8715       301.84039       1214.6344
NODE  /   104499      -1599.0803        301.8287       1203.5173
NODE  /   104500      -1605.0107       301.83261       1207.2229
NODE  /   104501      -1616.8715       315.84628       1214.6344
NODE  /   104502      -1605.0107       315.83881       1207.2229
NODE  /   104503      -1640.5931       322.86395       1229.4573
NODE  /   104504      -1628.7323        322.8566       1222.0458
NODE  /   104505      -1634.6627       322.86029       1225.7516
NODE  /   104506      -1628.7323       301.84818       1222.0458
NODE  /   104507      -1634.6627        308.8548       1225.7516
NODE  /   104508      -1628.7323       315.85379       1222.0458
NODE  /   104509      -1622.8019       322.85294       1218.3401
NODE  /   104510      -1622.8019       308.84717       1218.3401
NODE  /   104511      -1480.4722       224.70009       1129.4026
NODE  /   104512      -1640.5931       329.86664       1229.4573
NODE  /   104513      -1599.0803       294.82553       1203.5173
NODE  /   104514      -1610.9412       294.83347       1210.9286
NODE  /   104515      -321.66248      -203.93349       572.16887
NODE  /   104516      -315.30582      -210.96481        576.1411
NODE  /   104517      -315.30161      -203.93346        576.1436
NODE  /   104518      -372.61557      -390.81668       653.71239
NODE  /   104519      -366.25522      -390.81668       657.68675
NODE  /   104520       -321.6618      -308.71143        572.1693
NODE  /   104521      -315.30142      -308.71143       576.14372
NODE  /   104522      -314.59622      -500.02673       560.86199
NODE  /   104523      -311.06345      -500.02603        555.2083
NODE  /   104524      -308.23584      -500.02719       564.83641
NODE  /   104525      -304.70306      -500.02716       559.18273
NODE  /   104526      -369.35452      -182.83971       648.49364
NODE  /   104527      -362.99417      -182.83971         652.468
NODE  /   104528      -369.35452      -154.71471       648.49364
NODE  /   104529      -362.99417      -154.71471         652.468
NODE  /   104530       -378.8931      -480.02701       663.75853
NODE  /   104531      -372.53271      -480.02719        667.7329
NODE  /   104532      -325.19461      -506.69385       577.82298
NODE  /   104533      -1622.8019        294.8414       1218.3401
NODE  /   104534      -1551.6371       280.78632       1173.8714
NODE  /   104535      -1599.0803       308.83188       1203.5173
NODE  /   104536      -1634.6627       294.84933       1225.7516
NODE  /   104537      -1640.5931        294.8533       1229.4573
NODE  /   104538      -1616.8715       294.83743       1214.6344
NODE  /   104539      -318.83423      -506.69388       581.79735
NODE  /   104540      -357.37021      -520.02722       629.31468
NODE  /   104541      -353.78305      -520.02722       623.57408
NODE  /   104542      -351.00983      -520.02722       633.28911
NODE  /   104543       -347.4227      -520.02722       627.54845
NODE  /   104544      -325.19461      -288.36057       577.82298
NODE  /   104545      -1610.9412       315.84256       1210.9286
NODE  /   104546      -1563.4978       280.79453       1181.2829
NODE  /   104547      -1605.0107       308.83569       1207.2229
NODE  /   104548      -1563.4978       287.79813       1181.2829
NODE  /   104549      -1599.0803       315.83505       1203.5173
NODE  /   104550      -1605.0107        294.8295       1207.2229
NODE  /   104551      -1551.6371       287.79007       1173.8714
NODE  /   104552      -1557.5675        287.7941       1177.5771
NODE  /   104553      -1551.6371       259.77509       1173.8714
NODE  /   104554      -1628.7323       294.84537       1222.0458
NODE  /   104555      -318.83423      -288.36053       581.79735
NODE  /   104556        -318.129      -308.71143       566.51567
NODE  /   104557      -311.76865      -308.71143       570.49004
NODE  /   104558      -332.26047      -301.86932       589.13072
NODE  /   104559      -336.13324      -308.68643       595.32848
NODE  /   104560      -325.89981      -301.86932       593.10466
NODE  /   104561      -329.77286      -308.68643       599.30278
NODE  /   104562      -365.38013      -182.83971       642.13329
NODE  /   104563      -1616.8715        329.8522       1214.6344
NODE  /   104564      -1563.4978       259.78372       1181.2829
NODE  /   104565      -1622.8019       259.82697       1218.3401
NODE  /   104566      -1557.5675       259.77939       1177.5771
NODE  /   104567      -1610.9412       308.83951       1210.9286
NODE  /   104568      -1605.0107         329.845       1207.2229
NODE  /   104569      -1551.6371       266.77881       1173.8714
NODE  /   104570      -1563.4978       266.78732       1181.2829
NODE  /   104571      -361.40573      -182.83971       635.77294
NODE  /   104572      -359.01978      -182.83971       646.10765
NODE  /   104573      -355.04538      -182.83971        639.7473
NODE  /   104574      -369.35416    -0.029230379        648.4915
NODE  /   104575      -362.99417    -0.027257362       652.46794
NODE  /   104576       -314.5972      -240.02705       560.86144
NODE  /   104577       -314.5968      -247.52675       560.86168
NODE  /   104578      -311.06381      -247.52661       555.20812
NODE  /   104579      -311.06396      -240.02699       555.20799
NODE  /   104580      -308.23584      -240.02721       564.83641
NODE  /   104581      -308.23584      -247.52718       564.83641
NODE  /   104582      -304.70303      -247.52715       559.18273
NODE  /   104583      -304.70303      -240.02721       559.18273
NODE  /   104584      -372.67593      -342.93048       653.80895
NODE  /   104585      -366.31555      -342.93048       657.78337
NODE  /   104586      -353.45782      -203.93419       623.05162
NODE  /   104587      -347.09732      -203.93393       627.02611
NODE  /   104588       -321.6618      -14.089706        572.1693
NODE  /   104589      -315.30142      -14.089705       576.14372
NODE  /   104590      -385.95865      -493.36047       675.06578
NODE  /   104591       -379.5983      -493.36053       679.04021
NODE  /   104592      -379.95291      -370.29037       665.45458
NODE  /   104593      -373.59256      -370.29037         669.429
NODE  /   104594       -372.8269      -308.72015       654.05058
NODE  /   104595      -366.46652      -308.72015       658.02495
NODE  /   104596      -372.88733      -288.36057       654.14726
NODE  /   104597      -366.52695      -288.36053       658.12169
NODE  /   104598      -365.27823      -377.13248        641.9702
NODE  /   104599      -358.91788      -377.13248       645.94457
NODE  /   104600      -355.22327      -288.36053       625.87889
NODE  /   104601      -351.69043      -288.36057       620.22514
NODE  /   104602      -348.86298      -288.36053       629.85338
NODE  /   104603       -345.3302      -288.36053       624.19975
NODE  /   104604      -348.15756      -295.02725        614.5714
NODE  /   104605      -341.79739      -295.02719       618.54613
NODE  /   104606      -325.89673      -140.65221       578.94664
NODE  /   104607      -319.53638      -140.65221       582.92101
NODE  /   104608       -321.6618      -356.60614       572.16936
NODE  /   104609       -321.6618      -363.44824       572.16936
NODE  /   104610      -315.30142      -356.60614       576.14372
NODE  /   104611      -315.30142      -363.44824       576.14372
NODE  /   104612      -311.06342      -377.13248       555.20836
NODE  /   104613      -311.06342      -370.29037       555.20836
NODE  /   104614      -304.70303      -377.13248       559.18273
NODE  /   104615      -304.70303      -370.29037       559.18273
NODE  /   104616      -325.19461      -308.71143       577.82298
NODE  /   104617      -318.83423      -308.71143       581.79735
NODE  /   104618      -350.78561      -225.02721       618.81963
NODE  /   104619      -344.47144      -225.02721       622.76628
NODE  /   104620      -340.23773      -225.02721       601.83836
NODE  /   104621      -1563.4978       273.79092       1181.2829
NODE  /   104622      -1575.3586       287.80621       1188.6943
NODE  /   104623      -1622.8019        329.8558       1218.3401
NODE  /   104624      -1551.6371       273.78256       1173.8714
NODE  /   104625      -1587.2195       280.81097       1196.1058
NODE  /   104626      -1480.4722       245.71393       1129.4026
NODE  /   104627      -333.90121      -225.02721       605.79265
NODE  /   104628      -364.54449      -520.02722       640.79595
NODE  /   104629      -358.18414      -520.02722       644.77037
NODE  /   104630      -369.35452      -28.152212       648.49364
NODE  /   104631      -362.99417      -28.152205         652.468
NODE  /   104632       -372.7363      -329.24634       653.90563
NODE  /   104633      -1622.8019       301.84427       1218.3401
NODE  /   104634      -1587.2195        287.8143       1196.1058
NODE  /   104635      -1622.8019       315.85004       1218.3401
NODE  /   104636      -1575.3586       280.80276       1188.6943
NODE  /   104637      -1474.5417        224.6954       1125.6969
NODE  /   104638      -1486.4026       224.70477       1133.1083
NODE  /   104639      -1581.2891       280.80685       1192.4001
NODE  /   104640      -1581.2891       287.81024       1192.4001
NODE  /   104641      -1575.3586       259.79236       1188.6943
NODE  /   104642      -1557.5675       273.78674       1177.5771
NODE  /   104643      -372.76651       -322.4043        653.9539
NODE  /   104644      -366.37595      -329.24637       657.87999
NODE  /   104645      -366.40616       -322.4043       657.92833
NODE  /   104646        -318.129      -98.464706       566.51567
NODE  /   104647      -311.76865      -98.464706       570.49004
NODE  /   104648      -389.49142      -493.36047       680.71941
NODE  /   104649       -383.1311      -493.36053       684.69383
NODE  /   104650       -343.2662      -404.50089       606.74358
NODE  /   104651      -1634.6627       329.86304       1225.7516
NODE  /   104652      -1587.2195       259.80103       1196.1058
NODE  /   104653      -1628.7323       329.85941       1222.0458
NODE  /   104654      -1581.2891       259.79669       1192.4001
NODE  /   104655      -1640.5931        315.8613       1229.4573
NODE  /   104656      -1628.7323       308.85098       1222.0458
NODE  /   104657      -1575.3586       266.79584       1188.6943
NODE  /   104658      -1587.2195       266.80435       1196.1058
NODE  /   104659      -336.90582      -404.50089       610.71794
NODE  /   104660      -376.42011      -275.02722       659.80095
NODE  /   104661      -379.95291      -275.02722       665.45458
NODE  /   104662      -370.05975      -275.02719       663.77532
NODE  /   104663      -373.59256      -275.02719         669.429
NODE  /   104664      -314.59619      -329.23773       560.86199
NODE  /   104665      -308.23584      -329.23773       564.83641
NODE  /   104666      -372.61557      -383.97458       653.71239
NODE  /   104667       -368.9469      -383.97458       647.84129
NODE  /   104668      -366.25522      -383.97458       657.68675
NODE  /   104669      -362.58655      -383.97458       651.81566
NODE  /   104670      -357.94089      -383.97458       630.22795
NODE  /   104671      -351.58054      -383.97458       634.20238
NODE  /   104672      -361.40573      -84.402206       635.77294
NODE  /   104673      -361.40573      -91.433456       635.77294
NODE  /   104674      -357.43134      -91.433456       629.41252
NODE  /   104675      -357.43134      -84.402206       629.41252
NODE  /   104676      -355.04538      -84.402206        639.7473
NODE  /   104677      -355.04538      -91.433456        639.7473
NODE  /   104678      -351.07098      -91.433456       633.38695
NODE  /   104679      -351.07098      -84.402206       633.38695
NODE  /   104680      -361.60956      -370.29037       636.09911
NODE  /   104681      -361.60956      -377.13248       636.09911
NODE  /   104682      -357.94089      -377.13248       630.22795
NODE  /   104683 -290.0374500521 -473.1521900064 766.51237458737
NODE  /   104684      -283.99432      -473.15219       762.39519
NODE  /   104685      -288.14532      -473.15219       759.31993
NODE  /   104686 -290.0370600521 -466.2771900064 766.51237458737
NODE  /   104687      -283.99429      -466.27716       762.39519
NODE  /   104688      -288.14465      -466.27719       759.32073
NODE  /   104689 -290.0366600521 -459.4021900064 766.51237458737
NODE  /   104690      -283.99429      -459.40216       762.39519
NODE  /   104691      -288.14404      -459.40216       759.32152
NODE  /   104692 -290.0364200521 -452.5271600064 766.51237458737
NODE  /   104693      -283.99445      -452.52713       762.39525
NODE  /   104694      -288.14395      -452.52716       759.32176
NODE  /   104695 -290.0363000521 -445.6521600064 766.51237458737
NODE  /   104696      -283.99472       -445.6521       762.39543
NODE  /   104697      -288.14386      -445.65216       759.32243
NODE  /   104698 -290.0362000521 -440.2091600064 766.51237458737
NODE  /   104699      -283.99518       -440.2091       762.39574
NODE  /   104700      -288.14371      -440.20916       759.32353
NODE  /   104707      -277.89417      -473.15219       749.55065
NODE  /   104708      -270.61951      -473.15219       746.62395
NODE  /   104709       -1332.212      0.37410405       1036.7594
NODE  /   104710      -1581.2891       266.80008       1192.4001
NODE  /   104711      -276.35376      -473.15219       743.06487
NODE  /   104712      -277.89401      -466.27719       749.55028
NODE  /   104713      -270.61963      -466.27716       746.62401
NODE  /   104714      -276.35336      -466.27719       743.06493
NODE  /   104715      -277.89417      -459.40216        749.5501
NODE  /   104716      -270.62015      -459.40216       746.62431
NODE  /   104717      -276.35312      -459.40219       743.06493
NODE  /   104718      -277.89462      -452.52716       749.55034
NODE  /   104719      -270.62061      -452.52704       746.62462
NODE  /   104720      -276.35333      -452.52716       743.06499
NODE  /   104721      -277.89539      -445.65213       749.55071
NODE  /   104722      -270.62149      -445.65195       746.62505
NODE  /   104723       -276.3537      -445.65216       743.06523
NODE  /   104724      -277.89645      -440.20913       749.55107
NODE  /   104725      -270.62262      -440.20889       746.62566
NODE  /   104726      -276.35425      -440.20916       743.06572
NODE  /   104733      -258.93494      -473.15219       746.73491
NODE  /   104734      -252.67018      -473.15216       742.81987
NODE  /   104735      -258.64386      -473.15216       739.07707
NODE  /   104736      -258.93625      -466.27719        746.7357
NODE  /   104737      -252.67316      -466.27664       742.81993
NODE  /   104738      -258.64352      -466.27716       739.07732
NODE  /   104739      -258.93912      -459.40216       746.73753
NODE  /   104740      -252.67734      -459.40079       742.81999
NODE  /   104741      -258.64441      -459.40213       739.07677
NODE  /   104742      -258.93936      -452.52655       746.73766
NODE  /   104743      -252.68272      -452.52469       742.82005
NODE  /   104744      -258.64618      -452.52704       739.07567
NODE  /   104745      -258.94104      -445.65128       746.73869
NODE  /   104746        -252.689      -445.64874       742.81975
NODE  /   104747       -258.6485      -445.65192        739.0742
NODE  /   104748      -258.94324      -440.20791        746.7401
NODE  /   104749      -252.69609      -440.20446       742.81926
NODE  /   104750      -258.64908      -440.20825       739.07384
NODE  /   104757      -343.89813      -473.15219       717.09795
NODE  /   104758      -349.96631      -473.15219       713.30254
NODE  /   104759      -1616.8715       308.84335       1214.6344
NODE  /   104760      -1344.0729      0.38795978       1044.1708
NODE  /   104761      -353.47525      -473.15219       718.95714
NODE  /   104762       -347.4028      -473.15219       722.75346
NODE  /   104763      -343.89816      -466.27719       717.09795
NODE  /   104764      -349.96634      -466.27719       713.30254
NODE  /   104765      -353.47525      -466.27722       718.95714
NODE  /   104766       -347.4028      -466.27719       722.75346
NODE  /   104767      -343.89816      -459.40216       717.09795
NODE  /   104768       -1361.864      0.40874332        1055.288
NODE  /   104769      -1581.2891       273.80347       1192.4001
NODE  /   104770      -1355.9336      0.40181547       1051.5823
NODE  /   104771      -1575.3586       273.79929       1188.6943
NODE  /   104772      -1338.1425       0.3810319       1040.4651
NODE  /   104773      -1587.2195       273.80765       1196.1058
NODE  /   104774      -349.96631      -459.40207       713.30254
NODE  /   104775      -353.47522      -459.40201       718.95714
NODE  /   104776       -347.4028      -459.40216       722.75346
NODE  /   104777      -343.89813      -452.52701       717.09795
NODE  /   104778      -349.96619      -452.52673        713.3026
NODE  /   104779      -353.47507      -452.52667       718.95726
NODE  /   104780      -347.40274      -452.52698       722.75346
NODE  /   104781      -343.89801      -445.65182       717.09801
NODE  /   104782        -349.966      -445.65146       713.30266
NODE  /   104783      -353.47485      -445.65137       718.95732
NODE  /   104784      -347.40265      -445.65176       722.75353
NODE  /   104785      -343.89783      -440.20852       717.09807
NODE  /   104786      -349.96564      -440.20773       713.30284
NODE  /   104787      -1379.6553       0.4295269       1066.4052
NODE  /   104788      -1599.0803       322.83823       1203.5173
NODE  /   104789      -1367.7944      0.41567117       1058.9938
NODE  /   104790      -1569.4282       287.80219       1184.9886
NODE  /   104791      -1350.0033      0.39488763       1047.8766
NODE  /   104792      -1385.5857      0.43645474        1070.111
NODE  /   104793      -1610.9412       301.83649       1210.9286
NODE  /   104794      -1599.0803        329.8414       1203.5173
NODE  /   104795      -353.47446      -440.20745       718.95757
NODE  /   104796      -347.40244       -440.2084       722.75365
NODE  /   104805      -369.70511      -473.15216       677.36095
NODE  /   104806      -376.06543       -473.1521       673.38664
NODE  /   104807      -369.70465      -466.27701       677.36125
NODE  /   104808      -376.06482      -466.27689       673.38725
NODE  /   104809      -369.70367      -459.40149       677.36186
NODE  /   104810       -376.0639      -459.40143       673.38835
NODE  /   104811      -369.70248      -452.52567       677.36253
NODE  /   104812      -376.06314      -452.52603       673.38957
NODE  /   104813      -369.70132       -445.6496       677.36333
NODE  /   104814      -376.06262       -445.6506       673.39153
NODE  /   104815      -369.70013      -440.20464       677.36363
NODE  /   104816      -376.06162      -440.20498       673.39171
NODE  /   104817      -369.69855      -431.89584       677.36412
NODE  /   104818      -376.06039      -431.89615        673.3925
NODE  /   104819       -369.6969      -425.01956       677.36449
NODE  /   104820      -376.05914      -425.01987        673.3933
NODE  /   104821      -373.23792      -473.15219       683.01457
NODE  /   104822      -379.59824      -473.15204       679.04027
NODE  /   104823      -373.23776      -466.27664       683.01463
NODE  /   104824      -379.59802      -466.27664       679.04033
NODE  /   104825      -373.23734      -459.40088        683.0147
NODE  /   104826      -379.59769      -459.40079       679.04064
NODE  /   104827      -373.23654      -452.52438       683.01482
NODE  /   104828      -379.59729      -452.52487         679.041
NODE  /   104829      -373.23575      -445.64706       683.01506
NODE  /   104830      -379.59705      -445.64825       679.04186
NODE  /   104831      -373.23468      -440.20168       683.01482
NODE  /   104832      -379.59631      -440.20254       679.04167
NODE  /   104833      -373.23337      -431.89291       683.01445
NODE  /   104834      -379.59534      -431.89401       679.04137
NODE  /   104835       -373.2319      -425.01685       683.01396
NODE  /   104836      -379.59424      -425.01691       679.04088
NODE  /   104837      -382.42581      -473.15201       669.41234
NODE  /   104838       -382.4267      -466.27698       669.41399
NODE  /   104839      -382.42896      -459.40176       669.41789
NODE  /   104840      -382.43182      -452.52634       669.42278
NODE  /   104841      -382.43341      -445.64862       669.42558
NODE  /   104842      -382.43668      -440.20535       669.43102
NODE  /   104843      -382.43808      -431.89529       669.43352
NODE  /   104844      -382.44104      -425.01956       669.43846
NODE  /   104845      -385.95859      -473.15201       675.06596
NODE  /   104846      -385.95865      -466.27698       675.06633
NODE  /   104847      -385.95917      -459.40173       675.06737
NODE  /   104848      -385.96021      -452.52591       675.06932
NODE  /   104849      -385.96124      -445.65021       675.07127
NODE  /   104850      -385.96222      -440.20678       675.07311
NODE  /   104851      -385.96304      -431.89883       675.07469
NODE  /   104852      -385.96326      -425.01819       675.07524
NODE  /   104853      -390.54715      -473.14151       710.71513
NODE  /   104854      -387.36984      -473.12567       705.62938
NODE  /   104855      -1634.6627       315.85754       1225.7516
NODE  /   104856      -1391.5161      0.44338259       1073.8167
NODE  /   104857      -393.72897      -473.14539       701.65386
NODE  /   104858      -396.90851      -473.14804       706.74217
NODE  /   104859      -390.54642      -466.24408       710.71398
NODE  /   104860      -387.37155       -466.2019       705.62975
NODE  /   104861      -393.72852      -466.25427       701.65251
NODE  /   104862      -396.90799      -466.26089       706.74089
NODE  /   104863      -390.54562      -459.38364       710.71269
NODE  /   104864      -1409.3073      0.46416613       1084.9339
NODE  /   104865      -1569.4282       273.79511       1184.9886
NODE  /   104866       -1403.377      0.45723829       1081.2282
NODE  /   104867      -1569.4282       266.79156       1184.9886
NODE  /   104868      -1231.3951      0.25633055       973.76201
NODE  /   104869      -1480.4722       231.70471       1129.4026
NODE  /   104870      -387.36636      -459.38861       705.62859
NODE  /   104871      -393.72662      -459.38809       701.65123
NODE  /   104872      -396.90723      -459.38757       706.73961
NODE  /   104873      -390.54425      -452.46744        710.7105
NODE  /   104874      -387.36801      -452.40155       705.62895
NODE  /   104875       -393.7258      -452.48398       701.65001
NODE  /   104876      -396.90726      -452.49081       706.73827
NODE  /   104877      -390.54468      -445.57523       710.71117
NODE  /   104878      -387.37076      -445.51782       705.62956
NODE  /   104879      -393.72601      -445.59186       701.64861
NODE  /   104880      -396.90814      -445.59824       706.73711
NODE  /   104881      -390.54599      -440.12481       710.71324
NODE  /   104882      -387.37579      -440.07967       705.63072
NODE  /   104883      -1421.1681      0.47802186       1092.3454
NODE  /   104884      -1640.5931       301.85596       1229.4573
NODE  /   104885      -1415.2377      0.47109401       1088.6396
NODE  /   104886      -1569.4282       259.78806       1184.9886
NODE  /   104887      -1397.4465      0.45031044       1077.5224
NODE  /   104888      -1427.0985      0.48494971       1096.0511
NODE  /   104889      -1634.6627       301.85205       1225.7516
NODE  /   104890      -1640.5931       308.85861       1229.4573
NODE  /   104891      -393.72644      -440.14129        701.6469
NODE  /   104892      -396.90866      -440.14416       706.73589
NODE  /   104893      -390.54749        -431.828       710.71562
NODE  /   104894      -387.38287      -431.81577       705.63237
NODE  /   104895      -393.72717      -431.84116       701.64476
NODE  /   104896      -396.90918      -431.83749       706.73448
NODE  /   104897      -390.54788      -424.97992       710.71623
NODE  /   104898      -387.39093      -425.01672       705.63426
NODE  /   104899        -393.728      -424.98645       701.64263
NODE  /   104900      -396.90906      -424.97385       706.73332
NODE  /   104901      -345.67575      -473.15219       692.42137
NODE  /   104902      -351.68451      -473.15219       688.65825
NODE  /   104903      -355.13116      -473.15219       694.36217
NODE  /   104904      -349.09354      -473.15219       698.14177
NODE  /   104905      -345.67572      -466.27719       692.42137
NODE  /   104906      -351.68448      -466.27719       688.65825
NODE  /   104907      -355.13116      -466.27722       694.36217
NODE  /   104908      -349.09354      -466.27722       698.14177
NODE  /   104909       -345.6756      -459.40216       692.42143
NODE  /   104910      -351.68427      -459.40204       688.65837
NODE  /   104911      -355.13107      -459.40189       694.36217
NODE  /   104912      -349.09351       -459.4021       698.14177
NODE  /   104913      -345.67529      -452.52689       692.42162
NODE  /   104914      -351.68375      -452.52658       688.65862
NODE  /   104915      -355.13068      -452.52631       694.36229
NODE  /   104916      -349.09326      -452.52673       698.14189
NODE  /   104917      -345.67484      -445.65152       692.42186
NODE  /   104918      -351.68314      -445.65103       688.65892
NODE  /   104919      -355.13016      -445.65073       694.36247
NODE  /   104920       -349.0929      -445.65134       698.14201
NODE  /   104921      -345.67438      -440.20803       692.42211
NODE  /   104922       -351.6825      -440.20715       688.65923
NODE  /   104923      -355.12952      -440.20644       694.36266
NODE  /   104924      -349.09244      -440.20763        698.1422
NODE  /   104933      -297.59692      -473.15219       722.53661
NODE  /   104934      -303.62518      -473.15219       718.75774
NODE  /   104935      -306.84555      -473.15219       724.59184
NODE  /   104936      -300.77954      -473.15219       728.38847
NODE  /   104937       -297.5968      -466.27719       722.53667
NODE  /   104938      -303.62506      -466.27719        718.7578
NODE  /   104939      -306.84555      -466.27719       724.59184
NODE  /   104940      -300.77954      -466.27719       728.38847
NODE  /   104941      -297.59656      -459.40219       722.53679
NODE  /   104942      -303.62488      -459.40219       718.75792
NODE  /   104943      -306.84549      -459.40219        724.5919
NODE  /   104944      -300.77942      -459.40219       728.38854
NODE  /   104945      -297.59622      -452.52719       722.53703
NODE  /   104946       -303.6246      -452.52719        718.7581
NODE  /   104947      -306.84534      -452.52719       724.59197
NODE  /   104948      -300.77924      -452.52719        728.3886
NODE  /   104949      -297.59589      -445.65219       722.53722
NODE  /   104950      -303.62427      -445.65219       718.75829
NODE  /   104951      -306.84515      -445.65219       724.59209
NODE  /   104952      -300.77908      -445.65219       728.38872
NODE  /   104953      -297.59558      -440.20919        722.5374
NODE  /   104954      -303.62396      -440.20919       718.75847
NODE  /   104955        -306.845      -440.20919       724.59215
NODE  /   104956      -300.77893      -440.20919       728.38878
NODE  /   104965       -364.6593      -473.15222       696.25572
NODE  /   104966      -358.60132      -473.15219       700.04656
NODE  /   104967      -361.16876      -473.15219       690.58251
NODE  /   104968      -364.65927      -466.27707       696.25572
NODE  /   104969      -358.60132      -466.27719       700.04656
NODE  /   104970      -361.16876      -466.27719       690.58251
NODE  /   104971      -364.65912      -459.40088       696.25566
NODE  /   104972      -358.60123      -459.40155       700.04656
NODE  /   104973      -361.16852      -459.40149       690.58257
NODE  /   104974       -364.6586      -452.52493        696.2556
NODE  /   104975      -358.60089      -452.52588       700.04662
NODE  /   104976      -361.16794       -452.5257       690.58263
NODE  /   104977      -364.65796      -445.64758       696.25566
NODE  /   104978      -358.60043      -445.65005       700.04668
NODE  /   104979      -361.16727      -445.64948       690.58281
NODE  /   104980      -364.65689      -440.20251       696.25548
NODE  /   104981       -358.5997      -440.20513        700.0468
NODE  /   104982      -361.16638      -440.20464       690.58287
NODE  /   104989      -332.74475      -473.15219       739.76232
NODE  /   104990      -326.67538      -473.15219       743.55486
NODE  /   104991      -323.12262      -473.15219       737.93346
NODE  /   104992      -329.19415      -473.15219       734.13774
NODE  /   104993      -332.74475      -466.27719       739.76232
NODE  /   104994      -326.67538      -466.27719       743.55486
NODE  /   104995      -323.12265      -466.27719       737.93346
NODE  /   104996      -329.19418      -466.27719       734.13774
NODE  /   104997      -332.74475      -459.40219       739.76232
NODE  /   104998      -326.67538      -459.40219       743.55486
NODE  /   104999      -323.12268      -459.40219        737.9334
NODE  /   105000      -329.19421      -459.40219       734.13768
NODE  /   105001      -332.74478      -452.52719       739.76232
NODE  /   105002      -326.67542      -452.52719       743.55486
NODE  /   105003      -323.12268      -452.52719        737.9334
NODE  /   105004      -329.19424      -452.52719       734.13768
NODE  /   105005      -332.74484      -445.65219       739.76225
NODE  /   105006      -326.67548      -445.65219        743.5548
NODE  /   105007      -323.12271      -445.65219        737.9334
NODE  /   105008      -329.19424      -445.65216       734.13768
NODE  /   105009       -332.7449      -440.20919       739.76219
NODE  /   105010      -326.67548      -440.20916        743.5548
NODE  /   105011      -323.12271      -440.20916        737.9334
NODE  /   105012      -329.19427      -440.20913       734.13768
NODE  /   105021      -333.65826      -473.15219       699.94762
NODE  /   105022      -339.66699      -473.15219        696.1845
NODE  /   105023       -343.0636      -473.15219       701.91905
NODE  /   105024      -337.02725      -473.15219       705.69786
NODE  /   105025       -333.6582      -466.27719       699.94768
NODE  /   105026      -339.66693      -466.27719       696.18456
NODE  /   105027       -343.0636      -466.27719       701.91905
NODE  /   105028      -337.02725      -466.27719       705.69786
NODE  /   105029      -333.65811      -459.40219       699.94768
NODE  /   105030      -339.66684      -459.40216       696.18456
NODE  /   105031      -343.06357      -459.40216       701.91905
NODE  /   105032      -337.02722      -459.40219       705.69786
NODE  /   105033      -333.65793      -452.52713        699.9478
NODE  /   105034      -339.66663      -452.52704       696.18468
NODE  /   105035      -343.06342      -452.52695       701.91911
NODE  /   105036      -337.02713       -452.5271       705.69792
NODE  /   105037      -333.65768      -445.65204       699.94798
NODE  /   105038      -339.66632      -445.65179       696.18486
NODE  /   105039      -343.06314       -445.6517        701.9193
NODE  /   105040      -337.02692      -445.65195       705.69804
NODE  /   105041      -333.65741      -440.20892       699.94811
NODE  /   105042      -339.66595      -440.20852       696.18511
NODE  /   105043      -343.06284      -440.20834       701.91942
NODE  /   105044       -337.0267      -440.20876       705.69817
NODE  /   105053      -376.77072       -473.1521       688.66826
NODE  /   105054      -383.13098      -473.15173       684.69383
NODE  /   105055       -376.7706      -466.27573       688.66814
NODE  /   105056      -383.13074      -466.27597       684.69359
NODE  /   105057      -376.77039      -459.39975       688.66783
NODE  /   105058      -383.13031      -459.39896       684.69322
NODE  /   105059       -376.7695      -452.52167       688.66753
NODE  /   105060      -383.12961      -452.52267       684.69273
NODE  /   105061      -376.76868       -445.6412       688.66734
NODE  /   105062      -383.12903       -445.6445       684.69261
NODE  /   105063      -376.76746       -440.1961       688.66649
NODE  /   105064      -383.12793      -440.19665       684.69158
NODE  /   105065      -376.76608      -431.88736        688.6657
NODE  /   105066       -383.1265      -431.88843       684.69005
NODE  /   105067      -376.76453      -425.01236       688.66441
NODE  /   105068      -383.12491      -425.01239       684.68834
NODE  /   105069      -270.59143      -473.15219        731.5916
NODE  /   105070      -276.56525      -473.15219       727.84886
NODE  /   105071       -279.3923      -473.15219       733.87315
NODE  /   105072      -273.08334      -473.15219       737.64098
NODE  /   105073      -270.59085      -466.27719       731.59197
NODE  /   105074      -276.56479      -466.27719       727.84911
NODE  /   105075      -279.39203      -466.27719       733.87322
NODE  /   105076      -273.08307      -466.27719        737.6411
NODE  /   105077      -270.59012      -459.40219       731.59239
NODE  /   105078      -276.56415      -459.40219       727.84953
NODE  /   105079      -279.39169      -459.40219       733.87334
NODE  /   105080      -273.08289      -459.40219       737.64128
NODE  /   105081      -270.58969      -452.52716        731.5927
NODE  /   105082      -276.56354      -452.52719        727.8499
NODE  /   105083      -279.39136      -452.52719       733.87346
NODE  /   105084      -273.08292      -452.52716       737.64153
NODE  /   105085      -270.58936      -445.65216       731.59288
NODE  /   105086      -276.56293      -445.65219       727.85033
NODE  /   105087      -279.39111      -445.65219       733.87358
NODE  /   105088      -273.08301      -445.65213       737.64165
NODE  /   105089      -270.58905      -440.20916       731.59306
NODE  /   105090      -276.56226      -440.20919       727.85069
NODE  /   105091      -279.39093      -440.20919       733.87377
NODE  /   105092      -273.08356      -440.20913       737.64201
NODE  /   105101      -310.99689      -473.15219       745.51354
NODE  /   105102       -304.9646      -473.15219       749.27641
NODE  /   105103      -301.42633      -473.15219       743.63432
NODE  /   105104      -307.49124      -473.15219       739.86247
NODE  /   105105      -310.99692      -466.27719       745.51354
NODE  /   105106      -304.96457      -466.27719       749.27641
NODE  /   105107      -301.42633      -466.27719       743.63432
NODE  /   105108      -307.49127      -466.27719       739.86241
NODE  /   105109      -310.99689      -459.40219       745.51354
NODE  /   105110      -304.96442      -459.40219       749.27648
NODE  /   105111      -301.42627      -459.40219       743.63426
NODE  /   105112      -307.49127      -459.40219       739.86241
NODE  /   105113       -310.9968      -452.52719        745.5136
NODE  /   105114      -304.96426      -452.52719       749.27654
NODE  /   105115      -301.42618      -452.52719       743.63432
NODE  /   105116      -307.49121      -452.52719       739.86241
NODE  /   105117      -310.99673      -445.65219        745.5136
NODE  /   105118      -304.96417      -445.65219       749.27666
NODE  /   105119      -301.42612      -445.65219       743.63432
NODE  /   105120      -307.49118      -445.65219       739.86247
NODE  /   105121      -310.99673      -440.20919        745.5136
NODE  /   105122      -304.96414      -440.20919       749.27666
NODE  /   105123      -301.42612      -440.20919       743.63432
NODE  /   105124      -307.49118      -440.20919       739.86247
NODE  /   105133       -291.7608      -473.15219       741.80022
NODE  /   105134      -297.98099      -473.15219       737.95934
NODE  /   105135      -295.36118      -473.15219       747.35405
NODE  /   105136      -291.76077      -466.27719       741.80016
NODE  /   105137      -297.98102      -466.27719       737.95928
NODE  /   105138      -295.36111      -466.27719       747.35405
NODE  /   105139      -291.76068      -459.40219       741.80003
NODE  /   105140      -297.98096      -459.40219       737.95928
NODE  /   105141      -295.36099      -459.40219       747.35405
NODE  /   105142      -291.76062      -452.52719       741.80003
NODE  /   105143      -297.98087      -452.52719       737.95928
NODE  /   105144      -295.36087      -452.52719       747.35405
NODE  /   105145      -291.76062      -445.65219       741.80003
NODE  /   105146       -297.9808      -445.65219       737.95934
NODE  /   105147      -295.36084      -445.65219       747.35411
NODE  /   105148      -291.76071      -440.20919       741.79991
NODE  /   105149       -297.9808      -440.20919       737.95928
NODE  /   105150       -295.3609      -440.20916       747.35411
NODE  /   105157      -357.69315      -473.15219       684.89513
NODE  /   105158      -348.25095      -473.15219       682.93559
NODE  /   105159      -354.22473      -473.15219        679.1928
NODE  /   105160      -357.69315      -466.27719       684.89513
NODE  /   105161      -348.25089      -466.27719       682.93565
NODE  /   105162      -354.22467      -466.27719       679.19286
NODE  /   105163      -357.69266      -459.40182       684.89537
NODE  /   105164      -348.25055      -459.40207       682.93584
NODE  /   105165      -354.22394      -459.40192       679.19328
NODE  /   105166      -357.69189      -452.52618       684.89574
NODE  /   105167      -348.24997      -452.52664        682.9362
NODE  /   105168      -354.22302      -452.52637       679.19383
NODE  /   105169      -357.69107      -445.65036        684.8961
NODE  /   105170       -348.2493      -445.65112       682.93663
NODE  /   105171      -354.22211      -445.65063       679.19444
NODE  /   105172      -357.69019      -440.20605       684.89641
NODE  /   105173      -348.24863       -440.2073       682.93706
NODE  /   105174      -354.22119      -440.20651       679.19505
NODE  /   105181      -264.61758      -473.15216        735.3344
NODE  /   105182      -266.51047      -473.15219       741.76402
NODE  /   105183      -264.61685      -466.27716       735.33489
NODE  /   105184       -266.5105      -466.27716       741.76427
NODE  /   105185      -264.61636      -459.40216       735.33519
NODE  /   105186      -266.51108      -459.40216       741.76476
NODE  /   105187      -264.61673      -452.52713       735.33495
NODE  /   105188      -266.51138      -452.52704       741.76494
NODE  /   105189      -264.61731      -445.65207       735.33458
NODE  /   105190      -266.51224      -445.65189       741.76512
NODE  /   105191      -264.61786      -440.20907       735.33421
NODE  /   105192      -266.51328      -440.20876       741.76537
NODE  /   105197      -304.07928      -473.15219       734.16332
NODE  /   105198      -294.70972      -473.15219       732.18578
NODE  /   105199      -304.07932      -466.27719       734.16332
NODE  /   105200      -294.70975      -466.27719       732.18572
NODE  /   105201      -304.07928      -459.40219       734.16325
NODE  /   105202      -294.70953      -459.40219       732.18584
NODE  /   105203      -304.07922      -452.52719       734.16332
NODE  /   105204      -294.70935      -452.52719        732.1859
NODE  /   105205      -304.07913      -445.65219       734.16332
NODE  /   105206      -294.70917      -445.65219       732.18596
NODE  /   105207       -304.0791      -440.20919       734.16338
NODE  /   105208      -294.70911      -440.20919        732.1859
NODE  /   105213      -302.39789      -473.15219       758.72514
NODE  /   105214      -296.32852      -473.15219       762.51769
NODE  /   105215      -293.33499      -473.15219       756.43572
NODE  /   105216      -299.04459      -473.15219        752.9456
NODE  /   105217      -302.39777      -466.27719       758.72521
NODE  /   105218      -296.32825      -466.27719       762.51787
NODE  /   105219      -293.33456      -466.27719       756.43602
NODE  /   105220      -299.04437      -466.27719       752.94573
NODE  /   105221      -302.39752      -459.40219       758.72539
NODE  /   105222      -296.32791      -459.40219       762.51805
NODE  /   105223      -293.33405      -459.40219       756.43633
NODE  /   105224       -299.0441      -459.40219       752.94585
NODE  /   105225      -302.39731      -452.52719       758.72551
NODE  /   105226      -296.32761      -452.52716       762.51824
NODE  /   105227      -293.33365      -452.52716       756.43663
NODE  /   105228      -299.04385      -452.52719       752.94597
NODE  /   105229      -302.39716      -445.65219       758.72563
NODE  /   105230      -296.32745      -445.65216       762.51836
NODE  /   105231      -293.33356      -445.65216       756.43694
NODE  /   105232       -299.0437      -445.65219       752.94609
NODE  /   105233      -302.39706      -440.20916       758.72563
NODE  /   105234      -296.32739      -440.20916       762.51842
NODE  /   105235       -293.3335      -440.20916        756.4373
NODE  /   105236      -299.04364      -440.20916       752.94621
NODE  /   105245      -285.47842      -473.15219       730.12932
NODE  /   105246       -291.5679      -473.15219       726.31535
NODE  /   105247      -288.54437      -473.15219       736.03276
NODE  /   105248      -285.47821      -466.27719       730.12938
NODE  /   105249      -291.56775      -466.27719       726.31542
NODE  /   105250      -288.54425      -466.27719        736.0327
NODE  /   105251      -285.47787      -459.40219       730.12956
NODE  /   105252      -291.56744      -459.40219        726.3156
NODE  /   105253      -288.54407      -459.40219       736.03276
NODE  /   105254      -285.47751      -452.52719       730.12975
NODE  /   105255      -291.56711      -452.52719       726.31578
NODE  /   105256      -288.54388      -452.52719       736.03276
NODE  /   105257      -285.47717      -445.65219       730.12993
NODE  /   105258      -291.56674      -445.65219       726.31596
NODE  /   105259      -288.54379      -445.65219       736.03282
NODE  /   105260       -285.4769      -440.20919       730.13005
NODE  /   105261      -291.56644      -440.20919       726.31615
NODE  /   105262      -288.54376      -440.20919       736.03276
NODE  /   105269      -341.33725      -473.15219       726.54631
NODE  /   105270      -335.26572      -473.15219       730.34203
NODE  /   105271      -331.76172      -473.15219       724.68871
NODE  /   105272      -337.82996      -473.15219        720.8933
NODE  /   105273      -341.33728      -466.27719       726.54631
NODE  /   105274      -335.26575      -466.27719       730.34203
NODE  /   105275      -331.76175      -466.27719       724.68871
NODE  /   105276      -337.82999      -466.27719        720.8933
NODE  /   105277      -341.33728      -459.40219       726.54631
NODE  /   105278      -335.26578      -459.40219       730.34203
NODE  /   105279      -331.76181      -459.40219       724.68865
NODE  /   105280      -337.83002      -459.40219       720.89324
NODE  /   105281      -341.33728      -452.52713       726.54631
NODE  /   105282      -335.26578      -452.52716       730.34197
NODE  /   105283      -331.76181      -452.52716       724.68865
NODE  /   105284      -337.83002       -452.5271       720.89324
NODE  /   105285      -341.33722      -445.65198       726.54631
NODE  /   105286      -335.26578      -445.65213       730.34197
NODE  /   105287      -331.76178       -445.6521       724.68865
NODE  /   105288      -337.82996      -445.65201        720.8933
NODE  /   105289      -341.33713      -440.20879       726.54637
NODE  /   105290      -335.26575      -440.20901       730.34203
NODE  /   105291      -331.76172      -440.20904       724.68871
NODE  /   105292      -337.82983      -440.20886       720.89336
NODE  /   105301      -334.38007      -473.15219         715.205
NODE  /   105302      -328.32343      -473.15219       718.99486
NODE  /   105303      -324.95456      -473.15219       713.25542
NODE  /   105304      -330.99091      -473.15219       709.47667
NODE  /   105305       -334.3801      -466.27719         715.205
NODE  /   105306      -328.32346      -466.27719       718.99486
NODE  /   105307      -324.95456      -466.27719       713.25542
NODE  /   105308      -330.99091      -466.27719       709.47667
NODE  /   105309      -334.38013      -459.40219       715.20494
NODE  /   105310      -328.32349      -459.40219        718.9948
NODE  /   105311      -324.95453      -459.40219       713.25542
NODE  /   105312      -330.99088      -459.40219       709.47667
NODE  /   105313       -334.3801      -452.52713         715.205
NODE  /   105314      -328.32346      -452.52716       718.99486
NODE  /   105315      -324.95444      -452.52716       713.25548
NODE  /   105316      -330.99078      -452.52716       709.47673
NODE  /   105317      -334.37997      -445.65204       715.20506
NODE  /   105318      -328.32339       -445.6521       718.99486
NODE  /   105319      -324.95428      -445.65213        713.2556
NODE  /   105320      -330.99063      -445.65207       709.47685
NODE  /   105321      -334.37985      -440.20892       715.20513
NODE  /   105322      -328.32327      -440.20904       718.99492
NODE  /   105323       -324.9541      -440.20907       713.25566
NODE  /   105324      -330.99045      -440.20898       709.47691
NODE  /   105333      -289.23615      -473.15219       750.94133
NODE  /   105334      -289.23599      -466.27719       750.94127
NODE  /   105335      -289.23581      -459.40219       750.94127
NODE  /   105336      -289.23572      -452.52716       750.94127
NODE  /   105337       -289.2359      -445.65216       750.94145
NODE  /   105338      -289.23615      -440.20916       750.94164
NODE  /   105341      -381.29977      -473.14612        709.4218
NODE  /   105342      -377.76459      -473.14978       703.77196
NODE  /   105343      -383.83627      -473.14487       699.97557
NODE  /   105344      -381.30005       -466.2565       709.42162
NODE  /   105345      -377.76453      -466.26703       703.77184
NODE  /   105346      -383.83646      -466.25333       699.97563
NODE  /   105347      -381.29865      -459.39252       709.42247
NODE  /   105348      -377.76364      -459.39453       703.77184
NODE  /   105349      -383.83472      -459.39099       699.97441
NODE  /   105350      -381.29868       -452.4913       709.42247
NODE  /   105351      -377.76312      -452.50806       703.77184
NODE  /   105352      -383.83435      -452.48581       699.97447
NODE  /   105353      -381.29852      -445.60394       709.42259
NODE  /   105354      -377.76224      -445.62115       703.77178
NODE  /   105355      -383.83408      -445.59695       699.97429
NODE  /   105356      -381.29892      -440.15841       709.42229
NODE  /   105357      -377.76105      -440.17516       703.77147
NODE  /   105358      -383.83441      -440.15069       699.97472
NODE  /   105361      -383.83533      -431.85437       699.97551
NODE  /   105364      -383.83679      -425.00284       699.97673
NODE  /   105365      -321.64871      -473.15219       707.47014
NODE  /   105366      -327.65656      -473.15219       703.70763
NODE  /   105367      -321.64865      -466.27719        707.4702
NODE  /   105368      -327.65649      -466.27719       703.70769
NODE  /   105369       -321.6485      -459.40219       707.47026
NODE  /   105370       -327.6564      -459.40219       703.70775
NODE  /   105371      -321.64832      -452.52719       707.47038
NODE  /   105372      -327.65622      -452.52716       703.70787
NODE  /   105373      -321.64807      -445.65216       707.47051
NODE  /   105374      -327.65598      -445.65213       703.70799
NODE  /   105375      -321.64783      -440.20913       707.47069
NODE  /   105376      -327.65573      -440.20907       703.70812
NODE  /   105381      -282.53903      -473.15219         724.106
NODE  /   105382      -288.51288      -473.15219       720.36327
NODE  /   105383       -282.5387      -466.27719       724.10625
NODE  /   105384      -288.51257      -466.27719       720.36351
NODE  /   105385      -282.53815      -459.40219       724.10661
NODE  /   105386      -288.51212      -459.40219       720.36376
NODE  /   105387      -282.53757      -452.52719       724.10698
NODE  /   105388       -288.5116      -452.52719       720.36412
NODE  /   105389       -282.5369      -445.65219       724.10735
NODE  /   105390      -288.51099      -445.65219       720.36449
NODE  /   105391      -282.53619      -440.20919       724.10784
NODE  /   105392      -288.51031      -440.20919       720.36492
NODE  /   105397      -375.23035       -473.1514       713.21434
NODE  /   105398      -369.16098      -473.15277       717.00688
NODE  /   105399      -365.62015      -473.15271       711.36455
NODE  /   105400      -371.69241      -473.15277       707.56828
NODE  /   105401      -375.23038      -466.27252       713.21434
NODE  /   105402      -369.16095      -466.27698       717.00694
NODE  /   105403      -365.62009      -466.27719       711.36461
NODE  /   105404      -371.69254      -466.27621       707.56816
NODE  /   105405      -375.22977      -459.39774       713.21471
NODE  /   105406      -369.16077      -459.40094       717.00707
NODE  /   105407       -365.6199      -459.40079       711.36467
NODE  /   105408      -371.69199      -459.39899       707.56835
NODE  /   105409      -375.22937      -452.51718       713.21495
NODE  /   105410      -369.16025       -452.5249       717.00737
NODE  /   105411      -365.61942      -452.52515       711.36479
NODE  /   105412      -371.69119      -452.52206       707.56841
NODE  /   105413      -375.22879        -445.634       713.21532
NODE  /   105414      -369.15979      -445.64679       717.00762
NODE  /   105415      -365.61896      -445.64844       711.36498
NODE  /   105416      -371.69058      -445.63922       707.56859
NODE  /   105417      -375.22803      -440.18884       713.21581
NODE  /   105418      -369.15875      -440.20193       717.00829
NODE  /   105419      -365.61777      -440.20199       711.36546
NODE  /   105420      -371.68839      -440.19582       707.56871
NODE  /   105429      -390.19629      -473.14847       696.00066
NODE  /   105430       -386.6637      -473.15067        690.3474
NODE  /   105431      -393.02405      -473.15082       686.37309
NODE  /   105432      -396.55667      -473.14966       692.02648
NODE  /   105433      -390.19568      -466.26495       695.99968
NODE  /   105434       -386.6633      -466.27402       690.34685
NODE  /   105435      -393.02332      -466.27383       686.37224
NODE  /   105436      -396.55545      -466.27097       692.02483
NODE  /   105437      -390.19443      -459.39139       695.99828
NODE  /   105438      -386.66251      -459.39603       690.34587
NODE  /   105439      -393.02237      -459.39597       686.37102
NODE  /   105440      -396.55377      -459.39261       692.02245
NODE  /   105441      -390.19324      -452.50323       695.99712
NODE  /   105442      -386.66144      -452.51849       690.34465
NODE  /   105443      -393.02118      -452.52029       686.36943
NODE  /   105444      -396.55234      -452.50873       692.02043
NODE  /   105445       -390.1925      -445.61276       695.99577
NODE  /   105446      -386.66058      -445.63071       690.34392
NODE  /   105447      -393.02063      -445.63235       686.36882
NODE  /   105448       -396.5513       -445.6207       692.01903
NODE  /   105449      -390.19147       -440.1639       695.99394
NODE  /   105450      -386.65875       -440.1856       690.34154
NODE  /   105451      -393.01874      -440.18923       686.36614
NODE  /   105452      -396.54877       -440.1737       692.01531
NODE  /   105453      -390.19043      -431.85925       695.99187
NODE  /   105454      -386.65692      -431.87784       690.33891
NODE  /   105455      -393.01669      -431.88165       686.36315
NODE  /   105456      -396.54581      -431.86554       692.01091
NODE  /   105457      -390.18939      -424.99393       695.98973
NODE  /   105458      -386.65469      -425.00302       690.33586
NODE  /   105459      -393.01428      -425.00629       686.35954
NODE  /   105460      -396.54251      -424.99088       692.00591
NODE  /   105461      -313.55695      -473.15219         736.075
NODE  /   105462      -317.05106      -473.15219       741.72917
NODE  /   105463      -313.55701      -466.27719         736.075
NODE  /   105464      -317.05109      -466.27719       741.72917
NODE  /   105465      -313.55701      -459.40219       736.07494
NODE  /   105466      -317.05112      -459.40219       741.72911
NODE  /   105467      -313.55701      -452.52719       736.07494
NODE  /   105468      -317.05109      -452.52719       741.72911
NODE  /   105469      -313.55698      -445.65219       736.07494
NODE  /   105470      -317.05106      -445.65219       741.72917
NODE  /   105471      -313.55695      -440.20916       736.07494
NODE  /   105472      -317.05106      -440.20919       741.72917
NODE  /   105477      -309.63303      -473.15219       714.99523
NODE  /   105478       -312.8819      -473.15219       720.81304
NODE  /   105479      -309.63293      -466.27719       714.99529
NODE  /   105480       -312.8819      -466.27719       720.81304
NODE  /   105481      -309.63275      -459.40219       714.99541
NODE  /   105482      -312.88184      -459.40219        720.8131
NODE  /   105483      -309.63251      -452.52719       714.99553
NODE  /   105484      -312.88171      -452.52719       720.81316
NODE  /   105485      -309.63223      -445.65219       714.99571
NODE  /   105486      -312.88156      -445.65219       720.81322
NODE  /   105487      -309.63193      -440.20916        714.9959
NODE  /   105488      -312.88138      -440.20916       720.81334
NODE  /   105493      -400.08899      -473.14896       697.67937
NODE  /   105494      -400.08694      -466.26544       697.67638
NODE  /   105495      -400.08426      -459.38986       697.67235
NODE  /   105496      -400.08313      -452.49936       697.67088
NODE  /   105497      -400.08209      -445.60733       697.66948
NODE  /   105498      -400.07996      -440.15511       697.66637
NODE  /   105499      -400.07721      -431.84802       697.66228
NODE  /   105500      -400.07446      -424.98138       697.65819
NODE  /   105501      -403.26901      -473.15134       702.76854
NODE  /   105502      -403.26556      -466.27081       702.76341
NODE  /   105503       -403.2623      -459.38992       702.75853
NODE  /   105504      -403.26169      -452.49844       702.75792
NODE  /   105505      -403.26038      -445.60825       702.75621
NODE  /   105506      -403.25772      -440.15313       702.75231
NODE  /   105507       -403.2547      -431.84238       702.74791
NODE  /   105508      -403.25235      -424.97226       702.74449
NODE  /   105509      -380.30347      -473.15045       694.32182
NODE  /   105510      -380.30334      -466.27023        694.3217
NODE  /   105511      -380.30261      -459.39584       694.32097
NODE  /   105512      -380.30188        -452.513        694.3206
NODE  /   105513      -380.30099      -445.62729       694.32018
NODE  /   105514       -380.2999      -440.18105       694.31981
NODE  /   105515      -380.29886       -431.8754        694.3195
NODE  /   105516      -380.29788       -425.0061       694.31944
NODE  /   105517      -352.54333      -473.15219       703.83727
NODE  /   105518      -346.49332      -473.15219       707.62529
NODE  /   105519      -352.54333      -466.27722       703.83727
NODE  /   105520      -346.49335      -466.27719       707.62529
NODE  /   105521       -352.5433      -459.40195       703.83727
NODE  /   105522      -346.49335       -459.4021       707.62529
NODE  /   105523      -352.54312      -452.52649       703.83733
NODE  /   105524      -346.49323      -452.52682       707.62535
NODE  /   105525      -352.54279      -445.65103       703.83745
NODE  /   105526      -346.49298      -445.65155       707.62541
NODE  /   105527       -352.5423      -440.20693       703.83763
NODE  /   105528      -346.49268      -440.20797        707.6256
NODE  /   105533      -340.43668      -473.15219       711.41515
NODE  /   105534      -340.43671      -466.27719       711.41515
NODE  /   105535      -340.43671      -459.40216       711.41515
NODE  /   105536      -340.43665      -452.52704       711.41515
NODE  /   105537      -340.43649      -445.65186       711.41521
NODE  /   105538      -340.43628      -440.20858       711.41533
NODE  /   105541      -285.30441      -473.15219       745.67259
NODE  /   105542      -283.12616      -473.15219        754.4052
NODE  /   105543      -285.30429      -466.27719       745.67235
NODE  /   105544      -283.12607      -466.27716       754.40526
NODE  /   105545       -285.3042      -459.40219       745.67211
NODE  /   105546      -283.12607      -459.40216       754.40538
NODE  /   105547      -285.30417      -452.52719       745.67198
NODE  /   105548      -283.12628      -452.52713       754.40563
NODE  /   105549      -285.30432      -445.65219       745.67192
NODE  /   105550      -283.12674       -445.6521       754.40599
NODE  /   105551      -285.30457      -440.20916       745.67186
NODE  /   105552      -283.12735       -440.2091       754.40642
NODE  /   105554      -1041.6221            505.        855.1787
NODE  /   105555      -1035.6917            505.       851.47295
NODE  /   105556      -1029.7614            505.       847.76726
NODE  /   105557      -1023.8309            505.       844.06151
NODE  /   105558      -1017.9005            505.       840.35576
NODE  /   105559      -1041.6221            512.        855.1787
NODE  /   105560      -1041.6221            519.        855.1787
NODE  /   105564      -314.53665      -473.15219          751.14
NODE  /   105565      -308.46729      -473.15219       754.93254
NODE  /   105566      -314.53665      -466.27719          751.14
NODE  /   105567      -308.46725      -466.27719       754.93254
NODE  /   105568      -314.53668      -459.40219          751.14
NODE  /   105569      -308.46716      -459.40219        754.9326
NODE  /   105570      -314.53656      -452.52719       751.14006
NODE  /   105571      -308.46698      -452.52719       754.93273
NODE  /   105572       -314.5365      -445.65219       751.14012
NODE  /   105573      -308.46689      -445.65219       754.93279
NODE  /   105574      -314.53647      -440.20919       751.14012
NODE  /   105575      -308.46683      -440.20919       754.93285
NODE  /   105580      -374.23624      -473.15326       698.12029
NODE  /   105581      -374.23624      -466.27591       698.12023
NODE  /   105582      -374.23575      -459.39801       698.11998
NODE  /   105583      -1023.8309            519.       844.06151
NODE  /   105584      -1023.8309            512.       844.06151
NODE  /   105585      -1017.9005            519.       840.35576
NODE  /   105586      -1017.9005            512.       840.35576
NODE  /   105587      -1035.6917            519.       851.47295
NODE  /   105588      -1029.7614            519.       847.76726
NODE  /   105589      -1035.6917            512.       851.47295
NODE  /   105590      -1029.7614            512.       847.76726
NODE  /   105591      -374.23489      -452.52081       698.11961
NODE  /   105592       -374.2341      -445.63596       698.11955
NODE  /   105593      -374.23175      -440.19259       698.11864
NODE  /   105596      -356.02832      -473.15219       709.50926
NODE  /   105597      -362.09769      -473.15247       705.71312
NODE  /   105598       -359.5477      -473.15237       715.16081
NODE  /   105599      -356.02832      -466.27722       709.50926
NODE  /   105600      -362.09766      -466.27719       705.71312
NODE  /   105601      -359.54767      -466.27722       715.16081
NODE  /   105602      -1041.6221            484.        855.1787
NODE  /   105603      -1041.6221            491.        855.1787
NODE  /   105604      -1041.6221            498.        855.1787
NODE  /   105605      -356.02826      -459.40176       709.50926
NODE  /   105606      -362.09753      -459.40109       705.71312
NODE  /   105607      -359.54758      -459.40161       715.16087
NODE  /   105608      -356.02805      -452.52625       709.50932
NODE  /   105609      -362.09714      -452.52542       705.71318
NODE  /   105610       -359.5473      -452.52609         715.161
NODE  /   105611      -356.02771      -445.65088       709.50945
NODE  /   105612      -362.09668      -445.64886        705.7133
NODE  /   105613      -359.54697      -445.65045       715.16112
NODE  /   105614      -356.02713      -440.20617       709.50969
NODE  /   105615       -362.0957      -440.20358       705.71355
NODE  /   105616      -359.54626      -440.20544       715.16155
NODE  /   105623      -325.69348      -473.15219       728.48412
NODE  /   105624      -325.69351      -466.27719       728.48412
NODE  /   105625      -325.69357      -459.40219       728.48406
NODE  /   105626      -325.69357      -452.52719       728.48406
NODE  /   105627      -325.69354      -445.65216       728.48406
NODE  /   105628      -325.69354      -440.20913       728.48406
NODE  /   105631      -322.26675      -473.15219       722.78478
NODE  /   105632      -322.26678      -466.27719       722.78478
NODE  /   105633      -322.26682      -459.40219       722.78471
NODE  /   105634      -322.26678      -452.52719       722.78478
NODE  /   105635      -1023.8309            498.       844.06151
NODE  /   105636      -1023.8309            491.       844.06151
NODE  /   105637      -1023.8309            484.       844.06151
NODE  /   105638      -1017.9005            491.       840.35576
NODE  /   105639      -1017.9005            498.       840.35576
NODE  /   105640      -1017.9005            484.       840.35576
NODE  /   105641      -1035.6917            491.       851.47295
NODE  /   105642      -1029.7614            491.       847.76726
NODE  /   105643      -1035.6917            498.       851.47295
NODE  /   105644      -1029.7614            498.       847.76726
NODE  /   105645      -1035.6917            484.       851.47295
NODE  /   105646      -1029.7614            484.       847.76726
NODE  /   105647      -322.26669      -445.65216       722.78478
NODE  /   105648      -322.26663      -440.20913       722.78484
NODE  /   105651      -271.46463      -473.15219       754.56505
NODE  /   105652      -277.72946      -473.15219       758.48009
NODE  /   105653      -271.46497      -466.27716       754.56523
NODE  /   105654      -277.72964      -466.27716       758.48021
NODE  /   105655      -271.46564       -459.4021       754.56566
NODE  /   105656      -277.72992      -459.40213       758.48039
NODE  /   105657      -271.46619      -452.52701       754.56603
NODE  /   105658      -277.73032      -452.52707       758.48064
NODE  /   105659       -271.4671      -445.65189       754.56658
NODE  /   105660      -277.73093      -445.65201         758.481
NODE  /   105661      -271.46829      -440.20889       754.56731
NODE  /   105662      -277.73169      -440.20901       758.48149
NODE  /   105667      -363.09161      -473.15244       720.79949
NODE  /   105668      -363.09158      -466.27722       720.79955
NODE  /   105669      -363.09149      -459.40158       720.79961
NODE  /   105670      -363.09119        -452.526       720.79979
NODE  /   105671      -363.09088      -445.65002       720.79997
NODE  /   105672      -363.09018      -440.20519        720.8004
NODE  /   105675       -370.7168      -473.15259       692.46416
NODE  /   105676      -368.16708      -473.15292       701.91692
NODE  /   105677      -370.71674      -466.27676        692.4641
NODE  /   105678      -368.16702      -466.27704       701.91692
NODE  /   105679      -370.71646      -459.39999       692.46391
NODE  /   105680      -368.16681      -459.39984       701.91686
NODE  /   105681      -370.71576       -452.5235       692.46373
NODE  /   105682       -368.1662      -452.52411       701.91679
NODE  /   105683      -370.71497      -445.64365       692.46373
NODE  /   105684       -368.1655      -445.64359       701.91686
NODE  /   105685      -370.71359      -440.19857       692.46312
NODE  /   105686      -368.16397      -440.20037       701.91655
NODE  /   105691       -306.4343      -473.15219       709.13493
NODE  /   105692      -312.40808      -473.15219        705.3922
NODE  /   105693      -315.64087      -473.15219       711.23271
NODE  /   105694      -306.43411      -466.27719       709.13506
NODE  /   105695       -312.4079      -466.27719       705.39232
NODE  /   105696      -315.64078      -466.27719       711.23277
NODE  /   105697      -306.43381      -459.40219       709.13524
NODE  /   105698      -312.40762      -459.40219        705.3925
NODE  /   105699      -315.64063      -459.40219       711.23284
NODE  /   105700      -306.43347      -452.52719       709.13548
NODE  /   105701      -312.40735      -452.52719       705.39269
NODE  /   105702      -315.64041      -452.52719       711.23296
NODE  /   105703      -306.43304      -445.65219       709.13573
NODE  /   105704      -312.40698      -445.65219       705.39293
NODE  /   105705      -315.64017      -445.65216       711.23314
NODE  /   105706      -306.43259      -440.20919       709.13603
NODE  /   105707      -312.40659      -440.20919       705.39317
NODE  /   105708      -315.63989      -440.20916       711.23332
NODE  /   105715      -310.15332      -473.15219       730.36461
NODE  /   105716      -316.21005      -473.15219       726.57463
NODE  /   105717      -319.62521      -473.15219       732.27953
NODE  /   105718      -310.15335      -466.27719       730.36461
NODE  /   105719      -316.21008      -466.27719       726.57463
NODE  /   105720      -319.62524      -466.27719       732.27953
NODE  /   105721      -310.15335      -459.40219       730.36455
NODE  /   105722      -316.21011      -459.40219       726.57457
NODE  /   105723      -319.62531      -459.40219       732.27947
NODE  /   105724      -310.15329      -452.52719       730.36461
NODE  /   105725      -316.21005      -452.52719       726.57463
NODE  /   105726      -319.62531      -452.52719       732.27947
NODE  /   105727      -310.15323      -445.65219       730.36461
NODE  /   105728      -316.20999      -445.65216       726.57463
NODE  /   105729      -319.62527      -445.65216       732.27947
NODE  /   105730      -310.15317      -440.20916       730.36467
NODE  /   105731       -316.2099      -440.20916       726.57469
NODE  /   105732      -319.62524      -440.20916       732.27947
NODE  /   105739      -318.91821      -473.15219       717.03423
NODE  /   105740      -318.91821      -466.27719       717.03423
NODE  /   105741      -318.91818      -459.40219       717.03423
NODE  /   105742      -318.91806      -452.52719       717.03435
NODE  /   105743      -318.91791      -445.65216       717.03441
NODE  /   105744      -318.91772      -440.20913       717.03453
NODE  /   105747       -318.3819      -473.15219        701.6494
NODE  /   105748      -324.35568      -473.15219       697.90666
NODE  /   105749      -318.38174      -466.27719       701.64952
NODE  /   105750      -324.35556      -466.27719       697.90679
NODE  /   105751       -318.3815      -459.40219       701.64964
NODE  /   105752      -324.35535      -459.40219       697.90691
NODE  /   105753      -318.38126      -452.52719       701.64983
NODE  /   105754       -324.3551      -452.52719       697.90703
NODE  /   105755      -318.38092      -445.65219       701.65001
NODE  /   105756      -324.35483      -445.65216       697.90721
NODE  /   105757      -318.38055      -440.20919       701.65025
NODE  /   105758      -324.35452      -440.20916        697.9074
NODE  /   105763      -357.02225      -473.15225       724.59203
NODE  /   105764      -350.95288      -473.15219       728.38463
NODE  /   105765      -357.02222      -466.27722       724.59203
NODE  /   105766      -350.95288      -466.27719       728.38463
NODE  /   105767      -357.02219      -459.40198       724.59209
NODE  /   105768      -350.95288      -459.40219       728.38463
NODE  /   105769      -357.02203      -452.52661       724.59215
NODE  /   105770      -350.95279      -452.52695       728.38469
NODE  /   105771      -357.02182      -445.65121       724.59233
NODE  /   105772      -350.95267       -445.6517       728.38475
NODE  /   105773      -357.02139      -440.20724       724.59258
NODE  /   105774      -350.95245      -440.20828       728.38487
NODE  /   105779      -330.32953      -473.15219       694.16387
NODE  /   105780      -336.30331      -473.15219       690.42113
NODE  /   105781      -330.32938      -466.27719       694.16399
NODE  /   105782      -336.30322      -466.27719       690.42119
NODE  /   105783      -330.32922      -459.40219       694.16405
NODE  /   105784      -336.30307      -459.40219       690.42131
NODE  /   105785      -330.32901      -452.52719       694.16417
NODE  /   105786      -1563.4978       322.81616       1181.2829
NODE  /   105787      -1551.6371       322.80881       1173.8714
NODE  /   105788      -1557.5675        322.8125       1177.5771
NODE  /   105789      -1563.4978       301.80536       1181.2829
NODE  /   105790      -1551.6371       301.79758       1173.8714
NODE  /   105791      -1433.0289      0.49187756       1099.7568
NODE  /   105792      -336.30286      -452.52719       690.42143
NODE  /   105793      -330.32877      -445.65213       694.16435
NODE  /   105794      -336.30249      -445.65186       690.42168
NODE  /   105795      -330.32846      -440.20913       694.16454
NODE  /   105796      -336.30212      -440.20858       690.42192
NODE  /   105801      -389.49139      -473.15201       680.71959
NODE  /   105802      -1557.5675       301.80145       1177.5771
NODE  /   105803      -1563.4978       315.81256       1181.2829
NODE  /   105804      -1587.2195        329.8342       1196.1058
NODE  /   105805      -1581.2891       322.82718       1192.4001
NODE  /   105806      -1587.2195       308.82425       1196.1058
NODE  /   105807      -1575.3586       308.81659       1188.6943
NODE  /   105808      -1581.2891        308.8204       1192.4001
NODE  /   105809      -1581.2891       315.82379       1192.4001
NODE  /   105810      -1569.4282       329.82336       1184.9886
NODE  /   105811      -1569.4282       315.81631       1184.9886
NODE  /   105812      -1569.4282       301.80923       1184.9886
NODE  /   105813      -1569.4282       294.80569       1184.9886
NODE  /   105814      -1587.2195        294.8176       1196.1058
NODE  /   105815      -1593.1499       273.81183       1199.8114
NODE  /   105816      -1593.1499       287.81833       1199.8114
NODE  /   105817      -1593.1499       301.82483       1199.8114
NODE  /   105818      -1444.8898       217.66693       1107.1683
NODE  /   105819      -1569.4282       322.81985       1184.9886
NODE  /   105820      -1593.1499        315.8313       1199.8114
NODE  /   105821      -1593.1499        329.8378       1199.8114
NODE  /   105822      -389.49106      -466.27567       680.71935
NODE  /   105823      -389.49075      -459.39908       680.71916
NODE  /   105824      -389.49054      -452.52328       680.71904
NODE  /   105825      -389.49045      -445.64645       680.71916
NODE  /   105826      -389.49002      -440.20171        680.7188
NODE  /   105827      -389.48923      -431.89374       680.71776
NODE  /   105828      -389.48822      -425.01596       680.71642
NODE  /   105829      -393.72903      -473.14359        715.7993
NODE  /   105830      -400.08859       -473.1507       711.83135
NODE  /   105831      -393.73459       -466.2529       715.79216
NODE  /   105832      -400.08997       -466.2659       711.83043
NODE  /   105833      -393.74655      -459.38055       715.78539
NODE  /   105834      -400.09256      -459.38724       711.82878
NODE  /   105835      -393.74933      -452.48032        715.7758
NODE  /   105836      -400.09555      -452.49304       711.82689
NODE  /   105837       -393.7634      -445.59076       715.76836
NODE  /   105838      -400.10031      -445.60251        711.8239
NODE  /   105839      -393.77798      -440.13772       715.76256
NODE  /   105840      -1616.8715       196.79605       1214.6344
NODE  /   105841      -1605.0107        203.7892       1207.2229
NODE  /   105842      -1575.3586       301.81314       1188.6943
NODE  /   105843      -1616.8715       203.79901       1214.6344
NODE  /   105844      -1599.0803       196.78113       1203.5173
NODE  /   105845      -1610.9412       196.79108       1210.9286
NODE  /   105846      -400.10419      -440.14901       711.82146
NODE  /   105847      -393.79089      -431.83023       715.75676
NODE  /   105848      -400.10861      -431.83688       711.81865
NODE  /   105849      -393.79626      -424.96402       715.74791
NODE  /   105850      -400.11011       -424.9675       711.81767
NODE  /   105851      -282.43329      -473.15219       739.78166
NODE  /   105852      -1587.2195       315.82755       1196.1058
NODE  /   105853      -1599.0803        203.7843       1203.5173
NODE  /   105854      -1581.2891       301.81702       1192.4001
NODE  /   105855      -1605.0107        196.7861       1207.2229
NODE  /   105856      -1575.3586       315.82007       1188.6943
NODE  /   105857      -1593.1499       322.83453       1199.8114
NODE  /   105858      -1610.9412         175.782       1210.9286
NODE  /   105859      -1616.8715       175.78719       1214.6344
NODE  /   105860      -1599.0803       175.77161       1203.5173
NODE  /   105861      -1610.9412        203.7941       1210.9286
NODE  /   105862      -282.43304      -466.27719        739.7816
NODE  /   105863       -282.4328      -459.40219       739.78154
NODE  /   105864      -282.43265      -452.52719       739.78136
NODE  /   105865      -282.43262      -445.65219       739.78124
NODE  /   105866      -282.43268      -440.20919       739.78117
NODE  /   105869      -342.27713      -473.15219       686.67833
NODE  /   105870      -1557.5675       315.80881       1177.5771
NODE  /   105871      -1610.9412       182.78502       1210.9286
NODE  /   105872      -1557.5675       308.80515       1177.5771
NODE  /   105873      -1605.0107       175.77679       1207.2229
NODE  /   105874      -1581.2891        329.8306       1192.4001
NODE  /   105875      -1575.3586       322.82352       1188.6943
NODE  /   105876      -1599.0803       182.77478       1203.5173
NODE  /   105877      -1616.8715       182.79013       1214.6344
NODE  /   105878      -342.27704      -466.27719       686.67839
NODE  /   105879      -342.27689      -459.40219       686.67845
NODE  /   105880      -342.27649      -452.52692        686.6787
NODE  /   105881      -342.27603      -445.65152         686.679
NODE  /   105882      -342.27551      -440.20803       686.67937
NODE  /   105885      -360.19852      -473.15219       675.45006
NODE  /   105886      -363.70114      -473.15222       681.13158
NODE  /   105887        -360.198      -466.27713       675.45043
NODE  /   105888       -363.7009       -466.2771        681.1317
NODE  /   105889      -360.19684      -459.40176       675.45116
NODE  /   105890       -363.7002      -459.40158       681.13207
NODE  /   105891       -360.1955      -452.52609       675.45195
NODE  /   105892      -363.69919      -452.52582       681.13255
NODE  /   105893      -360.19421      -445.65021       675.45281
NODE  /   105894      -363.69812      -445.64972        681.1331
NODE  /   105895      -360.19287      -440.20574        675.4536
NODE  /   105896      -363.69702      -440.20495       681.13341
NODE  /   105901      -265.19977      -473.15219       750.65001
NODE  /   105902      -265.20041      -466.27716       750.65044
NODE  /   105903      -265.20181      -459.40213       750.65129
NODE  /   105904      -265.20233      -452.52686        750.6516
NODE  /   105905      -265.20349       -445.6517       750.65233
NODE  /   105906      -265.20496      -440.20858       750.65325
NODE  /   105909      -320.60602      -473.15219        747.3474
NODE  /   105910      -320.60602      -466.27719        747.3474
NODE  /   105911      -320.60605      -459.40219        747.3474
NODE  /   105912      -320.60608      -452.52719       747.34734
NODE  /   105913      -320.60602      -445.65219        747.3474
NODE  /   105914      -320.60602      -440.20919        747.3474
NODE  /   105917      -344.88351      -473.15219       732.17717
NODE  /   105918      -344.88351      -466.27719       732.17717
NODE  /   105919      -344.88351      -459.40219       732.17717
NODE  /   105920      -344.88351      -452.52716       732.17717
NODE  /   105921      -344.88345      -445.65198       732.17717
NODE  /   105922      -344.88336      -440.20876       732.17729
NODE  /   105925      -338.81415      -473.15219       735.96971
NODE  /   105926      -338.81415      -466.27719       735.96971
NODE  /   105927      -338.81415      -459.40219       735.96971
NODE  /   105928      -1605.0107       182.77991       1207.2229
NODE  /   105929      -1640.5931       203.81862       1229.4573
NODE  /   105930      -1593.1499       280.81509       1199.8114
NODE  /   105931      -1610.9412       189.78804       1210.9286
NODE  /   105932      -1605.0107         189.783       1207.2229
NODE  /   105933      -1462.6809        217.6812       1118.2854
NODE  /   105934      -338.81418      -452.52719       735.96971
NODE  /   105935      -338.81421      -445.65216       735.96965
NODE  /   105936      -338.81418      -440.20901       735.96971
NODE  /   105939      -294.48666      -473.15219       716.62047
NODE  /   105940      -1593.1499       308.82806       1199.8114
NODE  /   105941      -1599.0803       189.77795       1203.5173
NODE  /   105942      -1593.1499       294.82156       1199.8114
NODE  /   105943      -1640.5931       196.81595       1229.4573
NODE  /   105944      -1462.6809       224.68604       1118.2854
NODE  /   105945      -1456.7506       224.68135       1114.5798
NODE  /   105946      -1628.7323         196.806       1222.0458
NODE  /   105947      -1628.7323       203.80881       1222.0458
NODE  /   105948      -1640.5931       175.80794       1229.4573
NODE  /   105949      -1616.8715       189.79309       1214.6344
NODE  /   105950      -294.48639      -466.27719       716.62065
NODE  /   105951      -294.48599      -459.40219        716.6209
NODE  /   105952      -294.48557      -452.52719        716.6212
NODE  /   105953      -294.48502      -445.65219       716.62151
NODE  /   105954      -294.48444      -440.20919       716.62187
NODE  /   105957      -300.46048      -473.15219       712.87773
NODE  /   105958      -1551.6371       294.79382       1173.8714
NODE  /   105959      -1634.6627       196.81097       1225.7516
NODE  /   105960      -1569.4282       308.81277       1184.9886
NODE  /   105961      -1628.7323       175.79756       1222.0458
NODE  /   105962      -1593.1499       259.80536       1199.8114
NODE  /   105963      -1575.3586       294.80966       1188.6943
NODE  /   105964      -1640.5931       182.81061       1229.4573
NODE  /   105965      -1634.6627       203.81371       1225.7516
NODE  /   105966      -300.46024      -466.27719       712.87792
NODE  /   105967       -300.4599      -459.40219        712.8781
NODE  /   105968       -300.4595      -452.52719       712.87834
NODE  /   105969      -300.45905      -445.65219       712.87865
NODE  /   105970      -300.45853      -440.20919       712.87895
NODE  /   105973      -367.20572      -473.15231       686.80187
NODE  /   105974      -367.20563      -466.27695       686.80187
NODE  /   105975      -367.20526      -459.40106       686.80193
NODE  /   105976      -367.20453      -452.52493       686.80199
NODE  /   105977       -367.2037      -445.64774       686.80217
NODE  /   105978      -367.20261       -440.2026       686.80205
NODE  /   105981      -406.44754      -473.15088       707.85674
NODE  /   105982      -406.44299       -466.2699       707.85503
NODE  /   105983      -406.44107      -459.38876       707.85161
NODE  /   105984      -406.43652      -452.49869       707.84819
NODE  /   105985      -406.43579      -445.60428       707.84447
NODE  /   105986      -406.43228      -440.15264       707.83971
NODE  /   105987      -406.43082         -431.84       707.83641
NODE  /   105988      -406.42532       -424.9657       707.83104
NODE  /   105989 -300.0379438288      -520.02722 768.45403278727
NODE  /   105990 -293.9685833136 -520.0272194819 772.24657392101
NODE  /   105991    -303.7473611      -520.02722 774.39038214392
NODE  /   105992 -297.6793315336 -520.0256686352 778.18211284223
NODE  /   105993 -306.1072931205  -520.027187159 764.66150869334
NODE  /   105994 -309.8146335336 -520.0247287373 770.59915425416
NODE  /   105995  -239.396948317 -520.0181120624 751.13586670069
NODE  /   105996 -290.1771929385 -520.0360350945 782.86975178448
NODE  /   105997 -335.8473500751 -513.2415057592 594.87096012015
NODE  /   105998 -329.4867881181 -513.2415057781 598.84543185245
NODE  /   105999 -335.8474850487 -506.4557915547 594.87117612298
NODE  /   106000 -329.4864258358 -506.4558815935 598.84568191334
NODE  /   106001 -335.8478256859 -499.6700776698   594.871721248
NODE  /   106002 -329.4859120844 -499.6702566253 598.84607764658
NODE  /   106003 -335.8484053858 -492.8843640981 594.87264872374
NODE  /   106004 -329.4852704442 -492.8846174386 598.84662145827
NODE  /   106005 -335.8493809315  -486.098658404 594.87420839358
NODE  /   106006 -329.4838689131 -486.0990834902 598.84781574953
NODE  /   106007 -335.8518337616  -479.312949417 594.87812378988
NODE  /   106008 -329.4826344407 -479.3135149277  598.8493098731
NODE  /   106009 -335.8551925042 -472.5269031536 594.88347804504
NODE  /   106010 -329.4816599059 -472.5278277494 598.85103824196
NODE  /   106011 -335.8585223313 -465.7410613391 594.88878262204
NODE  /   106012 -329.4808141497 -465.7420572698 598.85334375694
NODE  /   106013 -335.8612951259 -458.9547347458 594.89319398396
NODE  /   106014 -329.4799541757 -458.9562406036 598.85569826835
NODE  /   106015   -335.86334704 -452.1679926206 594.89645250123
NODE  /   106016      -1444.8898      0.50568348       1107.1683
NODE  /   106017      -1628.7323       182.80037       1222.0458
NODE  /   106018  -329.479087827 -452.1703272532 598.85795900315
NODE  /   106019 -335.8669661183 -445.3822490335 594.90219815179
NODE  /   106020 -329.4782489791 -445.3844279186 598.86018647072
NODE  /   106021 -335.8695309292 -440.0278366352 594.90625984584
NODE  /   106022 -329.4773374348 -440.0305862417 598.86276809759
NODE  /   106023 -335.8732578324  -431.810102477 594.91216057872
NODE  /   106024  -329.476436263  -431.812749624  598.8652783845
NODE  /   106025 -355.4106930523 -513.2415906666 654.48549162247
NODE  /   106026 -361.7712124648 -513.2415206336 650.51100198344
NODE  /   106027 -365.3583870085  -513.241509015 656.25165215584
NODE  /   106028 -358.9978716365 -513.2415825848 660.22605562268
NODE  /   106029 -355.4104456649 -506.4559487604 654.48557632691
NODE  /   106030 -361.7711137311  -506.455831284 650.51105025938
NODE  /   106031 -365.3583248741 -506.4558148416 656.25167688414
NODE  /   106032  -358.997687908 -506.4559133771 660.22609466175
NODE  /   106033 -355.4101774887 -499.6702807966 654.48565736694
NODE  /   106034 -361.7709937658  -499.670146049 650.51110197312
NODE  /   106035  -365.358241426 -499.6701234227 656.25167754114
NODE  /   106036 -358.9974976808 -499.6702272913 660.22611965885
NODE  /   106037 -355.4098965264 -492.8845978901 654.48573184828
NODE  /   106038 -361.7708543582  -492.884460845 650.51113729462
NODE  /   106039 -365.3581015124 -492.8844306957  656.2516175661
NODE  /   106040 -358.9972926624 -492.8845328379  660.2261309313
NODE  /   106041 -355.4093577161 -486.0989590984 654.48579267944
NODE  /   106042 -361.7702886475  -486.098841273 650.51080620645
NODE  /   106043 -365.3572306378 -486.0987894293 656.25103761761
NODE  /   106044 -358.9966923852 -486.0988942016 660.22615032049
NODE  /   106045  -355.408631478 -479.3133896553 654.48556674598
NODE  /   106046 -361.7693391075 -479.3132566995  650.5098693522
NODE  /   106047 -365.3559110697 -479.3131564894 656.25007265555
NODE  /   106048 -358.9956823467  -479.313285499 660.22609639406
NODE  /   106049 -355.4077255502 -472.5278498889 654.48516750048
NODE  /   106050 -361.7682696771 -472.5276646036 650.50876755469
NODE  /   106051 -365.3545741481 -472.5274800189 656.24899674442
NODE  /   106052 -358.9945250585 -472.5276658765 660.22592604471
NODE  /   106053 -355.4067118042 -465.7422687059 654.48469124982
NODE  /   106054 -361.7671012527 -465.7420557319 650.50755935625
NODE  /   106055   -365.35306768 -465.7417984415 656.24779738691
NODE  /   106056 -358.9932397162 -465.7420264734 660.22570389548
NODE  /   106057 -355.4056605223  -458.956648698  654.4842187419
NODE  /   106058 -361.7659959764 -458.9564091976 650.50646581916
NODE  /   106059 -365.3517445626  -458.956082072  656.2467581815
NODE  /   106060 -358.9919548214 -458.9563401122 660.22548755588
NODE  /   106061 -355.4045811295 -452.1709966269 654.48374245999
NODE  /   106062  -361.764826276 -452.1707220895 650.50530146248
NODE  /   106063 -365.3501998413 -452.1703212905 656.24557386861
NODE  /   106064 -358.9906192388 -452.1706281993 660.22527310954
NODE  /   106065 -355.4034710543 -445.3853176508 654.48326634711
NODE  /   106066      -1587.2195       301.82092       1196.1058
NODE  /   106067      -1456.7506      0.51943952       1114.5798
NODE  /   106068 -361.7636111055 -445.3850207255 650.50410149354
NODE  /   106069 -365.3485851545 -445.3845500744 656.24434570126
NODE  /   106070 -358.9892508076 -445.3848896412 660.22506167705
NODE  /   106071   -355.40236338 -440.0316159238 654.48279829125
NODE  /   106072 -361.7623785251 -440.0312891769 650.50288224964
NODE  /   106073 -365.3469135612  -440.030778712 656.24305810519
NODE  /   106074  -358.987881597 -440.0311378102  660.2248518591
NODE  /   106075      -1474.5417      0.54007357       1125.6969
NODE  /   106076      -1634.6627        182.8055       1225.7516
NODE  /   106077      -1468.6113      0.53319556       1121.9911
NODE  /   106078      -1640.5931       189.81328       1229.4573
NODE  /   106079      -1450.8202       0.5125615       1110.8739
NODE  /   106080      -1634.6627       175.80275       1225.7516
NODE  /   106081 -355.4012396567    -431.8139053 654.48232936492
NODE  /   106082 -361.7611182495  -431.813555936 650.50162938878
NODE  /   106083 -365.3452073001 -431.8129989587 656.24173673493
NODE  /   106084 -358.9864817458 -431.8133837144  660.2246412567
NODE  /   106085 -371.7187796676 -513.2415069134 652.27720946802
NODE  /   106086 -375.3059098953 -513.2415060284 658.01780983247
NODE  /   106087 -368.9455353086 -513.2415065289 661.99224030072
NODE  /   106088 -371.7187783496 -506.4558012064 652.27720735882
NODE  /   106089 -375.3055238998 -506.4557920267  658.0171921079
NODE  /   106090 -368.9454761066 -506.4558051939 661.99219813515
NODE  /   106091 -371.7186103363 -499.6701000918 652.27693848284
NODE  /   106092  -375.304656988 -499.6700852516 658.01580425313
NODE  /   106093 -368.9452815194 -499.6701051163  661.9921231132
NODE  /   106094      -1486.4026      0.55382961       1133.1083
NODE  /   106095      -1551.6371       315.80505       1173.8714
NODE  /   106096      -1480.4722      0.54695159       1129.4026
NODE  /   106097      -1634.6627       189.80823       1225.7516
NODE  /   106098      -1462.6809      0.52631754       1118.2854
NODE  /   106099       -1492.333      0.56070763       1136.8141
NODE  /   106100      -1575.3586       329.82697       1188.6943
NODE  /   106101      -1587.2195       322.83087       1196.1058
NODE  /   106102 -371.7182057183 -492.8844025914 652.27629096228
NODE  /   106103 -375.3033205736 -492.8843812089  658.0136633604
NODE  /   106104 -368.9449021191 -492.8844050423 661.99201927584
NODE  /   106105 -371.7164315316 -486.0987547875 652.27345168655
NODE  /   106106 -375.3008414582 -486.0986708674 658.00968798069
NODE  /   106107 -368.9433260896 -486.0987340444 661.99196959637
NODE  /   106108 -371.7144108791 -479.3130883732  652.2702179877
NODE  /   106109 -375.2976992701  -479.312937809 658.00464359089
NODE  /   106110 -368.9413106074 -479.3130198627 661.99172497277
NODE  /   106111 -371.7124274961 -472.5273389444 652.26704393645
NODE  /   106112 -375.2947603212 -472.5268844573  657.9999206867
NODE  /   106113 -368.9397323296  -472.527283119 661.99123559846
NODE  /   106114 -371.7104629451 -465.7416370398 652.26390002777
NODE  /   106115 -375.2926837456 -465.7404967925 657.99658134654
NODE  /   106116 -368.9375500443 -465.7414625644 661.99071431066
NODE  /   106117 -371.7089187146  -458.955835495 652.26142876752
NODE  /   106118 -375.2899875887 -458.9543938897 657.99224202246
NODE  /   106119 -368.9353417779 -458.9555745635  661.9902034899
NODE  /   106120 -371.7070053771 -452.1699168647  652.2583668278
NODE  /   106121 -375.2872827907 -452.1681935609 657.98788395464
NODE  /   106122 -368.9331426836 -452.1696626354 661.98970007502
NODE  /   106123 -371.7052355413 -445.3841118097 652.25553453876
NODE  /   106124 -375.2845861899 -445.3819824347 657.98353386113
NODE  /   106125 -368.9309846375 -445.3837217631 661.98920248506
NODE  /   106126 -371.7032993338 -440.0301632267 652.25243601706
NODE  /   106127      -1421.1681            659.       1092.3454
NODE  /   106128      -1427.0985            659.       1096.0511
NODE  /   106129      -1433.0289            659.       1099.7568
NODE  /   106130      -1427.0985            652.       1096.0511
NODE  /   106131      -1427.0985            645.       1096.0511
NODE  /   106132      -1421.1681            652.       1092.3454
NODE  /   106133      -1421.1681            645.       1092.3454
NODE  /   106134      -1433.0289            652.       1099.7568
NODE  /   106135      -1433.0289            645.       1099.7568
NODE  /   106136      -1427.0985            673.       1096.0511
NODE  /   106137      -1427.0985            666.       1096.0511
NODE  /   106138      -1421.1681            673.       1092.3454
NODE  /   106139      -1421.1681            666.       1092.3454
NODE  /   106140      -1433.0289            673.       1099.7568
NODE  /   106141      -1433.0289            666.       1099.7568
NODE  /   106142 -375.2814010494 -440.0279555331 657.97838997785
NODE  /   106143  -368.928550152 -440.0298594575 661.98853218135
NODE  /   106144 -371.7012116813 -431.8123217237 652.24909515104
NODE  /   106145 -375.2779589411 -431.8100390076 657.97282424795
NODE  /   106146 -368.9261562049 -431.8119924838 661.98789784806
NODE  /   106147 -368.1316196143 -513.2415112253  646.5366093828
NODE  /   106148 -368.1316178268 -506.4558117696 646.53660652218
NODE  /   106149 -368.1315618987 -499.6701192445 646.53651701848
NODE  /   106150 -368.1314114193 -492.8844304658  646.5362762012
NODE  /   106151 -368.1305282709 -486.0988093501 646.53486286888
NODE  /   106152 -368.1292773892  -479.313207775 646.53286104036
NODE  /   106153 -368.1279452679 -472.5275826676 646.53072920135
NODE  /   106154 -368.1265805743  -465.741959038 646.52854523584
NODE  /   106155 -368.1254111797 -458.9562875877 646.52667381391
NODE  /   106156 -368.1241096926 -452.1705506371  646.5245909999
NODE  /   106157 -368.1228439972 -445.3848453474 646.52256546457
NODE  /   106158 -368.1215236302 -440.0310552192 646.52045243625
NODE  /   106159 -368.1201239434 -431.8132997614 646.51821246996
NODE  /   106160 -344.6490831771 -513.2416627268 637.26367475853
NODE  /   106161 -351.0097254684 -513.2415332416 633.28917190231
NODE  /   106162      -1593.1499       266.80859       1199.8114
NODE  /   106163      -1498.2634      0.56758571       1140.5198
NODE  /   106164 -354.5968864042 -513.2415117596 639.02976441108
NODE  /   106165 -348.2362562084 -513.2416746766 643.00432561664
NODE  /   106166 -344.6486310692  -506.456081532 637.26389766977
NODE  /   106167 -351.0095430106 -506.4558547746 633.28927484477
NODE  /   106168  -354.596730088 -506.4558445174  639.0298489488
NODE  /   106169 -348.2358476005  -506.456068347  643.0045150951
NODE  /   106170 -344.6481391428 -499.6704536719 637.26413095225
NODE  /   106171      -1516.0546      0.58821976        1151.637
NODE  /   106172      -1628.7323       189.80319       1222.0458
NODE  /   106173      -1510.1243      0.58134174       1147.9313
NODE  /   106174      -1622.8019       203.80391       1218.3401
NODE  /   106175      -1207.6735      0.22861914       958.93913
NODE  /   106176      -1444.8898       224.67198       1107.1683
NODE  /   106177 -351.0093172209 -499.6701931337 633.28939620616
NODE  /   106178 -354.5965406902 -499.6701835035 639.02994477824
NODE  /   106179 -348.2354147946 -499.6704220218 643.00470494528
NODE  /   106180 -344.6476244062 -492.8847991255 637.26436609703
NODE  /   106181 -351.0090680697 -492.8845343691  633.2895233633
NODE  /   106182 -354.5963323393 -492.8845196698 639.03004303687
NODE  /   106183 -348.2349682894 -492.8847544405 643.00489086458
NODE  /   106184 -344.6468457162 -486.0992151006 637.26468784053
NODE  /   106185 -351.0085810422 -486.0989941577 633.28971113797
NODE  /   106186 -354.5958596764 -486.0989534485  639.0301342009
NODE  /   106187  -348.234319395 -486.0991421264 643.00510979344
NODE  /   106188 -344.6461681604 -479.3137739776 637.26478523154
NODE  /   106189 -351.0080962805 -479.3135016095 633.28958408962
NODE  /   106190      -1527.9154       0.6019758       1159.0485
NODE  /   106191      -1557.5675       294.79779       1177.5771
NODE  /   106192       -1521.985      0.59509778       1155.3427
NODE  /   106193      -1622.8019       196.80103       1218.3401
NODE  /   106194      -1504.1938      0.57446373       1144.2255
NODE  /   106195      -1533.8458      0.60885382       1162.7542
NODE  /   106196      -1581.2891       294.81363       1192.4001
NODE  /   106197      -1563.4978       294.80176       1181.2829
NODE  /   106198 -354.5952906991 -479.3134331526 639.02977300465
NODE  /   106199 -348.2336902033 -479.3136521086 643.00506886436
NODE  /   106200 -344.6454677745 -472.5283167148 637.26468913078
NODE  /   106201 -351.0075527692 -472.5280158736 633.28924199106
NODE  /   106202 -354.5946214931 -472.5279318339 639.02916742292
NODE  /   106203 -348.2329694562 -472.5281804687 643.00480899755
NODE  /   106204 -344.6447522468 -465.7428052823  637.2644918242
NODE  /   106205 -351.0069739042 -465.7425073996 633.28879861717
NODE  /   106206 -354.5938916282 -465.7424061359 639.02844031282
NODE  /   106207 -348.2322048972 -465.7426580588  643.0044365727
NODE  /   106208 -344.6440353924 -458.9572579142 637.26424788415
NODE  /   106209 -351.0063983156 -458.9569553576 633.28833832423
NODE  /   106210      -1622.8019       189.79814       1218.3401
NODE  /   106211      -1622.8019       175.79237       1218.3401
NODE  /   106212      -1616.8715       245.81674       1214.6344
NODE  /   106213      -1605.0107        238.8047       1207.2229
NODE  /   106214      -1616.8715       217.80492       1214.6344
NODE  /   106215      -1616.8715       224.80788       1214.6344
NODE  /   106216      -1599.0803       224.79381       1203.5173
NODE  /   106217      -1605.0107       224.79851       1207.2229
NODE  /   106218      -1610.9412       231.80621       1210.9286
NODE  /   106219      -1599.0803       231.79698       1203.5173
NODE  /   106220      -1640.5931       245.83463       1229.4573
NODE  /   106221      -1634.6627       245.83015       1225.7516
NODE  /   106222      -1628.7323       217.81444       1222.0458
NODE  /   106223      -1634.6627       224.82193       1225.7516
NODE  /   106224      -1634.6627       231.82468       1225.7516
NODE  /   106225      -1622.8019       245.82121       1218.3401
NODE  /   106226      -1563.4978       308.80896       1181.2829
NODE  /   106227      -1605.0107       231.80161       1207.2229
NODE  /   106228      -1622.8019       231.81544       1218.3401
NODE  /   106229      -1622.8019       217.80968       1218.3401
NODE  /   106230 -354.5931606108 -458.9568465349 639.02770433987
NODE  /   106231 -348.2314211154 -458.9571123233 643.00401548381
NODE  /   106232  -344.643334887 -452.1717002469 637.26399220224
NODE  /   106233 -351.0058462955 -452.1713747995 633.28790021578
NODE  /   106234 -354.5924315896 -452.1712534079 639.02697362826
NODE  /   106235 -348.2306286051 -452.1715408634 643.00358718466
NODE  /   106236 -344.6426360994 -445.3861247927  637.2637413623
NODE  /   106237 -351.0053064664 -445.3857770294 633.28748124018
NODE  /   106238 -354.5916994976 -445.3856376697 639.02624823871
NODE  /   106239  -348.229825481 -445.3859420778 643.00316235114
NODE  /   106240  -344.641949558 -440.0325220587 637.26351091838
NODE  /   106241 -351.0047884263 -440.0321506166 633.28709543533
NODE  /   106242 -354.5909787314 -440.0319943363 639.02554194216
NODE  /   106243 -348.2290298115 -440.0323185595 643.00275292878
NODE  /   106244 -344.6412585146 -431.8149082635 637.26329003287
NODE  /   106245 -351.0042679153 -431.8145226183 633.28671599486
NODE  /   106246 -354.5902504402 -431.8143404266 639.02483407981
NODE  /   106247 -348.2282275054 -431.8146789194  643.0023533547
NODE  /   106248      -1605.0107        210.7923       1207.2229
NODE  /   106249      -1640.5931       210.82129       1229.4573
NODE  /   106250      -1610.9412       224.80319       1210.9286
NODE  /   106251      -1616.8715       210.80196       1214.6344
NODE  /   106252      -1622.8019       210.80679       1218.3401
NODE  /   106253      -1599.0803       210.78748       1203.5173
NODE  /   106254 -326.7131255931 -513.2417608597 608.56070636839
NODE  /   106255 -333.0739103557 -513.2415504093 604.58603529224
NODE  /   106256 -336.6610852654 -513.2415154968 610.32668956648
NODE  /   106257  -330.300264638 -513.2417998727 614.30130957927
NODE  /   106258 -326.7124017641 -506.4562570618 608.56111461734
NODE  /   106259 -333.0736007905 -506.4559073023 604.58623272573
NODE  /   106260      -1605.0107       217.79539       1207.2229
NODE  /   106261      -1628.7323       210.81162       1222.0458
NODE  /   106262      -1599.0803       217.79065       1203.5173
NODE  /   106263      -1634.6627       210.81645       1225.7516
NODE  /   106264      -1616.8715       231.81082       1214.6344
NODE  /   106265      -1622.8019       224.81256       1218.3401
NODE  /   106266      -1563.4978       196.75128       1181.2829
NODE  /   106267      -1563.4978       203.75488       1181.2829
NODE  /   106268      -1557.5675       196.74631       1177.5771
NODE  /   106269      -1610.9412       210.79713       1210.9286
NODE  /   106270 -336.6608098746 -506.4558719083 610.32685635454
NODE  /   106271 -330.2995567448  -506.456266749 614.30170318323
NODE  /   106272 -326.7116097909 -499.6706815049 608.56156056292
NODE  /   106273 -333.0732249589 -499.6702676162 604.58649532128
NODE  /   106274 -336.6604749445 -499.6702375877 610.32706518008
NODE  /   106275 -330.2988071611 -499.6706715782 614.30211517602
NODE  /   106276 -326.7107739004 -492.8850617655 608.56203531044
NODE  /   106277 -333.0728127411 -492.8846197748 604.58681982634
NODE  /   106278      -1610.9412       238.80925       1210.9286
NODE  /   106279      -1551.6371       196.74133       1173.8714
NODE  /   106280      -1622.8019       182.79526       1218.3401
NODE  /   106281      -1563.4978       175.74046       1181.2829
NODE  /   106282      -1605.0107        245.8078       1207.2229
NODE  /   106283      -1599.0803       238.80016       1203.5173
NODE  /   106284      -1557.5675       203.74998       1177.5771
NODE  /   106285      -1551.6371       203.74509       1173.8714
NODE  /   106286 -336.6601110148 -492.8845938037 610.32730520302
NODE  /   106287 -330.2980356786 -492.8850395793 614.30253732828
NODE  /   106288 -326.7094717461 -486.0995527484 608.56281729779
NODE  /   106289 -333.0720507738 -486.0990634685 604.58750156544
NODE  /   106290 -336.6594518069 -486.0990368622 610.32779236292
NODE  /   106291 -330.2969983123 -486.0994835236 614.30311652342
NODE  /   106292 -326.7082708496 -479.3142473802 608.56363246238
NODE  /   106293 -333.0715177357 -479.3135253597 604.58836119048
NODE  /   106294 -336.6590393478 -479.3135159219 610.32831990112
NODE  /   106295 -330.2960971571 -479.3141467988 614.30367067784
NODE  /   106296 -326.7071927974 -472.5287570621 608.56449719508
NODE  /   106297 -333.0712094185 -472.5279074541 604.58940932488
NODE  /   106298 -336.6588295009 -472.5278643085 610.32882013042
NODE  /   106299 -330.2953104347 -472.5286600164 614.30423408061
NODE  /   106300  -326.706133587 -465.7431979483 608.56549822519
NODE  /   106301 -333.0710714508 -465.7422225012 604.59091100622
NODE  /   106302 -336.6587015723 -465.7422234511 610.32964538048
NODE  /   106303 -330.2945586498 -465.7431081581 614.30489956804
NODE  /   106304 -326.7050830562 -458.9575726113 608.56659439287
NODE  /   106305 -333.0709937002 -458.9565355484 604.59268196111
NODE  /   106306 -336.6586628468 -458.9565853787 610.33071847016
NODE  /   106307  -330.293831934 -458.9575112068 614.30565626332
NODE  /   106308  -326.704052339 -452.1719182475 608.56774109614
NODE  /   106309 -333.0709575232 -452.1708263099 604.59455539279
NODE  /   106310 -336.6586965227 -452.1709440972 610.33194981081
NODE  /   106311 -330.2931288647  -452.171880386  614.3064664288
NODE  /   106312 -326.7030478956 -445.3862581522 608.56889994107
NODE  /   106313 -333.0709484755 -445.3850930823 604.59645046511
NODE  /   106314 -336.6587829107 -445.3852957046 610.33327243025
NODE  /   106315 -330.2924443293 -445.3862617638 614.30731366176
NODE  /   106316 -326.7020612022  -440.032565957  608.5700549971
NODE  /   106317 -333.0709345802  -440.031361686 604.59847005343
NODE  /   106318 -336.6588723144 -440.0316186904 610.33461993206
NODE  /   106319 -330.2917777958  -440.032626561 614.30817467974
NODE  /   106320 -326.7010555628 -431.8148715865   608.571252035
NODE  /   106321 -333.0709434675 -431.8136239051 604.60048779746
NODE  /   106322   -336.65899206 -431.8139394795 610.33600903889
NODE  /   106323 -330.2911173927 -431.8149874713 614.30904362774
NODE  /   106324 -343.0216097624 -513.2415091814 606.35215961978
NODE  /   106325 -346.6087599249 -513.2415065221 612.09281987988
NODE  /   106326 -340.2482592273 -513.2415080264 616.06728066086
NODE  /   106327 -343.0216097104 -506.4557952557 606.35215953647
NODE  /   106328 -346.6087593129 -506.4557968961 612.09281890039
NODE  /   106329 -340.2480026161 -506.4558704876 616.06743191796
NODE  /   106330  -343.021611155 -499.6700816201 606.35216184838
NODE  /   106331 -346.6087583413 -499.6701170795  612.0928173455
NODE  /   106332 -340.2476906081 -499.6702388341 616.06761482778
NODE  /   106333 -343.0216173132 -492.8843683051 606.35217170361
NODE  /   106334 -346.6087582524 -492.8844495303  612.0928172032
NODE  /   106335 -340.2473506102 -492.8846001472 616.06781619915
NODE  /   106336      -1563.4978       182.74406       1181.2829
NODE  /   106337      -1557.5675       189.74263       1177.5771
NODE  /   106338      -1640.5931       231.82928       1229.4573
NODE  /   106339      -1551.6371       182.73383       1173.8714
NODE  /   106340      -1557.5675       175.73528       1177.5771
NODE  /   106341      -1563.4978       329.81976       1181.2829
NODE  /   106342 -343.0216394885 -486.0986670753 606.35220719157
NODE  /   106343 -346.6087599367 -486.0987441801 612.09281989869
NODE  /   106344 -340.2467359589 -486.0990411549 616.06819565047
NODE  /   106345 -343.0218086702 -479.3130322964 606.35247793911
NODE  /   106346  -346.608786919 -479.3131058679 612.09286307927
NODE  /   106347 -340.2463374436 -479.3135160039 616.06851738514
NODE  /   106348      -1622.8019       238.81833       1218.3401
NODE  /   106349      -1557.5675       182.73895       1177.5771
NODE  /   106350      -1628.7323       231.82005       1222.0458
NODE  /   106351      -1563.4978       189.74768       1181.2829
NODE  /   106352      -1557.5675       329.81616       1177.5771
NODE  /   106353      -1551.6371       329.81256       1173.8714
NODE  /   106354      -1551.6371       189.73758       1173.8714
NODE  /   106355      -1587.2195       196.77118       1196.1058
NODE  /   106356      -1575.3586       203.76469       1188.6943
NODE  /   106357      -1551.6371       175.73009       1173.8714
NODE  /   106358 -343.0223184455 -472.5274406435 606.35329375103
NODE  /   106359 -346.6089278854 -472.5275305127 612.09308867198
NODE  /   106360   -340.24603924 -472.5279527787 616.06882214953
NODE  /   106361 -343.0231160326 -465.7418330052 606.35457015854
NODE  /   106362 -346.6091986332 -465.7419530841 612.09352195766
NODE  /   106363 -340.2458520883 -465.7423024636 616.06919309037
NODE  /   106364 -343.0241054292 -458.9562118921 606.35615352573
NODE  /   106365 -346.6095984376 -458.9563506472 612.09416177646
NODE  /   106366      -1628.7323       238.82286       1222.0458
NODE  /   106367      -1587.2195       203.77449       1196.1058
NODE  /   106368      -1640.5931       238.83195       1229.4573
NODE  /   106369      -1581.2891       203.76959       1192.4001
NODE  /   106370      -1628.7323       224.81725       1222.0458
NODE  /   106371      -1640.5931       217.82394       1229.4573
NODE  /   106372      -1581.2891        196.7662       1192.4001
NODE  /   106373      -1575.3586       196.76123       1188.6943
NODE  /   106374 -340.2457165499 -458.9566729977 616.06972445634
NODE  /   106375  -343.025198397 -452.1705704328 606.35790264162
NODE  /   106376 -346.6100965072 -452.1707346196 612.09495885198
NODE  /   106377 -340.2456374491 -452.1710489289 616.07038472482
NODE  /   106378 -343.0263355366 -445.3849074736 606.35972244732
NODE  /   106379 -346.6106614532 -445.3851101322 612.09586295171
NODE  /   106380 -340.2456061966 -445.3854260039 616.07113751263
NODE  /   106381 -343.0274071685 -440.0312182806 606.36143741867
NODE  /   106382 -346.6112047008 -440.0314479124 612.09673232677
NODE  /   106383 -340.2455979389 -440.0317633335 616.07190962014
NODE  /   106384 -343.0285192135 -431.8135239279 606.36321706444
NODE  /   106385 -346.6117834883 -431.8137837098 612.09765857755
NODE  /   106386   -340.24561248 -431.8141097164 616.07272687156
NODE  /   106387 -339.4344799368 -513.2415221328 600.61155989894
NODE  /   106388 -339.4344947282 -506.4558081999 600.61158357003
NODE  /   106389 -339.4345424321 -499.6700945296  600.6116599121
NODE  /   106390 -339.4346393947 -492.8843810918 600.61181508446
NODE  /   106391 -339.4348304773 -486.0986777982 600.61212088012
NODE  /   106392 -339.4355742051 -479.3130304685 600.61331109191
NODE  /   106393  -339.437093931 -472.5273973254 600.61574316013
NODE  /   106394 -339.4389485731 -465.7417166669    600.61871121
NODE  /   106395 -339.4408936798 -458.9559938354 600.62182403959
NODE  /   106396 -339.4427364551 -452.1701662224  600.6247731103
NODE  /   106397 -339.4446366409  -445.384357043  600.6278140641
NODE  /   106398  -339.446474469  -440.030563965 600.63075523118
NODE  /   106399  -339.448391922 -431.8127796138 600.63382383786
NODE  /   106400 -323.1258896594 -513.2418972436 602.82011216843
NODE  /   106401 -323.1250517129 -506.4563788886 602.82059783709
NODE  /   106402 -323.1241145835 -499.6707850852 602.82114765877
NODE  /   106403 -323.1230869273   -492.88515199 602.82176107047
NODE  /   106404 -323.1213834765  -486.099736655 602.82282149787
NODE  /   106405 -323.1195723632 -479.3143416566 602.82404154932
NODE  /   106406 -323.1178109466 -472.5288225852  602.8253284969
NODE  /   106407 -323.1160101156 -465.7432358894 602.82675342927
NODE  /   106408 -323.1142407304 -458.9575725624 602.82823054177
NODE  /   106409 -323.1125062505 -452.1718675474 602.82970477675
NODE  /   106410 -323.1108193878 -445.3861382975 602.83115427964
NODE  /   106411  -323.109119402 -440.0323655267 602.83260614257
NODE  /   106412 -323.1073376715 -431.8146177763 602.83413704915
NODE  /   106413  -351.823461055 -513.2416703754  648.7448732509
NODE  /   106414 -351.8231211267 -506.4560353502 648.74501398184
NODE  /   106415 -351.8227563042 -499.6703694238 648.74515558186
NODE  /   106416 -351.8223795863 -492.8846892416 648.74529195492
NODE  /   106417 -351.8218025826 -486.0990566351 648.74542582362
NODE  /   106418  -351.821187989 -479.3134915336  648.7452562584
NODE  /   106419 -351.8204070391 -472.5280234072 648.74486790282
NODE  /   106420 -351.8195530779 -465.7424845432 648.74437821508
NODE  /   106421 -351.8186629705 -458.9569117709 648.74386538871
NODE  /   106422 -351.8177494828 -452.1713065154 648.74334848964
NODE  /   106423 -351.8168145176  -445.385672683 648.74283380309
NODE  /   106424      -1539.7762      0.61573184       1166.4599
NODE  /   106425      -1587.2195       175.76123       1196.1058
NODE  /   106426 -351.8158801162 -440.0320148797  648.7423317139
NODE  /   106427 -351.8149383406 -431.8143423473 648.74183429677
NODE  /   106428 -357.3702097585 -513.2415153907 629.31467961352
NODE  /   106429 -360.9573396361 -513.2415099654 635.05533941764
NODE  /   106430 -357.3702084978 -506.4558191566 629.31467759607
NODE  /   106431 -360.9573379003 -506.4558200339 635.05533663972
NODE  /   106432 -357.3702054006 -499.6701409937 629.31467263936
NODE  /   106433 -360.9573339844   -499.67014305 635.05533037295
NODE  /   106434 -357.3701998702 -492.8844733544 629.31466378891
NODE  /   106435 -360.9573220886    -492.8844716 635.05531133573
NODE  /   106436 -357.3701309521 -486.0989294989 629.31455349695
NODE  /   106437 -360.9571378258 -486.0989027213 635.05501645311
NODE  /   106438 -357.3698652334 -479.3134202529 629.31412825827
NODE  /   106439 -360.9566697383 -479.3133714254 635.05426735503
NODE  /   106440 -357.3694990618 -472.5279136686 629.31354226145
NODE  /   106441 -360.9560761892 -472.5278535966 635.05331747599
NODE  /   106442  -357.369078535 -465.7424073712 629.31286927821
NODE  /   106443 -360.9554160751 -465.7423239683  635.0522610706
NODE  /   106444 -357.3686742503 -458.9568488663 629.31222228758
NODE  /   106445 -360.9547826523 -458.9567579597 635.05124738039
NODE  /   106446 -357.3682892351 -452.1712587345 629.31160613462
NODE  /   106447 -360.9541474645 -452.1711537022 635.05023086543
NODE  /   106448 -357.3679216925 -445.3856525656 629.31101794374
NODE  /   106449 -360.9535236335 -445.3855306548 635.04923252523
NODE  /   106450  -357.367574391 -440.0320194952 629.31046214541
NODE  /   106451  -360.952906381 -440.0318782251 635.04824471291
NODE  /   106452 -357.3672269116 -431.8143816573 629.30990606234
NODE  /   106453 -360.9522776585 -431.8142165636  635.0472385446
NODE  /   106454 -362.5850991622 -513.2415521568 665.96666986982
NODE  /   106455 -362.5849965624 -506.4558598476 665.96665688362
NODE  /   106456 -362.5848651192  -499.670160889 665.96664273323
NODE  /   106457 -362.5846605303 -492.8844636667 665.96664785192
NODE  /   106458 -362.5834868647 -486.0988091541 665.96708998009
NODE  /   106459 -362.5818314672 -479.3131552722 665.96763516134
NODE  /   106460 -362.5802407687 -472.5274682963 665.96803611425
NODE  /   106461 -362.5784683953 -465.7417676653   665.968458297
NODE  /   106462 -362.5767145686 -458.9560077237 665.96886041724
NODE  /   106463 -362.5749108043 -452.1702353259 665.96928201288
NODE  /   106464 -362.5731018963 -445.3844234553  665.9697024982
NODE  /   106465 -362.5713055205  -440.030602462 665.97011402006
NODE  /   106466 -362.5694201904 -431.8128005009 665.97055606593
NODE  /   106467 -333.8874355457 -513.2417883207 620.04194151996
NODE  /   106468 -337.4746816319 -513.2417658124 625.78248581646
NODE  /   106469 -333.8867796666 -506.4562426334 620.04229890458
NODE  /   106470 -337.4740950754 -506.4562097388  625.7827958764
NODE  /   106471 -333.8860865388 -499.6706387312 620.04266946655
NODE  /   106472 -337.4734604845 -499.6705923672  625.7831242533
NODE  /   106473  -333.885374067 -492.8850001584  620.0430450064
NODE  /   106474      -1610.9412       217.80016       1210.9286
NODE  /   106475      -1551.6371      0.62948793       1173.8714
NODE  /   106476 -337.4728021114 -492.8849448638 625.78345823335
NODE  /   106477 -333.8844290448 -486.0994270419 620.04353327374
NODE  /   106478  -337.471883617 -486.0993691068 625.78390569523
NODE  /   106479 -333.8836396678 -479.3140216869 620.04394146016
NODE  /   106480 -337.4711541404 -479.3138697988 625.78420733457
NODE  /   106481 -333.8829183039 -472.5285858137 620.04431861388
NODE  /   106482 -337.4704518413 -472.5285129238 625.78441979052
NODE  /   106483      -1569.4282      0.65012199       1184.9886
NODE  /   106484      -1575.3586       175.75085       1188.6943
NODE  /   106485      -1563.4978      0.64324397       1181.2829
NODE  /   106486      -1575.3586        182.7543       1188.6943
NODE  /   106487      -1545.7067      0.62260985       1170.1657
NODE  /   106488      -1587.2195       182.76454       1196.1058
NODE  /   106489 -333.8822651494 -465.7430389736 620.04472047812
NODE  /   106490 -337.4697926885 -465.7429997526 625.78461268744
NODE  /   106491 -333.8816447438 -458.9574553906 620.04518028347
NODE  /   106492 -337.4691680781 -458.9574280753 625.78482090436
NODE  /   106493 -333.8810506931 -452.1718502087 620.04568809546
NODE  /   106494 -337.4685738797 -452.1718375887 625.78505396253
NODE  /   106495 -333.8804780648 -445.3862507532 620.04622762593
NODE  /   106496 -337.4680041417 -445.3862524416 625.78530416625
NODE  /   106497 -333.8799281444 -440.0326344155 620.04677914366
NODE  /   106498 -337.4674753561 -440.0326490207 625.78555683152
NODE  /   106499 -333.8793870919 -431.8150397288 620.04733398305
NODE  /   106500 -337.4669222491  -431.815073487  625.7858321726
NODE  /   106501 -358.1840441235 -513.2415391136 644.77042313662
NODE  /   106502      -1581.2891      0.66387802       1192.4001
NODE  /   106503      -1616.8715       238.81378       1214.6344
NODE  /   106504      -1575.3586      0.65700001       1188.6943
NODE  /   106505      -1581.2891       175.75604       1192.4001
NODE  /   106506      -1557.5675      0.63636595       1177.5771
NODE  /   106507      -1587.2195      0.67075604       1196.1058
NODE  /   106508      -1599.0803       245.80333       1203.5173
NODE  /   106509      -1610.9412       245.81227       1210.9286
NODE  /   106510 -358.1838998093 -506.4558640472  644.7704967583
NODE  /   106511 -358.1837323199  -499.670189012 644.77057525768
NODE  /   106512 -358.1835491185 -492.8845120501 644.77064523159
NODE  /   106513 -358.1830842762 -486.0989103658  644.7705173426
NODE  /   106514 -358.1823947571 -479.3133497005 644.76987398366
NODE  /   106515 -358.1815620637 -472.5278170735 644.76900186481
NODE  /   106516 -358.1806428872  -465.742259461 644.76800488054
NODE  /   106517  -358.179738467 -458.9566675926  644.7670458491
NODE  /   106518 -358.1788105517 -452.1710370838 644.76606520003
NODE  /   106519 -358.1778639236 -445.3853859668 644.76507410265
NODE  /   106520  -358.176912468 -440.0317058093 644.76408307366
NODE  /   106521 -358.1759472498 -431.8140161622 644.76307695219
NODE  /   106522 -364.5444892858  -513.241519541 640.79594885713
NODE  /   106523 -364.5444868078  -506.455830509  640.7959448914
NODE  /   106524 -364.5444655093 -499.6701482625  640.7959108066
NODE  /   106525 -364.5444065268 -492.8844688081 640.79581641469
NODE  /   106526 -364.5439758469 -486.0988684083 640.79512718142
NODE  /   106527 -364.5432188136 -479.3133013643 640.79391567256
NODE  /   106528 -364.5423268362 -472.5277461186 640.79248820771
NODE  /   106529 -364.5413685637 -465.7421794832 640.79095464811
NODE  /   106530 -364.5404892719  -458.956576821 640.78954748437
NODE  /   106531 -364.5395696251 -452.1709280654 640.78807573899
NODE  /   106532  -364.538662437 -445.3852700452 640.78662393188
NODE  /   106533 -364.5377388006 -440.0315714793 640.78514580186
NODE  /   106534 -364.5367816938 -431.8138713579 640.78361410774
NODE  /   106535 -343.8353863508 -513.2415517659 621.80794158396
NODE  /   106536  -347.422561168 -513.2415217696 627.54853154965
NODE  /   106537 -341.0618519735 -513.2417769389  631.5231346212
NODE  /   106538 -343.8351374108 -506.4558982618 621.80808549053
NODE  /   106539  -347.422340379 -506.4558818963 627.54865612827
NODE  /   106540 -341.0613007659 -506.4561956993 631.52341742731
NODE  /   106541 -343.8348401861 -499.6702532906 621.80825331803
NODE  /   106542 -347.4220773307 -499.6702400937 627.54879920906
NODE  /   106543 -341.0607201787 -499.6705621462 631.52370621854
NODE  /   106544 -343.8345194428 -492.8846059521 621.80843132288
NODE  /   106545 -347.4217922333 -492.8845911233  627.5489488728
NODE  /   106546 -341.0601255568 -492.8849040716 631.52399346299
NODE  /   106547 -343.8339774204 -486.0990636148 621.80871850063
NODE  /   106548 -347.4212776943 -486.0990512294  627.5491845078
NODE  /   106549 -341.0593445594 -486.0993102041 631.52433894806
NODE  /   106550 -343.8335789303 -479.3135428802 621.80888661617
NODE  /   106551 -347.4208501991 -479.3135494039 627.54921374736
NODE  /   106552 -341.0586605285  -479.313857778 631.52452706718
NODE  /   106553 -343.8332166142 -472.5280306008 621.80899510104
NODE  /   106554 -347.4204092708 -472.5280613415 627.54910969045
NODE  /   106555 -341.0579677604 -472.5284361771  631.5245870025
NODE  /   106556 -343.8328892294 -465.7425055997 621.80909887794
NODE  /   106557 -347.4199610762 -465.7425571044 627.54894398761
NODE  /   106558 -341.0572850006  -465.742930236 631.52458261777
NODE  /   106559 -343.8326146676 -458.9569033514 621.80927552511
NODE  /   106560  -347.419539049 -458.9569894237 627.54879412286
NODE  /   106561 -341.0566219807 -458.9573719834  631.5245576938
NODE  /   106562 -343.8323881365 -452.1712762367 621.80952100864
NODE  /   106563 -347.4191524731 -452.1713957884 627.54868404034
NODE  /   106564 -341.0559838984 -452.1717978957 631.52453520951
NODE  /   106565 -343.8322020311 -445.3856659944 621.80982710323
NODE  /   106566 -347.4187956139 -445.3857990538 627.54860862429
NODE  /   106567 -341.0553690679 -445.3862301259 631.52451489697
NODE  /   106568 -343.8320877152  -440.031976505 621.81015809434
NODE  /   106569  -347.418471114 -440.0321637168 627.54856784698
NODE  /   106570      -1634.6627        217.8192       1225.7516
NODE  /   106571      -1593.1499      0.67763406       1199.8114
NODE  /   106572 -341.0547710351 -440.0326355362 631.52451093858
NODE  /   106573 -343.8319132189 -431.8144068878 621.81053756413
NODE  /   106574 -347.4181403566 -431.8145572142 627.54854512133
NODE  /   106575 -341.0541659265 -431.8150430923  631.5245213833
NODE  /   106576 -350.1959196641 -513.2415220337 617.83341946244
NODE  /   106577 -350.1959183183 -506.4558360552 617.83341730874
NODE  /   106578 -350.1959156948 -499.6701680911 617.83341311026
NODE  /   106579      -1610.9412      0.69826818       1210.9286
NODE  /   106580      -1581.2891       182.75943       1192.4001
NODE  /   106581      -1605.0107      0.69139016       1207.2229
NODE  /   106582      -1587.2195       189.76787       1196.1058
NODE  /   106583      -1438.9594      0.49879712       1103.4626
NODE  /   106584      -1551.6371        308.8013       1173.8714
NODE  /   106585 -350.1959121089 -492.8845086635 617.83340737155
NODE  /   106586 -350.1958973643 -486.0989290714  617.8333837753
NODE  /   106587 -350.1958538576 -479.3133752473 617.83331415013
NODE  /   106588 -350.1958534606  -472.527730188 617.83331351481
NODE  /   106589 -350.1958359322 -465.7422884609 617.83328546352
NODE  /   106590 -350.1959262151 -458.9566312825 617.83342994625
NODE  /   106591 -350.1960611786  -452.170993727 617.83364593299
NODE  /   106592 -350.1962364665 -445.3853664722 617.83392645216
NODE  /   106593 -350.1964309624 -440.0317010325 617.83423771055
NODE  /   106594 -350.1966433917 -431.8140498525 617.83457766838
NODE  /   106595  -353.783049451 -513.2415170058 623.57407912136
NODE  /   106596  -353.783047531 -506.4558412993 623.57407604886
NODE  /   106597 -353.7830437413 -499.6701786687 623.57406998404
NODE  /   106598      -1622.8019      0.71202421       1218.3401
NODE  /   106599      -1628.7323       245.82568       1222.0458
NODE  /   106600      -1616.8715      0.70514619       1214.6344
NODE  /   106601      -1581.2891       189.76282       1192.4001
NODE  /   106602      -1599.0803      0.68451208       1203.5173
NODE  /   106603      -1628.7323      0.71890223       1222.0458
NODE  /   106604      -1640.5931       224.82661       1229.4573
NODE  /   106605      -1634.6627       238.82741       1225.7516
NODE  /   106606 -353.7830379405 -492.8845204532 623.57406070074
NODE  /   106607 -353.7830007914 -486.0989679264 623.57400124973
NODE  /   106608 -353.7828674236 -479.3134454725 623.57378781683
NODE  /   106609 -353.7826924358 -472.5279107466 623.57350777781
NODE  /   106610  -353.782481238 -465.7424217944 623.57316979083
NODE  /   106611 -353.7823131832 -458.9568396878 623.57290084705
NODE  /   106612 -353.7821777059 -452.1712370418  623.5726840381
NODE  /   106613 -353.7820698047 -445.3856168237 623.57251136022
NODE  /   106614 -353.7819842954 -440.0319905551 623.57237451669
NODE  /   106615 -353.7819084096 -431.8143616676  623.5722530741
NODE  /   106616 -355.4034710543 445.38531765083 654.48326634711
NODE  /   106617 -361.7636111055 445.38502072549 650.50410149354
NODE  /   106618 -365.3485851545 445.38455007439 656.24434570126
NODE  /   106619 -361.7611182495 431.81355593602 650.50162938878
NODE  /   106620 -365.3469135612 440.03077871204 656.24305810519
NODE  /   106621 -355.4012396567 431.81390530003 654.48232936492
NODE  /   106622  -358.987881597 440.03113781018  660.2248518591
NODE  /   106623 -368.9455353086 513.24150652893 661.99224030072
NODE  /   106624 -371.7187783496 506.45580120639 652.27720735882
NODE  /   106625 -371.7182057183 492.88440259139 652.27629096228
NODE  /   106626 -375.3055238998 506.45579202672  658.0171921079
NODE  /   106627 -368.9454761066 506.45580519387 661.99219813515
NODE  /   106628 -368.9452815194 499.67010511627  661.9921231132
NODE  /   106629 -368.9413106074  479.3130198627 661.99172497277
NODE  /   106630 -371.7124274961 472.52733894444 652.26704393645
NODE  /   106631 -368.9375500443 465.74146256442 661.99071431066
NODE  /   106632 -375.2976992701 479.31293780905 658.00464359089
NODE  /   106633 -368.9331426836 452.16966263538 661.98970007502
NODE  /   106634 -371.7052355413 445.38411180971 652.25553453876
NODE  /   106635 -368.9353417779 458.95557456355  661.9902034899
NODE  /   106636 -368.9433260896 486.09873404436 661.99196959637
NODE  /   106637 -371.7032993338 440.03016322668 652.25243601706
NODE  /   106638 -368.9261562049 431.81199248384 661.98789784806
NODE  /   106639 -375.2779589411 431.81003900757 657.97282424795
NODE  /   106640  -368.928550152  440.0298594575 661.98853218135
NODE  /   106641      -406.44888       493.36014       707.85698
NODE  /   106642       -400.0885       493.36053       711.83141
NODE  /   106643 -358.9892508076 445.38488964116 660.22506167705
NODE  /   106644 -368.1314114193 492.88443046579  646.5362762012
NODE  /   106645 -368.1254111797 458.95628758774 646.52667381391
NODE  /   106646 -368.1292773892 479.31320777501 646.53286104036
NODE  /   106647 -351.0097254684 513.24153324156 633.28917190231
NODE  /   106648 -348.2358476005 506.45606834699  643.0045150951
NODE  /   106649 -368.1265805743 465.74195903801 646.52854523584
NODE  /   106650  -354.596730088 506.45584451745  639.0298489488
NODE  /   106651 -368.1279452679 472.52758266757 646.53072920135
NODE  /   106652 -351.0093172209 499.67019313374 633.28939620616
NODE  /   106653 -344.6476244062 492.88479912553 637.26436609703
NODE  /   106654 -351.0090680697 492.88453436912  633.2895233633
NODE  /   106655      -406.44888        486.6936       707.85698
NODE  /   106656  -348.234319395 486.09914212641 643.00510979344
NODE  /   106657 -368.9309846375 445.38372176308 661.98920248506
NODE  /   106658 -375.2814010494  440.0279555331 657.97838997785
NODE  /   106659 -371.7144108791 479.31308837323  652.2702179877
NODE  /   106660 -344.6461681604 479.31377397759 637.26478523154
NODE  /   106661 -351.0075527692  472.5280158736 633.28924199106
NODE  /   106662 -354.5958596764 486.09895344853  639.0301342009
NODE  /   106663 -368.1315618987 499.67011924448 646.53651701848
NODE  /   106664 -368.1201239434 431.81329976135 646.51821246996
NODE  /   106665        -396.909       493.36053       706.74309
NODE  /   106666       -378.8931       486.69376       663.75853
NODE  /   106667      -372.53271       486.69388        667.7329
NODE  /   106668 -348.2322048972 465.74265805884  643.0044365727
NODE  /   106669      -403.26929       493.36032        702.7686
NODE  /   106670 -354.5938916282  465.7424061359 639.02844031282
NODE  /   106671 -344.6447522468 465.74280528229  637.2644918242
NODE  /   106672 -348.2349682894 492.88475444048 643.00489086458
NODE  /   106673 -354.5963323393 492.88451966986 639.03004303687
NODE  /   106674       -400.0885       486.69385       711.83141
NODE  /   106675 -371.7012116813 431.81232172368 652.24909515104
NODE  /   106676      -390.19669       486.69385       696.00115
NODE  /   106677 -344.6454677745 472.52831671485 637.26468913078
NODE  /   106678 -351.0080962805 479.31350160947 633.28958408962
NODE  /   106679 -375.2899875887 458.95439388969 657.99224202246
NODE  /   106680 -354.5965406902 499.67018350348 639.02994477824
NODE  /   106681 -371.7164315316 486.09875478752 652.27345168655
NODE  /   106682 -371.7089187146 458.95583549497 652.26142876752
NODE  /   106683 -368.9449021191 492.88440504228 661.99201927584
NODE  /   106684       -393.0242       486.69376       686.37303
NODE  /   106685 -375.2947603212 472.52688445734  657.9999206867
NODE  /   106686      -386.66388       493.36053       690.34752
NODE  /   106687 -354.5968864042 513.24151175965 639.02976441108
NODE  /   106688      -396.55695       486.69376        692.0266
NODE  /   106689 -344.6490831771 513.24166272682 637.26367475853
NODE  /   106690 -333.0709434675 431.81362390508 604.60048779746
NODE  /   106691      -403.26782       520.02722       702.76598
NODE  /   106692  -344.643334887 452.17170024691 637.26399220224
NODE  /   106693 -340.2455979389  440.0317633335 616.07190962014
NODE  /   106694 -346.6112047008 440.03144791235 612.09673232677
NODE  /   106695 -346.6117834883 431.81378370985 612.09765857755
NODE  /   106696 -348.2306286051 452.17154086337 643.00358718466
NODE  /   106697 -344.6426360994 445.38612479274  637.2637413623
NODE  /   106698 -368.1215236302 440.03105521916 646.52045243625
NODE  /   106699 -354.5916994976 445.38563766973 639.02624823871
NODE  /   106700      -378.88358       466.27716       663.74327
NODE  /   106701      -378.88354       459.40222       663.74327
NODE  /   106702 -354.5909787314 440.03199433626 639.02554194216
NODE  /   106703 -348.2290298115 440.03231855946 643.00275292878
NODE  /   106704      -386.66388       486.69385       690.34752
NODE  /   106705 -344.6412585146 431.81490826353 637.26329003287
NODE  /   106706      -393.02426       480.02701       686.37315
NODE  /   106707      -386.66388       480.02719       690.34752
NODE  /   106708      -372.52789       452.52722       667.72527
NODE  /   106709       -393.0242       493.36047       686.37303
NODE  /   106710      -372.52792       459.40219       667.72527
NODE  /   106711 -351.0047884263 440.03215061657 633.28709543533
NODE  /   106712 -348.2282275054 431.81467891942  643.0023533547
NODE  /   106713 -348.2329694562  472.5281804687 643.00480899755
NODE  /   106714 -339.4446366409 445.38435704299  600.6278140641
NODE  /   106715 -351.0063983156 458.95695535763 633.28833832423
NODE  /   106716 -344.6440353924 458.95725791423 637.26424788415
NODE  /   106717      -396.55698       480.02701       692.02666
NODE  /   106718      -390.19669       480.02719       696.00115
NODE  /   106719 -333.0739103557 513.24155040934 604.58603529224
NODE  /   106720 -326.7131255931 513.24176085968 608.56070636839
NODE  /   106721 -333.0736007905  506.4559073023 604.58623272573
NODE  /   106722 -336.6608098746  506.4558719083 610.32685635454
NODE  /   106723 -330.2988071611 499.67067157821 614.30211517602
NODE  /   106724 -333.0715177357  479.3135253597 604.58836119048
NODE  /   106725 -330.2969983123 486.09948352359 614.30311652342
NODE  /   106726  -326.706133587 465.74319794834 608.56549822519
NODE  /   106727 -340.2480026161 506.45587048759 616.06743191796
NODE  /   106728 -330.2931288647 452.17188038605  614.3064664288
NODE  /   106729 -333.0709575232 452.17082630986 604.59455539279
NODE  /   106730 -333.0709484755 445.38509308226 604.59645046511
NODE  /   106731 -336.6587829107  445.3852957046 610.33327243025
NODE  /   106732      -372.52792       473.15219       667.72527
NODE  /   106733 -336.6586965227  452.1709440972 610.33194981081
NODE  /   106734      -372.52795       466.27719       667.72527
NODE  /   106735 -351.0058462955 452.17137479952 633.28790021578
NODE  /   106736 -326.7030478956 445.38625815217 608.56889994107
NODE  /   106737 -336.6588723144 440.03161869044 610.33461993206
NODE  /   106738 -330.2917777958   440.032626561 614.30817467974
NODE  /   106739 -333.0732249589 499.67026761626 604.58649532128
NODE  /   106740  -343.021611155 499.67008162006 606.35216184838
NODE  /   106741 -340.2456061966 445.38542600387 616.07113751263
NODE  /   106742 -326.7082708496 479.31424738018 608.56363246238
NODE  /   106743  -339.446474469 440.03056396501 600.63075523118
NODE  /   106744 -346.6087599367 486.09874418012 612.09281989869
NODE  /   106745 -339.4408936798 458.95599383537 600.62182403959
NODE  /   106746 -339.4427364551 452.17016622241  600.6247731103
NODE  /   106747 -330.2911173927 431.81498747129 614.30904362774
NODE  /   106748 -343.0216097624 513.24150918146 606.35215961978
NODE  /   106749 -326.7094717461 486.09955274841 608.56281729779
NODE  /   106750 -340.2458520883 465.74230246358 616.06919309037
NODE  /   106751      -406.44894       506.69177       707.85698
NODE  /   106752      -403.26932       500.02686        702.7686
NODE  /   106753      -400.08853       506.69382       711.83141
NODE  /   106754        -396.909       506.69388       706.74309
NODE  /   106755      -382.42587       493.36047       669.41216
NODE  /   106756      -372.53271       493.36053        667.7329
NODE  /   106757      -376.06552       493.36053       673.38652
NODE  /   106758      -378.89307       493.36047       663.75847
NODE  /   106759      -387.36911       500.02719        705.6292
NODE  /   106760      -400.08954       480.02704       697.67992
NODE  /   106761      -361.77127       520.02722       650.51097
NODE  /   106762 -336.6594518069 486.09903686222 610.32779236292
NODE  /   106763      -336.66125       520.02722       610.32659
NODE  /   106764      -343.02161       520.02722       606.35216
NODE  /   106765 -365.3583248741 506.45581484162 656.25167688414
NODE  /   106766       -333.0741       520.02722       604.58592
NODE  /   106767      -339.43448       520.02722       600.61156
NODE  /   106768 -354.5902504402 431.81434042656 639.02483407981
NODE  /   106769      -369.70514       500.02719       677.36095
NODE  /   106770      -378.88269       431.90222       663.74376
NODE  /   106771      -372.52469       431.90219       667.72728
NODE  /   106772      -389.49152       480.02704       680.71953
NODE  /   106773      -378.88443       445.65244       663.74272
NODE  /   106774      -372.52676       445.65244         667.726
NODE  /   106775 -351.0042679153 431.81452261834 633.28671599486
NODE  /   106776       -383.1311       486.69388       684.69383
NODE  /   106777      -378.88486       440.20931       663.74242
NODE  /   106778      -396.55695       506.69382        692.0266
NODE  /   106779   -355.40236338 440.03161592383 654.48279829125
NODE  /   106780      -385.95871       480.02704        675.0659
NODE  /   106781      -358.99805       520.02722         660.226
NODE  /   106782        -396.909       486.69385       706.74309
NODE  /   106783      -403.26929        486.6937        702.7686
NODE  /   106784      -400.08972       486.69373       697.68022
NODE  /   106785      -393.72946       486.69388       701.65477
NODE  /   106786      -369.70514       493.36053       677.36095
NODE  /   106787 -358.9972926624  492.8845328379  660.2261309313
NODE  /   106788       -379.5983       513.36053       679.04021
NODE  /   106789      -376.06552       513.36053       673.38652
NODE  /   106790      -393.02417       506.69385       686.37297
NODE  /   106791 -344.6468457162 486.09921510062 637.26468784053
NODE  /   106792      -396.55682       513.36053       692.02641
NODE  /   106793      -386.66388       513.36053       690.34752
NODE  /   106794      -390.19669       493.36053       696.00115
NODE  /   106795      -393.72949       500.02719       701.65483
NODE  /   106796      -400.08972        506.6937       697.68016
NODE  /   106797      -396.55695       493.36047        692.0266
NODE  /   106798      -390.19669       500.02719       696.00115
NODE  /   106799      -376.06552       480.02719       673.38658
NODE  /   106800      -376.06552       500.02719       673.38652
NODE  /   106801      -382.42584       500.02716        669.4121
NODE  /   106802 -344.6481391428  499.6704536719 637.26413095225
NODE  /   106803      -378.89307       500.02716       663.75847
NODE  /   106804      -393.72949       493.36053       701.65483
NODE  /   106805      -390.19669       506.69388       696.00115
NODE  /   106806      -382.42584       520.02722       669.41216
NODE  /   106807       -379.5983       480.02719       679.04021
NODE  /   106808      -382.42593       480.02704       669.41222
NODE  /   106809 -365.3501998413 452.17032129053 656.24557386861
NODE  /   106810      -400.08972       493.36044       697.68022
NODE  /   106811       -383.1311       520.02722       684.69383
NODE  /   106812      -382.42587       486.69376       669.41216
NODE  /   106813      -389.49142       500.02716       680.71941
NODE  /   106814       -383.1311       506.69388       684.69383
NODE  /   106815      -386.66388       500.02719       690.34752
NODE  /   106816       -379.5983       520.02722       679.04021
NODE  /   106817      -372.53271       513.36053        667.7329
NODE  /   106818      -385.95865       513.36053       675.06578
NODE  /   106819      -382.42584       506.69385        669.4121
NODE  /   106820      -396.55661       520.02722       692.02605
NODE  /   106821      -376.06552       506.69388       673.38652
NODE  /   106822 -351.0069739042 465.74250739959 633.28879861717
NODE  /   106823      -393.02402       520.02722       686.37273
NODE  /   106824       -393.0242       500.02716       686.37303
NODE  /   106825 -343.0216173132 492.88436830507 606.35217170361
NODE  /   106826      -386.66388       506.69388       690.34752
NODE  /   106827      -390.19669       513.36053       696.00115
NODE  /   106828 -343.0218086702  479.3130322964 606.35247793911
NODE  /   106829      -372.53271       506.69388        667.7329
NODE  /   106830 -358.9906192388  452.1706281993 660.22527310954
NODE  /   106831 -336.6601110148 492.88459380374 610.32730520302
NODE  /   106832 -330.2980356786 492.88503957926 614.30253732828
NODE  /   106833  -346.608786919 479.31310586792 612.09286307927
NODE  /   106834 -361.7623785251 440.03128917693 650.50288224964
NODE  /   106835 -333.0728127411 492.88461977478 604.58681982634
NODE  /   106836 -375.2845861899 445.38198243466 657.98353386113
NODE  /   106837      -393.72949       506.69388       701.65483
NODE  /   106838      -400.08975        500.0271       697.68022
NODE  /   106839      -371.71878       520.02722       652.27721
NODE  /   106840      -382.42584       513.36053        669.4121
NODE  /   106841 -339.4344799368 513.24152213285 600.61155989894
NODE  /   106842 -368.1228439972  445.3848453474 646.52256546457
NODE  /   106843 -368.1241096926 452.17055063715  646.5245909999
NODE  /   106844      -365.35843       520.02722       656.25163
NODE  /   106845 -351.0085810422 486.09899415775 633.28971113797
NODE  /   106846       -379.5983       506.69388       679.04021
NODE  /   106847      -389.49142       506.69385       680.71941
NODE  /   106848      -376.06552       520.02722       673.38652
NODE  /   106849      -385.95865       520.02722       675.06578
NODE  /   106850      -396.55695       500.02716        692.0266
NODE  /   106851 -340.2482592273 513.24150802636 616.06728066086
NODE  /   106852 -358.9864817458 431.81338371437  660.2246412567
NODE  /   106853  -355.408631478 479.31338965528 654.48556674598
NODE  /   106854 -348.2362562084 513.24167467658 643.00432561664
NODE  /   106855 -339.4344947282  506.4558081999 600.61158357003
NODE  /   106856 -343.0216097104 506.45579525568 606.35215953647
NODE  /   106857 -346.6087599249  513.2415065221 612.09281987988
NODE  /   106858 -346.6087593129  506.4557968961 612.09281890039
NODE  /   106859      -393.72946       480.02719       701.65477
NODE  /   106860      -393.02414       513.36053       686.37291
NODE  /   106861 -335.8732578324 431.81010247703 594.91216057872
NODE  /   106862      -372.53271       500.02719        667.7329
NODE  /   106863  -344.641949558 440.03252205873 637.26351091838
NODE  /   106864 -368.1316196143 513.24151122528  646.5366093828
NODE  /   106865      -368.13162       520.02722       646.53661
NODE  /   106866      -366.17233       452.52719       671.70726
NODE  /   106867      -366.17233       459.40219       671.70726
NODE  /   106868      -380.30353       486.69388       694.32189
NODE  /   106869 -354.5952906991 479.31343315257 639.02977300465
NODE  /   106870      -385.95865       506.69385       675.06578
NODE  /   106871      -403.26926       480.02698       702.76854
NODE  /   106872 -326.7107739004 492.88506176553 608.56203531044
NODE  /   106873 -371.7070053771 452.16991686467  652.2583668278
NODE  /   106874      -380.30353       493.36053       694.32189
NODE  /   106875 -348.2354147946 499.67042202183 643.00470494528
NODE  /   106876       -383.1311       513.36053       684.69383
NODE  /   106877  -339.448391922  431.8127796138 600.63382383786
NODE  /   106878       -372.5264       440.20928       667.72618
NODE  /   106879      -389.49139       513.36053       680.71935
NODE  /   106880 -361.7709937658 499.67014604904 650.51110197312
NODE  /   106881 -326.7010555628 431.81487158652   608.571252035
NODE  /   106882      -383.83633       486.69388       699.97557
NODE  /   106883 -330.2924443293 445.38626176381 614.30731366176
NODE  /   106884 -330.2960971571  479.3141467988 614.30367067784
NODE  /   106885 -329.4773374348  440.0305862417 598.86276809759
NODE  /   106886 -354.5946214931 472.52793183393 639.02916742292
NODE  /   106887 -344.6486310692 506.45608153199 637.26389766977
NODE  /   106888 -355.4098965264 492.88459789007 654.48573184828
NODE  /   106889      -380.30353       500.02719       694.32189
NODE  /   106890 -358.9945250585 472.52766587654 660.22592604471
NODE  /   106891 -368.9397323296   472.527283119 661.99123559846
NODE  /   106892 -375.2872827907 452.16819356092 657.98788395464
NODE  /   106893      -351.82376       520.02722       648.74474
NODE  /   106894      -348.23663       520.02722       643.00414
NODE  /   106895      -383.83633       500.02719       699.97557
NODE  /   106896 -351.0095430106 506.45585477462 633.28927484477
NODE  /   106897  -343.025198397 452.17057043284 606.35790264162
NODE  /   106898  -375.304656988 499.67008525156 658.01580425313
NODE  /   106899 -348.2336902033 479.31365210861 643.00506886436
NODE  /   106900 -346.6100965072 452.17073461964 612.09495885198
NODE  /   106901 -326.7020612022 440.03256595696  608.5700549971
NODE  /   106902      -366.17233       445.65219       671.70726
NODE  /   106903      -383.83633       493.36053       699.97557
NODE  /   106904       -379.5983       500.02719       679.04021
NODE  /   106905 -355.4077255502 472.52784988888 654.48516750048
NODE  /   106906       -383.1311       500.02719       684.69383
NODE  /   106907 -371.7104629451 465.74163703983 652.26390002777
NODE  /   106908 -368.1305282709 486.09880935007 646.53486286888
NODE  /   106909 -326.7071927974 472.52875706214 608.56449719508
NODE  /   106910      -362.58521       520.02722       665.96666
NODE  /   106911       -379.5983       486.69388       679.04021
NODE  /   106912 -348.2314211154  458.9571123233 643.00401548381
NODE  /   106913      -337.47519       520.02722       625.78221
NODE  /   106914      -372.53271       520.02722        667.7329
NODE  /   106915 -361.7711137311 506.45583128395 650.51105025938
NODE  /   106916      -355.41092       520.02722        654.4854
NODE  /   106917 -375.3008414582 486.09867086741 658.00968798069
NODE  /   106918 -355.4106930523 513.24159066657 654.48549162247
NODE  /   106919 -375.2926837456  465.7404967925 657.99658134654
NODE  /   106920      -390.19666       520.02722       696.00108
NODE  /   106921      -378.89307       520.02722       663.75847
NODE  /   106922      -369.70514       506.69388       677.36095
NODE  /   106923 -336.6586628468 458.95658537874 610.33071847016
NODE  /   106924 -375.3033205736 492.88438120886  658.0136633604
NODE  /   106925 -371.7187796676 513.24150691338 652.27720946802
NODE  /   106926      -378.89304       513.36053       663.75847
NODE  /   106927      -378.89307       506.69385       663.75847
NODE  /   106928      -369.70514       513.36053       677.36095
NODE  /   106929  -330.300264638 513.24179987271 614.30130957927
NODE  /   106930      -385.95865       500.02716       675.06578
NODE  /   106931 -354.5931606108 458.95684653491 639.02770433987
NODE  /   106932      -385.95868       486.69376       675.06584
NODE  /   106933 -336.6610852654  513.2415154968 610.32668956648
NODE  /   106934      -380.30353       513.36053       694.32189
NODE  /   106935      -373.23795       513.36053       683.01457
NODE  /   106936        -396.909       480.02719       706.74309
NODE  /   106937      -373.23795       486.69388       683.01457
NODE  /   106938 -333.0709937002 458.95653554836 604.59268196111
NODE  /   106939      -386.66388       520.02722       690.34746
NODE  /   106940 -354.5924315896 452.17125340787 639.02697362826
NODE  /   106941      -376.77075       513.36053       688.66826
NODE  /   106942      -376.77075       500.02719       688.66826
NODE  /   106943      -376.77075       493.36053       688.66826
NODE  /   106944 -346.6106614532 445.38511013215 612.09586295171
NODE  /   106945      -376.77075       486.69388       688.66826
NODE  /   106946      -387.36911       506.69388        705.6292
NODE  /   106947      -376.06552       486.69388       673.38652
NODE  /   106948      -387.36911       513.36053        705.6292
NODE  /   106949  -339.437093931 472.52739732544 600.61574316013
NODE  /   106950      -387.36911       486.69388        705.6292
NODE  /   106951      -387.36911       480.02719        705.6292
NODE  /   106952      -383.83633       513.36053       699.97557
NODE  /   106953      -323.12662       520.02722       602.81969
NODE  /   106954      -380.30353       480.02719       694.32189
NODE  /   106955      -383.83633       480.02719       699.97557
NODE  /   106956      -369.70514       480.02719       677.36095
NODE  /   106957      -376.77075       506.69388       688.66826
NODE  /   106958      -366.17236       480.02719       671.70726
NODE  /   106959      -366.17236       486.69388       671.70726
NODE  /   106960 -339.4389485731 465.74171666688    600.61871121
NODE  /   106961      -373.23795       500.02719       683.01457
NODE  /   106962      -366.17236       493.36053       671.70726
NODE  /   106963      -373.23795       480.02719       683.01457
NODE  /   106964      -380.30353       506.69388       694.32189
NODE  /   106965 -361.7693391075 479.31325669948  650.5098693522
NODE  /   106966      -387.36911       493.36053        705.6292
NODE  /   106967 -365.3452073001 431.81299895874 656.24173673493
NODE  /   106968      -326.71375       520.02722       608.56035
NODE  /   106969      -366.17236       500.02719       671.70726
NODE  /   106970      -383.83633       520.02722       699.97557
NODE  /   106971       -330.3009       520.02722       614.30095
NODE  /   106972      -387.36911       520.02722        705.6292
NODE  /   106973 -375.3059098953  513.2415060284 658.01780983247
NODE  /   106974      -333.88803       520.02722       620.04161
NODE  /   106975 -346.6087582524 492.88444953031  612.0928172032
NODE  /   106976 -368.1316178268 506.45581176959 646.53660652218
NODE  /   106977      -341.06235       520.02722       631.52287
NODE  /   106978 -351.0053064664 445.38577702936 633.28748124018
NODE  /   106979      -344.64948       520.02722       637.26347
NODE  /   106980      -366.17233       466.27719       671.70726
NODE  /   106981      -366.17233       473.15219       671.70726
NODE  /   106982      -383.83633       506.69388       699.97557
NODE  /   106983      -376.77075       480.02719       688.66826
NODE  /   106984      -373.23795       493.36053       683.01457
NODE  /   106985      -366.17236       506.69388       671.70726
NODE  /   106986      -369.70514       486.69388       677.36095
NODE  /   106987      -389.49136       520.02722       680.71929
NODE  /   106988       -366.1723       431.90219       671.70726
NODE  /   106989       -366.1723       440.20919       671.70726
NODE  /   106990   -365.35306768 465.74179844148 656.24779738691
NODE  /   106991   -335.86334704 452.16799262056 594.89645250123
NODE  /   106992      -373.23795       520.02722       683.01457
NODE  /   106993      -373.23795       506.69388       683.01457
NODE  /   106994 -335.8695309292 440.02783663517 594.90625984584
NODE  /   106995      -366.17236       520.02722       671.70726
NODE  /   106996 -329.4799541757 458.95624060365 598.85569826835
NODE  /   106997      -366.17236       513.36053       671.70726
NODE  /   106998      -369.70514       520.02722       677.36095
NODE  /   106999      -376.77075       520.02722       688.66826
NODE  /   107000 -333.0709345802 440.03136168602 604.59847005343
NODE  /   107001      -389.49146       486.69376       680.71947
NODE  /   107002 -371.7186103363 499.67010009175 652.27693848284
NODE  /   107003      -380.30353       520.02722       694.32189
NODE  /   107004  -330.293831934 458.95751120678 614.30565626332
NODE  /   107005 -340.2457165499 458.95667299771 616.06972445634
NODE  /   107006       -383.1311       480.02719       684.69383
NODE  /   107007 -346.6095984376 458.95635064723 612.09416177646
NODE  /   107008 -361.7659959764 458.95640919762 650.50646581916
NODE  /   107009  -326.704052339 452.17191824748 608.56774109614
NODE  /   107010 -339.4355742051 479.31303046852 600.61331109191
NODE  /   107011 -339.4348304773  486.0986777982 600.61212088012
NODE  /   107012 -343.0223184455 472.52744064348 606.35329375103
NODE  /   107013 -343.0231160326 465.74183300516 606.35457015854
NODE  /   107014 -343.0285192135 431.81352392795 606.36321706444
NODE  /   107015      -400.08902       520.02722       697.67906
NODE  /   107016 -339.4345424321 499.67009452955  600.6116599121
NODE  /   107017 -333.0720507738 486.09906346849 604.58750156544
NODE  /   107018 -343.0216394885 486.09866707527 606.35220719157
NODE  /   107019 -326.7124017641 506.45625706181 608.56111461734
NODE  /   107020 -336.6588295009 472.52786430852 610.32882013042
NODE  /   107021 -333.0712094185 472.52790745408 604.58940932488
NODE  /   107022 -343.0274071685 440.03121828061 606.36143741867
NODE  /   107023      -403.26913        513.3595       702.76817
NODE  /   107024   -336.65899206  431.8139394795 610.33600903889
NODE  /   107025 -330.2995567448 506.45626674902 614.30170318323
NODE  /   107026       -393.7294       520.02722       701.65465
NODE  /   107027        -396.909       513.36053       706.74309
NODE  /   107028      -396.90891       520.02722       706.74272
NODE  /   107029 -339.4346393947 492.88438109185 600.61181508446
NODE  /   107030 -336.6587015723 465.74222345107 610.32964538048
NODE  /   107031 -330.2945586498 465.74310815807 614.30489956804
NODE  /   107032 -326.7116097909 499.67068150493 608.56156056292
NODE  /   107033 -333.0710714508  465.7422225012 604.59091100622
NODE  /   107034 -336.6604749445 499.67023758774 610.32706518008
NODE  /   107035   -340.24561248 431.81410971643 616.07272687156
NODE  /   107036 -340.2476906081 499.67023883409 616.06761482778
NODE  /   107037      -400.08954       513.36035       697.67986
NODE  /   107038 -336.6590393478  479.3135159219 610.32831990112
NODE  /   107039 -330.2953104347 472.52866001643 614.30423408061
NODE  /   107040 -326.7050830562 458.95757261133 608.56659439287
NODE  /   107041      -393.72949       513.36053       701.65483
NODE  /   107042 -346.6087583413 499.67011707949  612.0928173455
NODE  /   107043      -378.88354        473.1521       663.74327
NODE  /   107044  -348.229825481 445.38594207779 643.00316235114
NODE  /   107045      -378.88348       452.52722       663.74333
NODE  /   107046 -340.2463374436  479.3135160039 616.06851738514
NODE  /   107047 -340.2467359589 486.09904115489 616.06819565047
NODE  /   107048 -340.2460392399 472.52795277868 616.06882214953
NODE  /   107049 -346.6089278854 472.52753051272 612.09308867198
NODE  /   107050 -346.6091986332 465.74195308408 612.09352195766
NODE  /   107051      -329.48697       520.02722       598.84532
NODE  /   107052 -340.2456374491 452.17104892891 616.07038472482
NODE  /   107053 -343.0263355366 445.38490747358 606.35972244732
NODE  /   107054 -343.0241054292 458.95621189211 606.35615352573
NODE  /   107055      -390.54865       493.36053       710.71752
NODE  /   107056      -335.84735       520.02722       594.87096
NODE  /   107057 -340.2473506102  492.8846001472 616.06781619915
NODE  /   107058      -393.72815       506.69388       715.80577
NODE  /   107059      -393.72815       500.02719       715.80577
NODE  /   107060      -393.72815       493.36053       715.80577
NODE  /   107061      -390.54865       520.02722       710.71752
NODE  /   107062      -393.72815       513.36053       715.80577
NODE  /   107063      -390.54865       506.69388       710.71752
NODE  /   107064      -393.72815       486.69388       715.80577
NODE  /   107065      -390.54865       500.02719       710.71752
NODE  /   107066      -390.54865       486.69388       710.71752
NODE  /   107067      -406.44888        500.0264       707.85698
NODE  /   107068      -390.54865       513.36053       710.71752
NODE  /   107069       -400.0885       500.02719       711.83141
NODE  /   107070      -403.26929       506.69312       702.76854
NODE  /   107071        -396.909       500.02719       706.74309
NODE  /   107072      -393.72815       520.02722       715.80577
NODE  /   107073      -390.54865       480.02719       710.71752
NODE  /   107074      -393.72815       480.02719       715.80577
NODE  /   107075      -270.59149       480.02719       731.59154
NODE  /   107076      -264.61768       480.02719       735.33434
NODE  /   107077      -330.32953       480.02719       694.16387
NODE  /   107078      -333.65826       480.02719       699.94762
NODE  /   107079      -337.02725       480.02719       705.69786
NODE  /   107080      -258.64389       480.02719       739.07707
NODE  /   107081      -252.67009       480.02719       742.81987
NODE  /   107082      -330.99091       480.02719       709.47667
NODE  /   107083      -327.65656       480.02719       703.70763
NODE  /   107084      -324.35571       480.02719       697.90666
NODE  /   107085      -312.40811       480.02719        705.3922
NODE  /   107086      -318.38193       480.02719        701.6494
NODE  /   107087      -315.64087       480.02719       711.23271
NODE  /   107088      -318.91821       480.02719       717.03423
NODE  /   107089      -324.95456       480.02719       713.25542
NODE  /   107090      -321.64871       480.02719       707.47014
NODE  /   107091      -301.42633       480.02719       743.63432
NODE  /   107092      -350.95288       480.02719       728.38463
NODE  /   107093      -258.93494       480.02719       746.73491
NODE  /   107094      -265.19977       480.02719       750.65001
NODE  /   107095      -340.43668       480.02719       711.41515
NODE  /   107096      -343.89813       480.02719       717.09795
NODE  /   107097       -347.4028       480.02719       722.75346
NODE  /   107098      -276.35379       480.02719       743.06487
NODE  /   107099      -273.08337       480.02719       737.64098
NODE  /   107100      -266.51047       480.02719       741.76402
NODE  /   107101      -270.61951       480.02719       746.62395
NODE  /   107102      -344.88351       480.02719       732.17717
NODE  /   107103      -341.33725       480.02719       726.54631
NODE  /   107104      -337.82996       480.02719        720.8933
NODE  /   107105      -334.38007       480.02719         715.205
NODE  /   107106      -338.81415       480.02719       735.96971
NODE  /   107107      -332.74475       480.02719       739.76232
NODE  /   107108      -271.46463       480.02719       754.56505
NODE  /   107109      -277.89417       480.02719       749.55071
NODE  /   107110      -322.26675       480.02719       722.78478
NODE  /   107111      -328.32343       480.02719       718.99486
NODE  /   107112      -325.69348       480.02719       728.48412
NODE  /   107113      -329.19415       480.02719       734.13774
NODE  /   107114      -335.26572       480.02719       730.34203
NODE  /   107115      -331.76172       480.02719       724.68871
NODE  /   107116      -277.72946       480.02719       758.48009
NODE  /   107117      -283.12616       480.02719        754.4052
NODE  /   107118      -360.19855       480.02719       675.45006
NODE  /   107119      -296.32852       480.02719       762.51769
NODE  /   107120      -293.33502       480.02719       756.43572
NODE  /   107121      -363.70114       480.02719       681.13158
NODE  /   107122      -367.20572       480.02719       686.80187
NODE  /   107123      -361.16876       480.02719       690.58251
NODE  /   107124 -290.0374900521  480.0271900064 766.51237458737
NODE  /   107125      -288.14539       480.02719       759.31987
NODE  /   107126      -283.99432       480.02719       762.39519
NODE  /   107127      -357.69315       480.02719       684.89513
NODE  /   107128      -354.22473       480.02719        679.1928
NODE  /   107129      -336.30334       480.02719       690.42113
NODE  /   107130      -339.66699       480.02719        696.1845
NODE  /   107131       -343.0636       480.02719       701.91905
NODE  /   107132      -342.27713       480.02719       686.67833
NODE  /   107133      -348.25095       480.02719       682.93559
NODE  /   107134      -345.67575       480.02719       692.42137
NODE  /   107135      -349.09354       480.02719       698.14177
NODE  /   107136      -355.13116       480.02719       694.36217
NODE  /   107137      -351.68451       480.02719       688.65825
NODE  /   107138      -381.29974       480.02719        709.4218
NODE  /   107139       -370.7168       480.02719       692.46416
NODE  /   107140      -374.23627       480.02719       698.12029
NODE  /   107141      -377.76465       480.02719       703.77196
NODE  /   107142      -375.23038       480.02719       713.21434
NODE  /   107143      -371.69244       480.02719       707.56828
NODE  /   107144      -300.46051       480.02719       712.87773
NODE  /   107145      -306.43433       480.02719       709.13493
NODE  /   107146      -368.16711       480.02719       701.91692
NODE  /   107147       -364.6593       480.02719       696.25572
NODE  /   107148      -357.02225       480.02719       724.59203
NODE  /   107149      -369.16101       480.02719       717.00688
NODE  /   107150      -363.09164       480.02719       720.79949
NODE  /   107151      -303.62518       480.02719       718.75774
NODE  /   107152      -306.84555       480.02719       724.59184
NODE  /   107153       -312.8819       480.02719       720.81304
NODE  /   107154      -309.63303       480.02719       714.99523
NODE  /   107155      -346.49332       480.02719       707.62529
NODE  /   107156      -349.96631       480.02719       713.30254
NODE  /   107157      -353.47525       480.02719       718.95714
NODE  /   107158      -352.54333       480.02719       703.83727
NODE  /   107159      -358.60132       480.02719       700.04656
NODE  /   107160      -356.02832       480.02719       709.50926
NODE  /   107161       -359.5477       480.02719       715.16081
NODE  /   107162      -365.62015       480.02719       711.36455
NODE  /   107163      -362.09769       480.02719       705.71312
NODE  /   107164      -300.77954       480.02719       728.38847
NODE  /   107165      -297.59692       480.02719       722.53661
NODE  /   107166      -294.48669       480.02719       716.62047
NODE  /   107167      -297.98099       480.02719       737.95934
NODE  /   107168      -276.56531       480.02719        727.8488
NODE  /   107169      -279.39233       480.02719       733.87315
NODE  /   107170      -282.43332       480.02719       739.78166
NODE  /   107171      -282.53909       480.02719         724.106
NODE  /   107172      -288.51291       480.02719       720.36327
NODE  /   107173      -285.47842       480.02719       730.12932
NODE  /   107174      -288.54437       480.02719       736.03276
NODE  /   107175      -294.70972       480.02719       732.18578
NODE  /   107176       -291.5679       480.02719       726.31535
NODE  /   107177      -308.46729       480.02719       754.93254
NODE  /   107178       -304.9646       480.02719       749.27641
NODE  /   107179      -299.04459       480.02719        752.9456
NODE  /   107180      -302.39789       480.02719       758.72514
NODE  /   107181      -314.53665       480.02719          751.14
NODE  /   107182      -285.30444       480.02719       745.67265
NODE  /   107183      -289.23615       480.02719       750.94133
NODE  /   107184      -295.36118       480.02719       747.35405
NODE  /   107185       -291.7608       480.02719       741.80022
NODE  /   107186      -326.67538       480.02719       743.55486
NODE  /   107187      -323.12262       480.02719       737.93346
NODE  /   107188      -320.60602       480.02719        747.3474
NODE  /   107189      -304.07928       480.02719       734.16332
NODE  /   107190      -307.49124       480.02719       739.86247
NODE  /   107191      -310.99689       480.02719       745.51354
NODE  /   107192      -317.05106       480.02719       741.72917
NODE  /   107193      -310.15332       480.02719       730.36461
NODE  /   107194      -313.55695       480.02719         736.075
NODE  /   107195      -319.62521       480.02719       732.27953
NODE  /   107196      -316.21005       480.02719       726.57463
NODE  /   107197      -270.59149       486.69388       731.59154
NODE  /   107198      -264.61768       486.69388       735.33434
NODE  /   107199      -330.32953       486.69388       694.16387
NODE  /   107200      -333.65826       486.69388       699.94762
NODE  /   107201      -337.02725       486.69388       705.69786
NODE  /   107202      -258.64389       486.69388       739.07707
NODE  /   107203      -252.67009       486.69388       742.81987
NODE  /   107204      -330.99091       486.69388       709.47667
NODE  /   107205      -327.65656       486.69388       703.70763
NODE  /   107206      -324.35571       486.69388       697.90666
NODE  /   107207      -312.40811       486.69388        705.3922
NODE  /   107208      -318.38193       486.69388        701.6494
NODE  /   107209      -315.64087       486.69388       711.23271
NODE  /   107210      -318.91821       486.69388       717.03423
NODE  /   107211      -324.95456       486.69388       713.25542
NODE  /   107212      -321.64871       486.69388       707.47014
NODE  /   107213      -301.42633       486.69388       743.63432
NODE  /   107214      -350.95288       486.69388       728.38463
NODE  /   107215      -258.93494       486.69388       746.73491
NODE  /   107216      -265.19977       486.69388       750.65001
NODE  /   107217      -340.43668       486.69388       711.41515
NODE  /   107218      -343.89813       486.69388       717.09795
NODE  /   107219       -347.4028       486.69388       722.75346
NODE  /   107220      -276.35379       486.69388       743.06487
NODE  /   107221      -273.08337       486.69388       737.64098
NODE  /   107222      -266.51047       486.69388       741.76402
NODE  /   107223      -270.61951       486.69388       746.62395
NODE  /   107224      -344.88351       486.69388       732.17717
NODE  /   107225      -341.33725       486.69388       726.54631
NODE  /   107226      -337.82996       486.69388        720.8933
NODE  /   107227      -334.38007       486.69388         715.205
NODE  /   107228      -338.81415       486.69388       735.96971
NODE  /   107229      -332.74475       486.69388       739.76232
NODE  /   107230      -271.46463       486.69388       754.56505
NODE  /   107231      -277.89417       486.69388       749.55071
NODE  /   107232      -322.26675       486.69388       722.78478
NODE  /   107233      -328.32343       486.69388       718.99486
NODE  /   107234      -325.69348       486.69388       728.48412
NODE  /   107235      -329.19415       486.69388       734.13774
NODE  /   107236      -335.26572       486.69388       730.34203
NODE  /   107237      -331.76172       486.69388       724.68871
NODE  /   107238      -277.72946       486.69388       758.48009
NODE  /   107239      -283.12616       486.69388        754.4052
NODE  /   107240      -360.19855       486.69388       675.45006
NODE  /   107241      -296.32852       486.69388       762.51769
NODE  /   107242      -293.33502       486.69388       756.43572
NODE  /   107243      -363.70114       486.69388       681.13158
NODE  /   107244      -367.20572       486.69388       686.80187
NODE  /   107245      -361.16876       486.69388       690.58251
NODE  /   107246 -290.0374900521  486.6938800064 766.51237458737
NODE  /   107247      -288.14539       486.69388       759.31987
NODE  /   107248      -283.99432       486.69388       762.39519
NODE  /   107249      -357.69315       486.69388       684.89513
NODE  /   107250      -354.22473       486.69388        679.1928
NODE  /   107251      -336.30334       486.69388       690.42113
NODE  /   107252      -339.66699       486.69388        696.1845
NODE  /   107253       -343.0636       486.69388       701.91905
NODE  /   107254      -342.27713       486.69388       686.67833
NODE  /   107255      -348.25095       486.69388       682.93559
NODE  /   107256      -345.67575       486.69388       692.42137
NODE  /   107257      -349.09354       486.69388       698.14177
NODE  /   107258      -355.13116       486.69388       694.36217
NODE  /   107259      -351.68451       486.69388       688.65825
NODE  /   107260      -381.29974       486.69388        709.4218
NODE  /   107261       -370.7168       486.69388       692.46416
NODE  /   107262      -374.23627       486.69388       698.12029
NODE  /   107263      -377.76465       486.69388       703.77196
NODE  /   107264      -375.23038       486.69388       713.21434
NODE  /   107265      -371.69244       486.69388       707.56828
NODE  /   107266      -300.46051       486.69388       712.87773
NODE  /   107267      -306.43433       486.69388       709.13493
NODE  /   107268      -368.16711       486.69388       701.91692
NODE  /   107269       -364.6593       486.69388       696.25572
NODE  /   107270      -357.02225       486.69388       724.59203
NODE  /   107271      -369.16101       486.69388       717.00688
NODE  /   107272      -363.09164       486.69388       720.79949
NODE  /   107273      -303.62518       486.69388       718.75774
NODE  /   107274      -306.84555       486.69388       724.59184
NODE  /   107275       -312.8819       486.69388       720.81304
NODE  /   107276      -309.63303       486.69388       714.99523
NODE  /   107277      -346.49332       486.69388       707.62529
NODE  /   107278      -349.96631       486.69388       713.30254
NODE  /   107279      -353.47525       486.69388       718.95714
NODE  /   107280      -352.54333       486.69388       703.83727
NODE  /   107281      -358.60132       486.69388       700.04656
NODE  /   107282      -356.02832       486.69388       709.50926
NODE  /   107283       -359.5477       486.69388       715.16081
NODE  /   107284      -365.62015       486.69388       711.36455
NODE  /   107285      -362.09769       486.69388       705.71312
NODE  /   107286      -300.77954       486.69388       728.38847
NODE  /   107287      -297.59692       486.69388       722.53661
NODE  /   107288      -294.48669       486.69388       716.62047
NODE  /   107289      -297.98099       486.69388       737.95934
NODE  /   107290      -276.56531       486.69388        727.8488
NODE  /   107291      -279.39233       486.69388       733.87315
NODE  /   107292      -282.43332       486.69388       739.78166
NODE  /   107293      -282.53909       486.69388         724.106
NODE  /   107294      -288.51291       486.69388       720.36327
NODE  /   107295      -285.47842       486.69388       730.12932
NODE  /   107296      -288.54437       486.69388       736.03276
NODE  /   107297      -294.70972       486.69388       732.18578
NODE  /   107298       -291.5679       486.69388       726.31535
NODE  /   107299      -308.46729       486.69388       754.93254
NODE  /   107300       -304.9646       486.69388       749.27641
NODE  /   107301      -299.04459       486.69388        752.9456
NODE  /   107302      -302.39789       486.69388       758.72514
NODE  /   107303      -314.53665       486.69388          751.14
NODE  /   107304      -285.30444       486.69388       745.67265
NODE  /   107305      -289.23615       486.69388       750.94133
NODE  /   107306      -295.36118       486.69388       747.35405
NODE  /   107307       -291.7608       486.69388       741.80022
NODE  /   107308      -326.67538       486.69388       743.55486
NODE  /   107309      -323.12262       486.69388       737.93346
NODE  /   107310      -320.60602       486.69388        747.3474
NODE  /   107311      -304.07928       486.69388       734.16332
NODE  /   107312      -307.49124       486.69388       739.86247
NODE  /   107313      -310.99689       486.69388       745.51354
NODE  /   107314      -317.05106       486.69388       741.72917
NODE  /   107315      -310.15332       486.69388       730.36461
NODE  /   107316      -313.55695       486.69388         736.075
NODE  /   107317      -319.62521       486.69388       732.27953
NODE  /   107318      -316.21005       486.69388       726.57463
NODE  /   107319      -270.59149       493.36053       731.59154
NODE  /   107320      -264.61768       493.36053       735.33434
NODE  /   107321      -330.32953       493.36053       694.16387
NODE  /   107322      -333.65826       493.36053       699.94762
NODE  /   107323      -337.02725       493.36053       705.69786
NODE  /   107324      -258.64389       493.36053       739.07707
NODE  /   107325      -252.67009       493.36053       742.81987
NODE  /   107326      -330.99091       493.36053       709.47667
NODE  /   107327      -327.65656       493.36053       703.70763
NODE  /   107328      -324.35571       493.36053       697.90666
NODE  /   107329      -312.40811       493.36053        705.3922
NODE  /   107330      -318.38193       493.36053        701.6494
NODE  /   107331      -315.64087       493.36053       711.23271
NODE  /   107332      -318.91821       493.36053       717.03423
NODE  /   107333      -324.95456       493.36053       713.25542
NODE  /   107334      -321.64871       493.36053       707.47014
NODE  /   107335      -301.42633       493.36053       743.63432
NODE  /   107336      -350.95288       493.36053       728.38463
NODE  /   107337      -258.93494       493.36053       746.73491
NODE  /   107338      -265.19977       493.36053       750.65001
NODE  /   107339      -340.43668       493.36053       711.41515
NODE  /   107340      -343.89813       493.36053       717.09795
NODE  /   107341       -347.4028       493.36053       722.75346
NODE  /   107342      -276.35379       493.36053       743.06487
NODE  /   107343      -273.08337       493.36053       737.64098
NODE  /   107344      -266.51047       493.36053       741.76402
NODE  /   107345      -270.61951       493.36053       746.62395
NODE  /   107346      -344.88351       493.36053       732.17717
NODE  /   107347      -341.33725       493.36053       726.54631
NODE  /   107348      -337.82996       493.36053        720.8933
NODE  /   107349      -334.38007       493.36053         715.205
NODE  /   107350      -338.81415       493.36053       735.96971
NODE  /   107351      -332.74475       493.36053       739.76232
NODE  /   107352      -271.46463       493.36053       754.56505
NODE  /   107353      -277.89417       493.36053       749.55071
NODE  /   107354      -322.26675       493.36053       722.78478
NODE  /   107355      -328.32343       493.36053       718.99486
NODE  /   107356      -325.69348       493.36053       728.48412
NODE  /   107357      -329.19415       493.36053       734.13774
NODE  /   107358      -335.26572       493.36053       730.34203
NODE  /   107359      -331.76172       493.36053       724.68871
NODE  /   107360      -277.72946       493.36053       758.48009
NODE  /   107361      -283.12616       493.36053        754.4052
NODE  /   107362      -360.19855       493.36053       675.45006
NODE  /   107363      -296.32852       493.36053       762.51769
NODE  /   107364      -293.33502       493.36053       756.43572
NODE  /   107365      -363.70114       493.36053       681.13158
NODE  /   107366      -367.20572       493.36053       686.80187
NODE  /   107367      -361.16876       493.36053       690.58251
NODE  /   107368 -290.0374900521  493.3605300064 766.51237458737
NODE  /   107369      -288.14539       493.36053       759.31987
NODE  /   107370      -283.99432       493.36053       762.39519
NODE  /   107371      -357.69315       493.36053       684.89513
NODE  /   107372      -354.22473       493.36053        679.1928
NODE  /   107373      -336.30334       493.36053       690.42113
NODE  /   107374      -339.66699       493.36053        696.1845
NODE  /   107375       -343.0636       493.36053       701.91905
NODE  /   107376      -342.27713       493.36053       686.67833
NODE  /   107377      -348.25095       493.36053       682.93559
NODE  /   107378      -345.67575       493.36053       692.42137
NODE  /   107379      -349.09354       493.36053       698.14177
NODE  /   107380      -355.13116       493.36053       694.36217
NODE  /   107381      -351.68451       493.36053       688.65825
NODE  /   107382      -381.29974       493.36053        709.4218
NODE  /   107383       -370.7168       493.36053       692.46416
NODE  /   107384      -374.23627       493.36053       698.12029
NODE  /   107385      -377.76465       493.36053       703.77196
NODE  /   107386      -375.23038       493.36053       713.21434
NODE  /   107387      -371.69244       493.36053       707.56828
NODE  /   107388      -300.46051       493.36053       712.87773
NODE  /   107389      -306.43433       493.36053       709.13493
NODE  /   107390      -368.16711       493.36053       701.91692
NODE  /   107391       -364.6593       493.36053       696.25572
NODE  /   107392      -357.02225       493.36053       724.59203
NODE  /   107393      -369.16101       493.36053       717.00688
NODE  /   107394      -363.09164       493.36053       720.79949
NODE  /   107395      -303.62518       493.36053       718.75774
NODE  /   107396      -306.84555       493.36053       724.59184
NODE  /   107397       -312.8819       493.36053       720.81304
NODE  /   107398      -309.63303       493.36053       714.99523
NODE  /   107399      -346.49332       493.36053       707.62529
NODE  /   107400      -349.96631       493.36053       713.30254
NODE  /   107401      -353.47525       493.36053       718.95714
NODE  /   107402      -352.54333       493.36053       703.83727
NODE  /   107403      -358.60132       493.36053       700.04656
NODE  /   107404      -356.02832       493.36053       709.50926
NODE  /   107405       -359.5477       493.36053       715.16081
NODE  /   107406      -365.62015       493.36053       711.36455
NODE  /   107407      -362.09769       493.36053       705.71312
NODE  /   107408      -300.77954       493.36053       728.38847
NODE  /   107409      -297.59692       493.36053       722.53661
NODE  /   107410      -294.48669       493.36053       716.62047
NODE  /   107411      -297.98099       493.36053       737.95934
NODE  /   107412      -276.56531       493.36053        727.8488
NODE  /   107413      -279.39233       493.36053       733.87315
NODE  /   107414      -282.43332       493.36053       739.78166
NODE  /   107415      -282.53909       493.36053         724.106
NODE  /   107416      -288.51291       493.36053       720.36327
NODE  /   107417      -285.47842       493.36053       730.12932
NODE  /   107418      -288.54437       493.36053       736.03276
NODE  /   107419      -294.70972       493.36053       732.18578
NODE  /   107420       -291.5679       493.36053       726.31535
NODE  /   107421      -308.46729       493.36053       754.93254
NODE  /   107422       -304.9646       493.36053       749.27641
NODE  /   107423      -299.04459       493.36053        752.9456
NODE  /   107424      -302.39789       493.36053       758.72514
NODE  /   107425      -314.53665       493.36053          751.14
NODE  /   107426      -285.30444       493.36053       745.67265
NODE  /   107427      -289.23615       493.36053       750.94133
NODE  /   107428      -295.36118       493.36053       747.35405
NODE  /   107429       -291.7608       493.36053       741.80022
NODE  /   107430      -326.67538       493.36053       743.55486
NODE  /   107431      -323.12262       493.36053       737.93346
NODE  /   107432      -320.60602       493.36053        747.3474
NODE  /   107433      -304.07928       493.36053       734.16332
NODE  /   107434      -307.49124       493.36053       739.86247
NODE  /   107435      -310.99689       493.36053       745.51354
NODE  /   107436      -317.05106       493.36053       741.72917
NODE  /   107437      -310.15332       493.36053       730.36461
NODE  /   107438      -313.55695       493.36053         736.075
NODE  /   107439      -319.62521       493.36053       732.27953
NODE  /   107440      -316.21005       493.36053       726.57463
NODE  /   107441      -270.59149       500.02719       731.59154
NODE  /   107442      -264.61768       500.02719       735.33434
NODE  /   107443      -330.32953       500.02719       694.16387
NODE  /   107444      -333.65826       500.02719       699.94762
NODE  /   107445      -337.02725       500.02719       705.69786
NODE  /   107446      -258.64389       500.02719       739.07707
NODE  /   107447      -252.67009       500.02719       742.81987
NODE  /   107448      -330.99091       500.02719       709.47667
NODE  /   107449      -327.65656       500.02719       703.70763
NODE  /   107450      -324.35571       500.02719       697.90666
NODE  /   107451      -312.40811       500.02719        705.3922
NODE  /   107452      -318.38193       500.02719        701.6494
NODE  /   107453      -315.64087       500.02719       711.23271
NODE  /   107454      -318.91821       500.02719       717.03423
NODE  /   107455      -324.95456       500.02719       713.25542
NODE  /   107456      -321.64871       500.02719       707.47014
NODE  /   107457      -301.42633       500.02719       743.63432
NODE  /   107458      -1438.9594           -673.       1103.4626
NODE  /   107459      -1438.9594           -666.       1103.4626
NODE  /   107460      -1438.9594           -659.       1103.4626
NODE  /   107461      -1438.9594           -652.       1103.4626
NODE  /   107462      -1438.9594           -645.       1103.4626
NODE  /   107463      -350.95288       500.02719       728.38463
NODE  /   107464      -258.93494       500.02719       746.73491
NODE  /   107465      -265.19977       500.02719       750.65001
NODE  /   107466      -340.43668       500.02719       711.41515
NODE  /   107467      -343.89813       500.02719       717.09795
NODE  /   107468       -347.4028       500.02719       722.75346
NODE  /   107469      -276.35379       500.02719       743.06487
NODE  /   107470      -273.08337       500.02719       737.64098
NODE  /   107471      -266.51047       500.02719       741.76402
NODE  /   107472      -270.61951       500.02719       746.62395
NODE  /   107473      -344.88351       500.02719       732.17717
NODE  /   107474      -341.33725       500.02719       726.54631
NODE  /   107475      -337.82996       500.02719        720.8933
NODE  /   107476      -334.38007       500.02719         715.205
NODE  /   107477      -338.81415       500.02719       735.96971
NODE  /   107478      -332.74475       500.02719       739.76232
NODE  /   107479      -271.46463       500.02719       754.56505
NODE  /   107480      -277.89417       500.02719       749.55071
NODE  /   107481      -322.26675       500.02719       722.78478
NODE  /   107482      -328.32343       500.02719       718.99486
NODE  /   107483      -325.69348       500.02719       728.48412
NODE  /   107484      -329.19415       500.02719       734.13774
NODE  /   107485      -335.26572       500.02719       730.34203
NODE  /   107486      -331.76172       500.02719       724.68871
NODE  /   107487      -277.72946       500.02719       758.48009
NODE  /   107488      -283.12616       500.02719        754.4052
NODE  /   107489      -360.19855       500.02719       675.45006
NODE  /   107490      -296.32852       500.02719       762.51769
NODE  /   107491      -293.33502       500.02719       756.43572
NODE  /   107492      -363.70114       500.02719       681.13158
NODE  /   107493      -367.20572       500.02719       686.80187
NODE  /   107494      -361.16876       500.02719       690.58251
NODE  /   107495 -290.0374900521  500.0271900064 766.51237458737
NODE  /   107496      -288.14539       500.02719       759.31987
NODE  /   107497      -283.99432       500.02719       762.39519
NODE  /   107498      -357.69315       500.02719       684.89513
NODE  /   107499      -354.22473       500.02719        679.1928
NODE  /   107500      -336.30334       500.02719       690.42113
NODE  /   107501      -339.66699       500.02719        696.1845
NODE  /   107502       -343.0636       500.02719       701.91905
NODE  /   107503      -342.27713       500.02719       686.67833
NODE  /   107504      -348.25095       500.02719       682.93559
NODE  /   107505      -345.67575       500.02719       692.42137
NODE  /   107506      -349.09354       500.02719       698.14177
NODE  /   107507      -355.13116       500.02719       694.36217
NODE  /   107508      -351.68451       500.02719       688.65825
NODE  /   107509      -381.29974       500.02719        709.4218
NODE  /   107510       -370.7168       500.02719       692.46416
NODE  /   107511      -374.23627       500.02719       698.12029
NODE  /   107512      -377.76465       500.02719       703.77196
NODE  /   107513      -375.23038       500.02719       713.21434
NODE  /   107514      -371.69244       500.02719       707.56828
NODE  /   107515      -300.46051       500.02719       712.87773
NODE  /   107516      -306.43433       500.02719       709.13493
NODE  /   107517      -368.16711       500.02719       701.91692
NODE  /   107518       -364.6593       500.02719       696.25572
NODE  /   107519      -357.02225       500.02719       724.59203
NODE  /   107520      -369.16101       500.02719       717.00688
NODE  /   107521      -363.09164       500.02719       720.79949
NODE  /   107522      -303.62518       500.02719       718.75774
NODE  /   107523      -306.84555       500.02719       724.59184
NODE  /   107524       -312.8819       500.02719       720.81304
NODE  /   107525      -309.63303       500.02719       714.99523
NODE  /   107526      -346.49332       500.02719       707.62529
NODE  /   107527      -349.96631       500.02719       713.30254
NODE  /   107528      -353.47525       500.02719       718.95714
NODE  /   107529      -352.54333       500.02719       703.83727
NODE  /   107530      -358.60132       500.02719       700.04656
NODE  /   107531      -356.02832       500.02719       709.50926
NODE  /   107532       -359.5477       500.02719       715.16081
NODE  /   107533      -365.62015       500.02719       711.36455
NODE  /   107534      -362.09769       500.02719       705.71312
NODE  /   107535      -300.77954       500.02719       728.38847
NODE  /   107536      -297.59692       500.02719       722.53661
NODE  /   107537      -294.48669       500.02719       716.62047
NODE  /   107538      -297.98099       500.02719       737.95934
NODE  /   107539      -276.56531       500.02719        727.8488
NODE  /   107540      -279.39233       500.02719       733.87315
NODE  /   107541      -282.43332       500.02719       739.78166
NODE  /   107542      -282.53909       500.02719         724.106
NODE  /   107543      -288.51291       500.02719       720.36327
NODE  /   107544      -285.47842       500.02719       730.12932
NODE  /   107545      -288.54437       500.02719       736.03276
NODE  /   107546      -294.70972       500.02719       732.18578
NODE  /   107547       -291.5679       500.02719       726.31535
NODE  /   107548      -308.46729       500.02719       754.93254
NODE  /   107549       -304.9646       500.02719       749.27641
NODE  /   107550      -299.04459       500.02719        752.9456
NODE  /   107551      -302.39789       500.02719       758.72514
NODE  /   107552      -314.53665       500.02719          751.14
NODE  /   107553      -285.30444       500.02719       745.67265
NODE  /   107554      -289.23615       500.02719       750.94133
NODE  /   107555      -295.36118       500.02719       747.35405
NODE  /   107556       -291.7608       500.02719       741.80022
NODE  /   107557      -326.67538       500.02719       743.55486
NODE  /   107558      -323.12262       500.02719       737.93346
NODE  /   107559      -320.60602       500.02719        747.3474
NODE  /   107560      -304.07928       500.02719       734.16332
NODE  /   107561      -307.49124       500.02719       739.86247
NODE  /   107562      -310.99689       500.02719       745.51354
NODE  /   107563      -317.05106       500.02719       741.72917
NODE  /   107564      -310.15332       500.02719       730.36461
NODE  /   107565      -313.55695       500.02719         736.075
NODE  /   107566      -319.62521       500.02719       732.27953
NODE  /   107567      -316.21005       500.02719       726.57463
NODE  /   107568      -270.59149       506.69388       731.59154
NODE  /   107569      -264.61768       506.69388       735.33434
NODE  /   107570      -330.32953       506.69388       694.16387
NODE  /   107571      -333.65826       506.69388       699.94762
NODE  /   107572      -337.02725       506.69388       705.69786
NODE  /   107573      -258.64389       506.69388       739.07707
NODE  /   107574      -252.67009       506.69388       742.81987
NODE  /   107575      -330.99091       506.69388       709.47667
NODE  /   107576      -327.65656       506.69388       703.70763
NODE  /   107577      -324.35571       506.69388       697.90666
NODE  /   107578      -312.40811       506.69388        705.3922
NODE  /   107579      -318.38193       506.69388        701.6494
NODE  /   107580      -315.64087       506.69388       711.23271
NODE  /   107581      -318.91821       506.69388       717.03423
NODE  /   107582      -324.95456       506.69388       713.25542
NODE  /   107583      -321.64871       506.69388       707.47014
NODE  /   107584      -301.42633       506.69388       743.63432
NODE  /   107585      -350.95288       506.69388       728.38463
NODE  /   107586      -258.93494       506.69388       746.73491
NODE  /   107587      -265.19977       506.69388       750.65001
NODE  /   107588      -340.43668       506.69388       711.41515
NODE  /   107589      -343.89813       506.69388       717.09795
NODE  /   107590       -347.4028       506.69388       722.75346
NODE  /   107591      -276.35379       506.69388       743.06487
NODE  /   107592      -273.08337       506.69388       737.64098
NODE  /   107593      -266.51047       506.69388       741.76402
NODE  /   107594      -270.61951       506.69388       746.62395
NODE  /   107595      -344.88351       506.69388       732.17717
NODE  /   107596      -341.33725       506.69388       726.54631
NODE  /   107597      -337.82996       506.69388        720.8933
NODE  /   107598      -334.38007       506.69388         715.205
NODE  /   107599      -338.81415       506.69388       735.96971
NODE  /   107600      -332.74475       506.69388       739.76232
NODE  /   107601      -271.46463       506.69388       754.56505
NODE  /   107602      -277.89417       506.69388       749.55071
NODE  /   107603      -322.26675       506.69388       722.78478
NODE  /   107604      -328.32343       506.69388       718.99486
NODE  /   107605      -325.69348       506.69388       728.48412
NODE  /   107606      -329.19415       506.69388       734.13774
NODE  /   107607      -335.26572       506.69388       730.34203
NODE  /   107608      -331.76172       506.69388       724.68871
NODE  /   107609      -277.72946       506.69388       758.48009
NODE  /   107610      -283.12616       506.69388        754.4052
NODE  /   107611      -360.19855       506.69388       675.45006
NODE  /   107612      -296.32852       506.69388       762.51769
NODE  /   107613      -293.33502       506.69388       756.43572
NODE  /   107614      -363.70114       506.69388       681.13158
NODE  /   107615      -367.20572       506.69388       686.80187
NODE  /   107616      -361.16876       506.69388       690.58251
NODE  /   107617 -290.0374900521  506.6938800064 766.51237458737
NODE  /   107618      -288.14539       506.69388       759.31987
NODE  /   107619      -283.99432       506.69388       762.39519
NODE  /   107620      -357.69315       506.69388       684.89513
NODE  /   107621      -354.22473       506.69388        679.1928
NODE  /   107622      -336.30334       506.69388       690.42113
NODE  /   107623      -339.66699       506.69388        696.1845
NODE  /   107624       -343.0636       506.69388       701.91905
NODE  /   107625      -342.27713       506.69388       686.67833
NODE  /   107626      -348.25095       506.69388       682.93559
NODE  /   107627      -345.67575       506.69388       692.42137
NODE  /   107628      -349.09354       506.69388       698.14177
NODE  /   107629      -355.13116       506.69388       694.36217
NODE  /   107630      -351.68451       506.69388       688.65825
NODE  /   107631      -381.29974       506.69388        709.4218
NODE  /   107632       -370.7168       506.69388       692.46416
NODE  /   107633      -374.23627       506.69388       698.12029
NODE  /   107634      -377.76465       506.69388       703.77196
NODE  /   107635      -375.23038       506.69388       713.21434
NODE  /   107636      -371.69244       506.69388       707.56828
NODE  /   107637      -300.46051       506.69388       712.87773
NODE  /   107638      -306.43433       506.69388       709.13493
NODE  /   107639      -368.16711       506.69388       701.91692
NODE  /   107640       -364.6593       506.69388       696.25572
NODE  /   107641      -357.02225       506.69388       724.59203
NODE  /   107642      -369.16101       506.69388       717.00688
NODE  /   107643      -363.09164       506.69388       720.79949
NODE  /   107644      -303.62518       506.69388       718.75774
NODE  /   107645      -306.84555       506.69388       724.59184
NODE  /   107646       -312.8819       506.69388       720.81304
NODE  /   107647      -309.63303       506.69388       714.99523
NODE  /   107648      -346.49332       506.69388       707.62529
NODE  /   107649      -349.96631       506.69388       713.30254
NODE  /   107650      -353.47525       506.69388       718.95714
NODE  /   107651      -352.54333       506.69388       703.83727
NODE  /   107652      -358.60132       506.69388       700.04656
NODE  /   107653      -356.02832       506.69388       709.50926
NODE  /   107654       -359.5477       506.69388       715.16081
NODE  /   107655      -365.62015       506.69388       711.36455
NODE  /   107656      -362.09769       506.69388       705.71312
NODE  /   107657      -300.77954       506.69388       728.38847
NODE  /   107658      -297.59692       506.69388       722.53661
NODE  /   107659      -294.48669       506.69388       716.62047
NODE  /   107660      -297.98099       506.69388       737.95934
NODE  /   107661      -276.56531       506.69388        727.8488
NODE  /   107662      -279.39233       506.69388       733.87315
NODE  /   107663      -282.43332       506.69388       739.78166
NODE  /   107664      -282.53909       506.69388         724.106
NODE  /   107665      -288.51291       506.69388       720.36327
NODE  /   107666      -285.47842       506.69388       730.12932
NODE  /   107667      -288.54437       506.69388       736.03276
NODE  /   107668      -294.70972       506.69388       732.18578
NODE  /   107669       -291.5679       506.69388       726.31535
NODE  /   107670      -308.46729       506.69388       754.93254
NODE  /   107671       -304.9646       506.69388       749.27641
NODE  /   107672      -299.04459       506.69388        752.9456
NODE  /   107673      -302.39789       506.69388       758.72514
NODE  /   107674      -314.53665       506.69388          751.14
NODE  /   107675      -285.30444       506.69388       745.67265
NODE  /   107676      -289.23615       506.69388       750.94133
NODE  /   107677      -295.36118       506.69388       747.35405
NODE  /   107678       -291.7608       506.69388       741.80022
NODE  /   107679      -326.67538       506.69388       743.55486
NODE  /   107680      -323.12262       506.69388       737.93346
NODE  /   107681      -320.60602       506.69388        747.3474
NODE  /   107682      -304.07928       506.69388       734.16332
NODE  /   107683      -307.49124       506.69388       739.86247
NODE  /   107684      -310.99689       506.69388       745.51354
NODE  /   107685      -317.05106       506.69388       741.72917
NODE  /   107686      -310.15332       506.69388       730.36461
NODE  /   107687      -313.55695       506.69388         736.075
NODE  /   107688      -319.62521       506.69388       732.27953
NODE  /   107689      -316.21005       506.69388       726.57463
NODE  /   107690      -270.59149       513.36053       731.59154
NODE  /   107691      -264.61768       513.36053       735.33434
NODE  /   107692      -330.32953       513.36053       694.16387
NODE  /   107693      -333.65826       513.36053       699.94762
NODE  /   107694      -337.02725       513.36053       705.69786
NODE  /   107695      -258.64389       513.36053       739.07707
NODE  /   107696      -252.67009       513.36053       742.81987
NODE  /   107697      -330.99091       513.36053       709.47667
NODE  /   107698      -327.65656       513.36053       703.70763
NODE  /   107699      -324.35571       513.36053       697.90666
NODE  /   107700      -312.40811       513.36053        705.3922
NODE  /   107701      -318.38193       513.36053        701.6494
NODE  /   107702      -315.64087       513.36053       711.23271
NODE  /   107703      -318.91821       513.36053       717.03423
NODE  /   107704      -324.95456       513.36053       713.25542
NODE  /   107705      -321.64871       513.36053       707.47014
NODE  /   107706      -301.42633       513.36053       743.63432
NODE  /   107707      -350.95288       513.36053       728.38463
NODE  /   107708      -258.93494       513.36053       746.73491
NODE  /   107709      -265.19977       513.36053       750.65001
NODE  /   107710      -340.43668       513.36053       711.41515
NODE  /   107711      -343.89813       513.36053       717.09795
NODE  /   107712       -347.4028       513.36053       722.75346
NODE  /   107713      -276.35379       513.36053       743.06487
NODE  /   107714      -273.08337       513.36053       737.64098
NODE  /   107715      -266.51047       513.36053       741.76402
NODE  /   107716      -270.61951       513.36053       746.62395
NODE  /   107717      -344.88351       513.36053       732.17717
NODE  /   107718      -341.33725       513.36053       726.54631
NODE  /   107719      -337.82996       513.36053        720.8933
NODE  /   107720      -334.38007       513.36053         715.205
NODE  /   107721      -338.81415       513.36053       735.96971
NODE  /   107722      -332.74475       513.36053       739.76232
NODE  /   107723      -271.46463       513.36053       754.56505
NODE  /   107724      -277.89417       513.36053       749.55071
NODE  /   107725      -322.26675       513.36053       722.78478
NODE  /   107726      -328.32343       513.36053       718.99486
NODE  /   107727      -325.69348       513.36053       728.48412
NODE  /   107728      -329.19415       513.36053       734.13774
NODE  /   107729      -335.26572       513.36053       730.34203
NODE  /   107730      -331.76172       513.36053       724.68871
NODE  /   107731      -277.72946       513.36053       758.48009
NODE  /   107732      -283.12616       513.36053        754.4052
NODE  /   107733      -360.19855       513.36053       675.45006
NODE  /   107734      -296.32852       513.36053       762.51769
NODE  /   107735      -293.33502       513.36053       756.43572
NODE  /   107736      -363.70114       513.36053       681.13158
NODE  /   107737      -367.20572       513.36053       686.80187
NODE  /   107738      -361.16876       513.36053       690.58251
NODE  /   107739 -290.0374900521  513.3605300064 766.51237458737
NODE  /   107740      -288.14539       513.36053       759.31987
NODE  /   107741      -283.99432       513.36053       762.39519
NODE  /   107742      -357.69315       513.36053       684.89513
NODE  /   107743      -354.22473       513.36053        679.1928
NODE  /   107744      -336.30334       513.36053       690.42113
NODE  /   107745      -339.66699       513.36053        696.1845
NODE  /   107746       -343.0636       513.36053       701.91905
NODE  /   107747      -342.27713       513.36053       686.67833
NODE  /   107748      -348.25095       513.36053       682.93559
NODE  /   107749      -345.67575       513.36053       692.42137
NODE  /   107750      -349.09354       513.36053       698.14177
NODE  /   107751      -355.13116       513.36053       694.36217
NODE  /   107752      -351.68451       513.36053       688.65825
NODE  /   107753      -381.29974       513.36053        709.4218
NODE  /   107754       -370.7168       513.36053       692.46416
NODE  /   107755      -374.23627       513.36053       698.12029
NODE  /   107756      -377.76465       513.36053       703.77196
NODE  /   107757      -375.23038       513.36053       713.21434
NODE  /   107758      -371.69244       513.36053       707.56828
NODE  /   107759      -300.46051       513.36053       712.87773
NODE  /   107760      -306.43433       513.36053       709.13493
NODE  /   107761      -368.16711       513.36053       701.91692
NODE  /   107762       -364.6593       513.36053       696.25572
NODE  /   107763      -357.02225       513.36053       724.59203
NODE  /   107764      -369.16101       513.36053       717.00688
NODE  /   107765      -363.09164       513.36053       720.79949
NODE  /   107766      -303.62518       513.36053       718.75774
NODE  /   107767      -306.84555       513.36053       724.59184
NODE  /   107768       -312.8819       513.36053       720.81304
NODE  /   107769      -309.63303       513.36053       714.99523
NODE  /   107770      -346.49332       513.36053       707.62529
NODE  /   107771      -349.96631       513.36053       713.30254
NODE  /   107772      -353.47525       513.36053       718.95714
NODE  /   107773      -352.54333       513.36053       703.83727
NODE  /   107774      -358.60132       513.36053       700.04656
NODE  /   107775      -356.02832       513.36053       709.50926
NODE  /   107776       -359.5477       513.36053       715.16081
NODE  /   107777      -365.62015       513.36053       711.36455
NODE  /   107778      -362.09769       513.36053       705.71312
NODE  /   107779      -300.77954       513.36053       728.38847
NODE  /   107780      -297.59692       513.36053       722.53661
NODE  /   107781      -294.48669       513.36053       716.62047
NODE  /   107782      -297.98099       513.36053       737.95934
NODE  /   107783      -276.56531       513.36053        727.8488
NODE  /   107784      -279.39233       513.36053       733.87315
NODE  /   107785      -282.43332       513.36053       739.78166
NODE  /   107786      -282.53909       513.36053         724.106
NODE  /   107787      -288.51291       513.36053       720.36327
NODE  /   107788      -285.47842       513.36053       730.12932
NODE  /   107789      -288.54437       513.36053       736.03276
NODE  /   107790      -294.70972       513.36053       732.18578
NODE  /   107791       -291.5679       513.36053       726.31535
NODE  /   107792      -308.46729       513.36053       754.93254
NODE  /   107793       -304.9646       513.36053       749.27641
NODE  /   107794      -299.04459       513.36053        752.9456
NODE  /   107795      -302.39789       513.36053       758.72514
NODE  /   107796      -314.53665       513.36053          751.14
NODE  /   107797      -285.30444       513.36053       745.67265
NODE  /   107798      -289.23615       513.36053       750.94133
NODE  /   107799      -295.36118       513.36053       747.35405
NODE  /   107800       -291.7608       513.36053       741.80022
NODE  /   107801      -326.67538       513.36053       743.55486
NODE  /   107802      -323.12262       513.36053       737.93346
NODE  /   107803      -320.60602       513.36053        747.3474
NODE  /   107804      -304.07928       513.36053       734.16332
NODE  /   107805      -307.49124       513.36053       739.86247
NODE  /   107806      -310.99689       513.36053       745.51354
NODE  /   107807      -317.05106       513.36053       741.72917
NODE  /   107808      -310.15332       513.36053       730.36461
NODE  /   107809      -313.55695       513.36053         736.075
NODE  /   107810      -319.62521       513.36053       732.27953
NODE  /   107811      -316.21005       513.36053       726.57463
NODE  /   107812      -356.02832       520.02722       709.50926
NODE  /   107813       -359.5477       520.02722       715.16081
NODE  /   107814      -362.09769       520.02722       705.71312
NODE  /   107815      -365.62015       520.02722       711.36455
NODE  /   107816      -374.23627       520.02722       698.12029
NODE  /   107817      -377.76465       520.02722       703.77196
NODE  /   107818      -368.16711       520.02722       701.91692
NODE  /   107819      -371.69244       520.02722       707.56828
NODE  /   107820      -345.67575       520.02722       692.42137
NODE  /   107821      -349.09354       520.02722       698.14177
NODE  /   107822      -351.68451       520.02722       688.65825
NODE  /   107823      -355.13116       520.02722       694.36217
NODE  /   107824      -363.70114       520.02722       681.13158
NODE  /   107825      -367.20572       520.02722       686.80187
NODE  /   107826      -357.69315       520.02722       684.89513
NODE  /   107827      -361.16876       520.02722       690.58251
NODE  /   107828      -352.54333       520.02722       703.83727
NODE  /   107829      -358.60132       520.02722       700.04656
NODE  /   107830       -364.6593       520.02722       696.25572
NODE  /   107831       -370.7168       520.02722       692.46416
NODE  /   107832      -325.69348       520.02722       728.48412
NODE  /   107833      -329.19415       520.02722       734.13774
NODE  /   107834      -331.76172       520.02722       724.68871
NODE  /   107835      -335.26572       520.02722       730.34203
NODE  /   107836      -343.89813       520.02722       717.09795
NODE  /   107837       -347.4028       520.02722       722.75346
NODE  /   107838      -337.82996       520.02722        720.8933
NODE  /   107839      -341.33725       520.02722       726.54631
NODE  /   107840      -315.64087       520.02722       711.23271
NODE  /   107841      -318.91821       520.02722       717.03423
NODE  /   107842      -321.64871       520.02722       707.47014
NODE  /   107843      -324.95456       520.02722       713.25542
NODE  /   107844      -333.65826       520.02722       699.94762
NODE  /   107845      -337.02725       520.02722       705.69786
NODE  /   107846      -327.65656       520.02722       703.70763
NODE  /   107847      -330.99091       520.02722       709.47667
NODE  /   107848      -322.26675       520.02722       722.78478
NODE  /   107849      -328.32343       520.02722       718.99486
NODE  /   107850      -334.38007       520.02722         715.205
NODE  /   107851      -340.43668       520.02722       711.41515
NODE  /   107852      -353.47525       520.02722       718.95714
NODE  /   107853      -349.96631       520.02722       713.30254
NODE  /   107854      -346.49332       520.02722       707.62529
NODE  /   107855       -343.0636       520.02722       701.91905
NODE  /   107856      -339.66699       520.02722        696.1845
NODE  /   107857      -295.36118       520.02722       747.35405
NODE  /   107858      -299.04459       520.02722        752.9456
NODE  /   107859      -301.42633       520.02722       743.63432
NODE  /   107860       -304.9646       520.02722       749.27641
NODE  /   107861      -313.55695       520.02722         736.075
NODE  /   107862      -317.05106       520.02722       741.72917
NODE  /   107863      -307.49124       520.02722       739.86247
NODE  /   107864      -310.99689       520.02722       745.51354
NODE  /   107865      -285.47842       520.02722       730.12932
NODE  /   107866      -288.54437       520.02722       736.03276
NODE  /   107867       -291.5679       520.02722       726.31535
NODE  /   107868      -294.70972       520.02722       732.18578
NODE  /   107869      -303.62518       520.02722       718.75774
NODE  /   107870      -306.84555       520.02722       724.59184
NODE  /   107871      -297.59692       520.02722       722.53661
NODE  /   107872      -300.77954       520.02722       728.38847
NODE  /   107873       -291.7608       520.02722       741.80022
NODE  /   107874      -297.98099       520.02722       737.95934
NODE  /   107875      -304.07928       520.02722       734.16332
NODE  /   107876      -310.15332       520.02722       730.36461
NODE  /   107877      -288.14539       520.02722       759.31987
NODE  /   107878      -283.12616       520.02722        754.4052
NODE  /   107879      -270.61951       520.02722       746.62395
NODE  /   107880      -276.35379       520.02722       743.06487
NODE  /   107881      -266.51047       520.02722       741.76402
NODE  /   107882      -273.08337       520.02722       737.64098
NODE  /   107883      -277.89417       520.02722       749.55071
NODE  /   107884      -293.33502       520.02722       756.43572
NODE  /   107885      -289.23615       520.02722       750.94133
NODE  /   107886      -285.30444       520.02722       745.67265
NODE  /   107887      -282.43332       520.02722       739.78166
NODE  /   107888      -279.39233       520.02722       733.87315
NODE  /   107889      -323.12262       520.02722       737.93346
NODE  /   107890      -319.62521       520.02722       732.27953
NODE  /   107891      -316.21005       520.02722       726.57463
NODE  /   107892       -312.8819       520.02722       720.81304
NODE  /   107893      -309.63303       520.02722       714.99523
NODE  /   107894      -360.19855       520.02722       675.45006
NODE  /   107895      -354.22473       520.02722        679.1928
NODE  /   107896      -348.25095       520.02722       682.93559
NODE  /   107897      -342.27713       520.02722       686.67833
NODE  /   107898      -336.30334       520.02722       690.42113
NODE  /   107899      -330.32953       520.02722       694.16387
NODE  /   107900      -324.35571       520.02722       697.90666
NODE  /   107901      -318.38193       520.02722        701.6494
NODE  /   107902      -312.40811       520.02722        705.3922
NODE  /   107903      -306.43433       520.02722       709.13493
NODE  /   107904      -300.46051       520.02722       712.87773
NODE  /   107905      -294.48669       520.02722       716.62047
NODE  /   107906      -288.51291       520.02722       720.36327
NODE  /   107907      -282.53909       520.02722         724.106
NODE  /   107908      -276.56531       520.02722        727.8488
NODE  /   107909      -270.59149       520.02722       731.59154
NODE  /   107910      -264.61768       520.02722       735.33434
NODE  /   107911      -258.64389       520.02722       739.07707
NODE  /   107912      -252.67009       520.02722       742.81987
NODE  /   107913      -258.93494       520.02722       746.73491
NODE  /   107914      -265.19977       520.02722       750.65001
NODE  /   107915      -271.46463       520.02722       754.56505
NODE  /   107916      -277.72946       520.02722       758.48009
NODE  /   107917      -283.99432       520.02722       762.39519
NODE  /   107918 -290.0374900521  520.0272200064 766.51237458737
NODE  /   107919      -296.32852       520.02722       762.51769
NODE  /   107920      -302.39789       520.02722       758.72514
NODE  /   107921      -308.46729       520.02722       754.93254
NODE  /   107922      -314.53665       520.02722          751.14
NODE  /   107923      -320.60602       520.02722        747.3474
NODE  /   107924      -326.67538       520.02722       743.55486
NODE  /   107925      -332.74475       520.02722       739.76232
NODE  /   107926      -338.81415       520.02722       735.96971
NODE  /   107927      -344.88351       520.02722       732.17717
NODE  /   107928      -350.95288       520.02722       728.38463
NODE  /   107929      -357.02225       520.02722       724.59203
NODE  /   107930      -363.09164       520.02722       720.79949
NODE  /   107931      -369.16101       520.02722       717.00688
NODE  /   107932      -375.23038       520.02722       713.21434
NODE  /   107933      -381.29974       520.02722        709.4218
NODE  /   107934      -350.19592       520.02722       617.83342
NODE  /   107935      -343.83554       520.02722       621.80785
NODE  /   107936      -406.44617       520.01978       707.84978
NODE  /   107937       -400.0885       520.02637       711.83037
NODE  /   107938      -406.44907       513.35553       707.85686
NODE  /   107939      -400.08859       513.36029       711.83135
NODE  /   107940 -335.8612951259 458.95473474585 594.89319398396
NODE  /   107941      -360.95734       520.02722       635.05534
NODE  /   107942      -354.59698       520.02722       639.02971
NODE  /   107943  -329.479087827 452.17032725317 598.85795900315
NODE  /   107944 -335.8669661183 445.38224903354 594.90219815179
NODE  /   107945 -329.4782489791  445.3844279186 598.86018647072
NODE  /   107946      -406.44888       480.02689       707.85698
NODE  /   107947       -400.0885       480.02719       711.83141
NODE  /   107948      -346.60876       520.02722       612.09282
NODE  /   107949      -340.24841       520.02722       616.06719
NODE  /   107950      -375.30591       520.02722       658.01781
NODE  /   107951      -368.94556       520.02722       661.99223
NODE  /   107952       -378.8931       480.02701       663.75853
NODE  /   107953      -372.53271       480.02719        667.7329
NODE  /   107954  -329.476436263 431.81274962398  598.8652783845
NODE  /   107955      -357.37021       520.02722       629.31468
NODE  /   107956      -353.78305       520.02722       623.57408
NODE  /   107957      -351.00983       520.02722       633.28911
NODE  /   107958       -347.4227       520.02722       627.54845
NODE  /   107959 -361.7712124648 513.24152063363 650.51100198344
NODE  /   107960 -365.3583870085   513.241509015 656.25165215584
NODE  /   107961 -358.9978716365  513.2415825848 660.22605562268
NODE  /   107962 -355.4104456649 506.45594876043 654.48557632691
NODE  /   107963  -358.997687908 506.45591337709 660.22609466175
NODE  /   107964 -355.4101774887 499.67028079661 654.48565736694
NODE  /   107965      -385.95865       493.36047       675.06578
NODE  /   107966       -379.5983       493.36053       679.04021
NODE  /   107967  -365.358241426 499.67012342267 656.25167754114
NODE  /   107968 -358.9974976808 499.67022729129 660.22611965885
NODE  /   107969 -361.7708543582 492.88446084497 650.51113729462
NODE  /   107970 -365.3581015124 492.88443069567  656.2516175661
NODE  /   107971 -355.4093577161 486.09895909844 654.48579267944
NODE  /   107972 -361.7702886475 486.09884127304 650.51080620645
NODE  /   107973 -365.3572306378 486.09878942928 656.25103761761
NODE  /   107974 -358.9966923852 486.09889420165 660.22615032049
NODE  /   107975 -365.3559110697 479.31315648937 656.25007265555
NODE  /   107976 -358.9956823467 479.31328549902 660.22609639406
NODE  /   107977 -361.7682696771 472.52766460366 650.50876755469
NODE  /   107978 -365.3545741481 472.52748001886 656.24899674442
NODE  /   107979 -355.4067118042  465.7422687059 654.48469124982
NODE  /   107980      -364.54449       520.02722       640.79595
NODE  /   107981 -361.7671012527 465.74205573188 650.50755935625
NODE  /   107982      -358.18414       520.02722       644.77037
NODE  /   107983 -358.9932397162 465.74202647336 660.22570389548
NODE  /   107984 -355.4056605223 458.95664869804  654.4842187419
NODE  /   107985      -389.49142       493.36047       680.71941
NODE  /   107986       -383.1311       493.36053       684.69383
NODE  /   107987 -365.3517445626 458.95608207199  656.2467581815
NODE  /   107988 -358.9919548214 458.95634011225 660.22548755588
NODE  /   107989 -355.4045811295 452.17099662693 654.48374245999
NODE  /   107990  -361.764826276  452.1707220895 650.50530146248
NODE  /   107991 -290.0374500521  473.1521900064 766.51237458737
NODE  /   107992      -283.99432       473.15219       762.39519
NODE  /   107993      -288.14532       473.15219       759.31993
NODE  /   107994 -290.0370600521  466.2771900064 766.51237458737
NODE  /   107995      -283.99429       466.27716       762.39519
NODE  /   107996      -288.14465       466.27719       759.32073
NODE  /   107997 -290.0366600521  459.4021900064 766.51237458737
NODE  /   107998      -283.99429       459.40216       762.39519
NODE  /   107999      -288.14404       459.40216       759.32152
NODE  /   108000 -290.0364200521  452.5271600064 766.51237458737
NODE  /   108001      -283.99445       452.52713       762.39525
NODE  /   108002      -288.14395       452.52716       759.32176
NODE  /   108003 -290.0363000521  445.6521600064 766.51237458737
NODE  /   108004      -283.99472        445.6521       762.39543
NODE  /   108005      -288.14386       445.65216       759.32243
NODE  /   108006 -290.0362000521  440.2091600064 766.51237458737
NODE  /   108007      -283.99518        440.2091       762.39574
NODE  /   108008      -288.14371       440.20916       759.32353
NODE  /   108015      -277.89417       473.15219       749.55065
NODE  /   108016      -270.61951       473.15219       746.62395
NODE  /   108017      -276.35376       473.15219       743.06487
NODE  /   108018      -277.89401       466.27719       749.55028
NODE  /   108019      -270.61963       466.27716       746.62401
NODE  /   108020      -276.35336       466.27719       743.06493
NODE  /   108021      -277.89417       459.40216        749.5501
NODE  /   108022      -270.62015       459.40216       746.62431
NODE  /   108023      -276.35312       459.40219       743.06493
NODE  /   108024      -277.89462       452.52716       749.55034
NODE  /   108025      -270.62061       452.52704       746.62462
NODE  /   108026      -276.35333       452.52716       743.06499
NODE  /   108027      -277.89539       445.65213       749.55071
NODE  /   108028      -270.62149       445.65195       746.62505
NODE  /   108029       -276.3537       445.65216       743.06523
NODE  /   108030      -277.89645       440.20913       749.55107
NODE  /   108031      -270.62262       440.20889       746.62566
NODE  /   108032      -276.35425       440.20916       743.06572
NODE  /   108039      -258.93494       473.15219       746.73491
NODE  /   108040      -252.67018       473.15216       742.81987
NODE  /   108041      -258.64386       473.15216       739.07707
NODE  /   108042      -258.93625       466.27719        746.7357
NODE  /   108043      -252.67316       466.27664       742.81993
NODE  /   108044      -258.64352       466.27716       739.07732
NODE  /   108045      -258.93912       459.40216       746.73753
NODE  /   108046      -252.67734       459.40079       742.81999
NODE  /   108047      -258.64441       459.40213       739.07677
NODE  /   108048      -258.93936       452.52655       746.73766
NODE  /   108049      -252.68272       452.52469       742.82005
NODE  /   108050      -258.64618       452.52704       739.07567
NODE  /   108051      -258.94104       445.65128       746.73869
NODE  /   108052        -252.689       445.64874       742.81975
NODE  /   108053       -258.6485       445.65192        739.0742
NODE  /   108054      -258.94324       440.20791        746.7401
NODE  /   108055      -252.69609       440.20446       742.81926
NODE  /   108056      -258.64908       440.20825       739.07384
NODE  /   108063      -343.89813       473.15219       717.09795
NODE  /   108064      -349.96631       473.15219       713.30254
NODE  /   108065      -353.47525       473.15219       718.95714
NODE  /   108066       -347.4028       473.15219       722.75346
NODE  /   108067      -343.89816       466.27719       717.09795
NODE  /   108068      -349.96634       466.27719       713.30254
NODE  /   108069      -353.47525       466.27722       718.95714
NODE  /   108070       -347.4028       466.27719       722.75346
NODE  /   108071      -343.89816       459.40216       717.09795
NODE  /   108072      -349.96631       459.40207       713.30254
NODE  /   108073      -353.47522       459.40201       718.95714
NODE  /   108074       -347.4028       459.40216       722.75346
NODE  /   108075      -343.89813       452.52701       717.09795
NODE  /   108076      -349.96619       452.52673        713.3026
NODE  /   108077      -353.47507       452.52667       718.95726
NODE  /   108078      -347.40274       452.52698       722.75346
NODE  /   108079      -343.89801       445.65182       717.09801
NODE  /   108080        -349.966       445.65146       713.30266
NODE  /   108081      -353.47485       445.65137       718.95732
NODE  /   108082      -347.40265       445.65176       722.75353
NODE  /   108083      -343.89783       440.20852       717.09807
NODE  /   108084      -349.96564       440.20773       713.30284
NODE  /   108085      -353.47446       440.20745       718.95757
NODE  /   108086      -347.40244        440.2084       722.75365
NODE  /   108095      -369.70511       473.15216       677.36095
NODE  /   108096      -376.06543        473.1521       673.38664
NODE  /   108097      -369.70465       466.27701       677.36125
NODE  /   108098      -376.06482       466.27689       673.38725
NODE  /   108099      -369.70367       459.40149       677.36186
NODE  /   108100       -376.0639       459.40143       673.38835
NODE  /   108101      -369.70248       452.52567       677.36253
NODE  /   108102      -376.06314       452.52603       673.38957
NODE  /   108103      -369.70132        445.6496       677.36333
NODE  /   108104      -376.06262        445.6506       673.39153
NODE  /   108105      -369.70013       440.20464       677.36363
NODE  /   108106      -376.06162       440.20498       673.39171
NODE  /   108107      -369.69855       431.89584       677.36412
NODE  /   108108      -376.06039       431.89615        673.3925
NODE  /   108109       -369.6969       425.01956       677.36449
NODE  /   108110      -376.05914       425.01987        673.3933
NODE  /   108111      -373.23792       473.15219       683.01457
NODE  /   108112      -379.59824       473.15204       679.04027
NODE  /   108113      -373.23776       466.27664       683.01463
NODE  /   108114      -379.59802       466.27664       679.04033
NODE  /   108115      -373.23734       459.40088        683.0147
NODE  /   108116      -379.59769       459.40079       679.04064
NODE  /   108117      -373.23654       452.52438       683.01482
NODE  /   108118      -379.59729       452.52487         679.041
NODE  /   108119      -373.23575       445.64706       683.01506
NODE  /   108120      -379.59705       445.64825       679.04186
NODE  /   108121      -373.23468       440.20168       683.01482
NODE  /   108122      -379.59631       440.20254       679.04167
NODE  /   108123      -373.23337       431.89291       683.01445
NODE  /   108124      -379.59534       431.89401       679.04137
NODE  /   108125       -373.2319       425.01685       683.01396
NODE  /   108126      -379.59424       425.01691       679.04088
NODE  /   108127      -382.42581       473.15201       669.41234
NODE  /   108128       -382.4267       466.27698       669.41399
NODE  /   108129      -382.42896       459.40176       669.41789
NODE  /   108130      -382.43182       452.52634       669.42278
NODE  /   108131      -382.43341       445.64862       669.42558
NODE  /   108132      -382.43668       440.20535       669.43102
NODE  /   108133      -382.43808       431.89529       669.43352
NODE  /   108134      -382.44104       425.01956       669.43846
NODE  /   108135      -385.95859       473.15201       675.06596
NODE  /   108136      -385.95865       466.27698       675.06633
NODE  /   108137      -385.95917       459.40173       675.06737
NODE  /   108138      -385.96021       452.52591       675.06932
NODE  /   108139      -385.96124       445.65021       675.07127
NODE  /   108140      -385.96222       440.20678       675.07311
NODE  /   108141      -385.96304       431.89883       675.07469
NODE  /   108142      -385.96326       425.01819       675.07524
NODE  /   108143      -390.54715       473.14151       710.71513
NODE  /   108144      -387.36984       473.12567       705.62938
NODE  /   108145      -393.72897       473.14539       701.65386
NODE  /   108146      -396.90851       473.14804       706.74217
NODE  /   108147      -390.54642       466.24408       710.71398
NODE  /   108148      -387.37155        466.2019       705.62975
NODE  /   108149      -393.72852       466.25427       701.65251
NODE  /   108150      -396.90799       466.26089       706.74089
NODE  /   108151      -390.54562       459.38364       710.71269
NODE  /   108152      -387.36636       459.38861       705.62859
NODE  /   108153      -393.72662       459.38809       701.65123
NODE  /   108154      -396.90723       459.38757       706.73961
NODE  /   108155      -390.54425       452.46744        710.7105
NODE  /   108156      -387.36801       452.40155       705.62895
NODE  /   108157       -393.7258       452.48398       701.65001
NODE  /   108158      -396.90726       452.49081       706.73827
NODE  /   108159      -390.54468       445.57523       710.71117
NODE  /   108160      -387.37076       445.51782       705.62956
NODE  /   108161      -393.72601       445.59186       701.64861
NODE  /   108162      -396.90814       445.59824       706.73711
NODE  /   108163      -390.54599       440.12481       710.71324
NODE  /   108164      -387.37579       440.07967       705.63072
NODE  /   108165      -393.72644       440.14129        701.6469
NODE  /   108166      -396.90866       440.14416       706.73589
NODE  /   108167      -390.54749         431.828       710.71562
NODE  /   108168      -387.38287       431.81577       705.63237
NODE  /   108169      -393.72717       431.84116       701.64476
NODE  /   108170      -396.90918       431.83749       706.73448
NODE  /   108171      -390.54788       424.97992       710.71623
NODE  /   108172      -387.39093       425.01672       705.63426
NODE  /   108173        -393.728       424.98645       701.64263
NODE  /   108174      -396.90906       424.97385       706.73332
NODE  /   108175      -345.67575       473.15219       692.42137
NODE  /   108176      -351.68451       473.15219       688.65825
NODE  /   108177      -355.13116       473.15219       694.36217
NODE  /   108178      -349.09354       473.15219       698.14177
NODE  /   108179      -345.67572       466.27719       692.42137
NODE  /   108180      -351.68448       466.27719       688.65825
NODE  /   108181      -355.13116       466.27722       694.36217
NODE  /   108182      -349.09354       466.27722       698.14177
NODE  /   108183       -345.6756       459.40216       692.42143
NODE  /   108184      -351.68427       459.40204       688.65837
NODE  /   108185      -355.13107       459.40189       694.36217
NODE  /   108186      -349.09351        459.4021       698.14177
NODE  /   108187      -345.67529       452.52689       692.42162
NODE  /   108188      -351.68375       452.52658       688.65862
NODE  /   108189      -355.13068       452.52631       694.36229
NODE  /   108190      -349.09326       452.52673       698.14189
NODE  /   108191      -345.67484       445.65152       692.42186
NODE  /   108192      -351.68314       445.65103       688.65892
NODE  /   108193      -355.13016       445.65073       694.36247
NODE  /   108194       -349.0929       445.65134       698.14201
NODE  /   108195      -345.67438       440.20803       692.42211
NODE  /   108196       -351.6825       440.20715       688.65923
NODE  /   108197      -355.12952       440.20644       694.36266
NODE  /   108198      -349.09244       440.20763        698.1422
NODE  /   108207      -297.59692       473.15219       722.53661
NODE  /   108208      -303.62518       473.15219       718.75774
NODE  /   108209      -306.84555       473.15219       724.59184
NODE  /   108210      -300.77954       473.15219       728.38847
NODE  /   108211       -297.5968       466.27719       722.53667
NODE  /   108212      -303.62506       466.27719        718.7578
NODE  /   108213      -306.84555       466.27719       724.59184
NODE  /   108214      -300.77954       466.27719       728.38847
NODE  /   108215      -297.59656       459.40219       722.53679
NODE  /   108216      -303.62488       459.40219       718.75792
NODE  /   108217      -306.84549       459.40219        724.5919
NODE  /   108218      -300.77942       459.40219       728.38854
NODE  /   108219      -297.59622       452.52719       722.53703
NODE  /   108220       -303.6246       452.52719        718.7581
NODE  /   108221      -306.84534       452.52719       724.59197
NODE  /   108222      -300.77924       452.52719        728.3886
NODE  /   108223      -297.59589       445.65219       722.53722
NODE  /   108224      -303.62427       445.65219       718.75829
NODE  /   108225      -306.84515       445.65219       724.59209
NODE  /   108226      -300.77908       445.65219       728.38872
NODE  /   108227      -297.59558       440.20919        722.5374
NODE  /   108228      -303.62396       440.20919       718.75847
NODE  /   108229        -306.845       440.20919       724.59215
NODE  /   108230      -300.77893       440.20919       728.38878
NODE  /   108239       -364.6593       473.15222       696.25572
NODE  /   108240      -358.60132       473.15219       700.04656
NODE  /   108241      -361.16876       473.15219       690.58251
NODE  /   108242      -364.65927       466.27707       696.25572
NODE  /   108243      -358.60132       466.27719       700.04656
NODE  /   108244      -361.16876       466.27719       690.58251
NODE  /   108245      -364.65912       459.40088       696.25566
NODE  /   108246      -358.60123       459.40155       700.04656
NODE  /   108247      -361.16852       459.40149       690.58257
NODE  /   108248       -364.6586       452.52493        696.2556
NODE  /   108249      -358.60089       452.52588       700.04662
NODE  /   108250      -361.16794        452.5257       690.58263
NODE  /   108251      -364.65796       445.64758       696.25566
NODE  /   108252      -358.60043       445.65005       700.04668
NODE  /   108253      -361.16727       445.64948       690.58281
NODE  /   108254      -364.65689       440.20251       696.25548
NODE  /   108255       -358.5997       440.20513        700.0468
NODE  /   108256      -361.16638       440.20464       690.58287
NODE  /   108263      -332.74475       473.15219       739.76232
NODE  /   108264      -326.67538       473.15219       743.55486
NODE  /   108265      -323.12262       473.15219       737.93346
NODE  /   108266      -329.19415       473.15219       734.13774
NODE  /   108267      -332.74475       466.27719       739.76232
NODE  /   108268      -326.67538       466.27719       743.55486
NODE  /   108269      -323.12265       466.27719       737.93346
NODE  /   108270      -329.19418       466.27719       734.13774
NODE  /   108271      -332.74475       459.40219       739.76232
NODE  /   108272      -326.67538       459.40219       743.55486
NODE  /   108273      -323.12268       459.40219        737.9334
NODE  /   108274      -329.19421       459.40219       734.13768
NODE  /   108275      -332.74478       452.52719       739.76232
NODE  /   108276      -326.67542       452.52719       743.55486
NODE  /   108277      -323.12268       452.52719        737.9334
NODE  /   108278      -329.19424       452.52719       734.13768
NODE  /   108279      -332.74484       445.65219       739.76225
NODE  /   108280      -326.67548       445.65219        743.5548
NODE  /   108281      -323.12271       445.65219        737.9334
NODE  /   108282      -329.19424       445.65216       734.13768
NODE  /   108283       -332.7449       440.20919       739.76219
NODE  /   108284      -326.67548       440.20916        743.5548
NODE  /   108285      -323.12271       440.20916        737.9334
NODE  /   108286      -329.19427       440.20913       734.13768
NODE  /   108295      -333.65826       473.15219       699.94762
NODE  /   108296      -339.66699       473.15219        696.1845
NODE  /   108297       -343.0636       473.15219       701.91905
NODE  /   108298      -337.02725       473.15219       705.69786
NODE  /   108299       -333.6582       466.27719       699.94768
NODE  /   108300      -339.66693       466.27719       696.18456
NODE  /   108301       -343.0636       466.27719       701.91905
NODE  /   108302      -337.02725       466.27719       705.69786
NODE  /   108303      -333.65811       459.40219       699.94768
NODE  /   108304      -339.66684       459.40216       696.18456
NODE  /   108305      -343.06357       459.40216       701.91905
NODE  /   108306      -337.02722       459.40219       705.69786
NODE  /   108307      -333.65793       452.52713        699.9478
NODE  /   108308      -339.66663       452.52704       696.18468
NODE  /   108309      -343.06342       452.52695       701.91911
NODE  /   108310      -337.02713        452.5271       705.69792
NODE  /   108311      -333.65768       445.65204       699.94798
NODE  /   108312      -339.66632       445.65179       696.18486
NODE  /   108313      -343.06314        445.6517        701.9193
NODE  /   108314      -337.02692       445.65195       705.69804
NODE  /   108315      -333.65741       440.20892       699.94811
NODE  /   108316      -339.66595       440.20852       696.18511
NODE  /   108317      -343.06284       440.20834       701.91942
NODE  /   108318       -337.0267       440.20876       705.69817
NODE  /   108327      -376.77072        473.1521       688.66826
NODE  /   108328      -383.13098       473.15173       684.69383
NODE  /   108329       -376.7706       466.27573       688.66814
NODE  /   108330      -383.13074       466.27597       684.69359
NODE  /   108331      -376.77039       459.39975       688.66783
NODE  /   108332      -383.13031       459.39896       684.69322
NODE  /   108333       -376.7695       452.52167       688.66753
NODE  /   108334      -383.12961       452.52267       684.69273
NODE  /   108335      -376.76868        445.6412       688.66734
NODE  /   108336      -383.12903        445.6445       684.69261
NODE  /   108337      -376.76746        440.1961       688.66649
NODE  /   108338      -383.12793       440.19665       684.69158
NODE  /   108339      -376.76608       431.88736        688.6657
NODE  /   108340       -383.1265       431.88843       684.69005
NODE  /   108341      -376.76453       425.01236       688.66441
NODE  /   108342      -383.12491       425.01239       684.68834
NODE  /   108343      -270.59143       473.15219        731.5916
NODE  /   108344      -276.56525       473.15219       727.84886
NODE  /   108345       -279.3923       473.15219       733.87315
NODE  /   108346      -273.08334       473.15219       737.64098
NODE  /   108347      -270.59085       466.27719       731.59197
NODE  /   108348      -276.56479       466.27719       727.84911
NODE  /   108349      -279.39203       466.27719       733.87322
NODE  /   108350      -273.08307       466.27719        737.6411
NODE  /   108351      -270.59012       459.40219       731.59239
NODE  /   108352      -276.56415       459.40219       727.84953
NODE  /   108353      -279.39169       459.40219       733.87334
NODE  /   108354      -273.08289       459.40219       737.64128
NODE  /   108355      -270.58969       452.52716        731.5927
NODE  /   108356      -276.56354       452.52719        727.8499
NODE  /   108357      -279.39136       452.52719       733.87346
NODE  /   108358      -273.08292       452.52716       737.64153
NODE  /   108359      -270.58936       445.65216       731.59288
NODE  /   108360      -276.56293       445.65219       727.85033
NODE  /   108361      -279.39111       445.65219       733.87358
NODE  /   108362      -273.08301       445.65213       737.64165
NODE  /   108363      -270.58905       440.20916       731.59306
NODE  /   108364      -276.56226       440.20919       727.85069
NODE  /   108365      -279.39093       440.20919       733.87377
NODE  /   108366      -273.08356       440.20913       737.64201
NODE  /   108375      -310.99689       473.15219       745.51354
NODE  /   108376       -304.9646       473.15219       749.27641
NODE  /   108377      -301.42633       473.15219       743.63432
NODE  /   108378      -307.49124       473.15219       739.86247
NODE  /   108379      -310.99692       466.27719       745.51354
NODE  /   108380      -304.96457       466.27719       749.27641
NODE  /   108381      -301.42633       466.27719       743.63432
NODE  /   108382      -307.49127       466.27719       739.86241
NODE  /   108383      -310.99689       459.40219       745.51354
NODE  /   108384      -304.96442       459.40219       749.27648
NODE  /   108385      -301.42627       459.40219       743.63426
NODE  /   108386      -307.49127       459.40219       739.86241
NODE  /   108387       -310.9968       452.52719        745.5136
NODE  /   108388      -304.96426       452.52719       749.27654
NODE  /   108389      -301.42618       452.52719       743.63432
NODE  /   108390      -307.49121       452.52719       739.86241
NODE  /   108391      -310.99673       445.65219        745.5136
NODE  /   108392      -304.96417       445.65219       749.27666
NODE  /   108393      -301.42612       445.65219       743.63432
NODE  /   108394      -307.49118       445.65219       739.86247
NODE  /   108395      -310.99673       440.20919        745.5136
NODE  /   108396      -304.96414       440.20919       749.27666
NODE  /   108397      -301.42612       440.20919       743.63432
NODE  /   108398      -307.49118       440.20919       739.86247
NODE  /   108407       -291.7608       473.15219       741.80022
NODE  /   108408      -297.98099       473.15219       737.95934
NODE  /   108409      -295.36118       473.15219       747.35405
NODE  /   108410      -291.76077       466.27719       741.80016
NODE  /   108411      -297.98102       466.27719       737.95928
NODE  /   108412      -295.36111       466.27719       747.35405
NODE  /   108413      -291.76068       459.40219       741.80003
NODE  /   108414      -297.98096       459.40219       737.95928
NODE  /   108415      -295.36099       459.40219       747.35405
NODE  /   108416      -291.76062       452.52719       741.80003
NODE  /   108417      -297.98087       452.52719       737.95928
NODE  /   108418      -295.36087       452.52719       747.35405
NODE  /   108419      -291.76062       445.65219       741.80003
NODE  /   108420       -297.9808       445.65219       737.95934
NODE  /   108421      -295.36084       445.65219       747.35411
NODE  /   108422      -291.76071       440.20919       741.79991
NODE  /   108423       -297.9808       440.20919       737.95928
NODE  /   108424       -295.3609       440.20916       747.35411
NODE  /   108431      -357.69315       473.15219       684.89513
NODE  /   108432      -348.25095       473.15219       682.93559
NODE  /   108433      -354.22473       473.15219        679.1928
NODE  /   108434      -357.69315       466.27719       684.89513
NODE  /   108435      -348.25089       466.27719       682.93565
NODE  /   108436      -354.22467       466.27719       679.19286
NODE  /   108437      -357.69266       459.40182       684.89537
NODE  /   108438      -348.25055       459.40207       682.93584
NODE  /   108439      -354.22394       459.40192       679.19328
NODE  /   108440      -357.69189       452.52618       684.89574
NODE  /   108441      -348.24997       452.52664        682.9362
NODE  /   108442      -354.22302       452.52637       679.19383
NODE  /   108443      -357.69107       445.65036        684.8961
NODE  /   108444       -348.2493       445.65112       682.93663
NODE  /   108445      -354.22211       445.65063       679.19444
NODE  /   108446      -357.69019       440.20605       684.89641
NODE  /   108447      -348.24863        440.2073       682.93706
NODE  /   108448      -354.22119       440.20651       679.19505
NODE  /   108455      -264.61758       473.15216        735.3344
NODE  /   108456      -266.51047       473.15219       741.76402
NODE  /   108457      -264.61685       466.27716       735.33489
NODE  /   108458       -266.5105       466.27716       741.76427
NODE  /   108459      -264.61636       459.40216       735.33519
NODE  /   108460      -266.51108       459.40216       741.76476
NODE  /   108461      -264.61673       452.52713       735.33495
NODE  /   108462      -266.51138       452.52704       741.76494
NODE  /   108463      -264.61731       445.65207       735.33458
NODE  /   108464      -266.51224       445.65189       741.76512
NODE  /   108465      -264.61786       440.20907       735.33421
NODE  /   108466      -266.51328       440.20876       741.76537
NODE  /   108471      -304.07928       473.15219       734.16332
NODE  /   108472      -294.70972       473.15219       732.18578
NODE  /   108473      -304.07932       466.27719       734.16332
NODE  /   108474      -294.70975       466.27719       732.18572
NODE  /   108475      -304.07928       459.40219       734.16325
NODE  /   108476      -294.70953       459.40219       732.18584
NODE  /   108477      -304.07922       452.52719       734.16332
NODE  /   108478      -294.70935       452.52719        732.1859
NODE  /   108479      -304.07913       445.65219       734.16332
NODE  /   108480      -294.70917       445.65219       732.18596
NODE  /   108481       -304.0791       440.20919       734.16338
NODE  /   108482      -294.70911       440.20919        732.1859
NODE  /   108487      -302.39789       473.15219       758.72514
NODE  /   108488      -296.32852       473.15219       762.51769
NODE  /   108489      -293.33499       473.15219       756.43572
NODE  /   108490      -299.04459       473.15219        752.9456
NODE  /   108491      -302.39777       466.27719       758.72521
NODE  /   108492      -296.32825       466.27719       762.51787
NODE  /   108493      -293.33456       466.27719       756.43602
NODE  /   108494      -299.04437       466.27719       752.94573
NODE  /   108495      -302.39752       459.40219       758.72539
NODE  /   108496      -296.32791       459.40219       762.51805
NODE  /   108497      -293.33405       459.40219       756.43633
NODE  /   108498       -299.0441       459.40219       752.94585
NODE  /   108499      -302.39731       452.52719       758.72551
NODE  /   108500      -296.32761       452.52716       762.51824
NODE  /   108501      -293.33365       452.52716       756.43663
NODE  /   108502      -299.04385       452.52719       752.94597
NODE  /   108503      -302.39716       445.65219       758.72563
NODE  /   108504      -296.32745       445.65216       762.51836
NODE  /   108505      -293.33356       445.65216       756.43694
NODE  /   108506       -299.0437       445.65219       752.94609
NODE  /   108507      -302.39706       440.20916       758.72563
NODE  /   108508      -296.32739       440.20916       762.51842
NODE  /   108509       -293.3335       440.20916        756.4373
NODE  /   108510      -299.04364       440.20916       752.94621
NODE  /   108519      -285.47842       473.15219       730.12932
NODE  /   108520       -291.5679       473.15219       726.31535
NODE  /   108521      -288.54437       473.15219       736.03276
NODE  /   108522      -285.47821       466.27719       730.12938
NODE  /   108523      -291.56775       466.27719       726.31542
NODE  /   108524      -288.54425       466.27719        736.0327
NODE  /   108525      -285.47787       459.40219       730.12956
NODE  /   108526      -291.56744       459.40219        726.3156
NODE  /   108527      -288.54407       459.40219       736.03276
NODE  /   108528      -285.47751       452.52719       730.12975
NODE  /   108529      -291.56711       452.52719       726.31578
NODE  /   108530      -288.54388       452.52719       736.03276
NODE  /   108531      -285.47717       445.65219       730.12993
NODE  /   108532      -291.56674       445.65219       726.31596
NODE  /   108533      -288.54379       445.65219       736.03282
NODE  /   108534       -285.4769       440.20919       730.13005
NODE  /   108535      -291.56644       440.20919       726.31615
NODE  /   108536      -288.54376       440.20919       736.03276
NODE  /   108543      -341.33725       473.15219       726.54631
NODE  /   108544      -335.26572       473.15219       730.34203
NODE  /   108545      -331.76172       473.15219       724.68871
NODE  /   108546      -337.82996       473.15219        720.8933
NODE  /   108547      -341.33728       466.27719       726.54631
NODE  /   108548      -335.26575       466.27719       730.34203
NODE  /   108549      -331.76175       466.27719       724.68871
NODE  /   108550      -337.82999       466.27719        720.8933
NODE  /   108551      -341.33728       459.40219       726.54631
NODE  /   108552      -335.26578       459.40219       730.34203
NODE  /   108553      -331.76181       459.40219       724.68865
NODE  /   108554      -337.83002       459.40219       720.89324
NODE  /   108555      -341.33728       452.52713       726.54631
NODE  /   108556      -335.26578       452.52716       730.34197
NODE  /   108557      -331.76181       452.52716       724.68865
NODE  /   108558      -337.83002        452.5271       720.89324
NODE  /   108559      -341.33722       445.65198       726.54631
NODE  /   108560      -335.26578       445.65213       730.34197
NODE  /   108561      -331.76178        445.6521       724.68865
NODE  /   108562      -337.82996       445.65201        720.8933
NODE  /   108563      -341.33713       440.20879       726.54637
NODE  /   108564      -335.26575       440.20901       730.34203
NODE  /   108565      -331.76172       440.20904       724.68871
NODE  /   108566      -337.82983       440.20886       720.89336
NODE  /   108575      -334.38007       473.15219         715.205
NODE  /   108576      -328.32343       473.15219       718.99486
NODE  /   108577      -324.95456       473.15219       713.25542
NODE  /   108578      -330.99091       473.15219       709.47667
NODE  /   108579       -334.3801       466.27719         715.205
NODE  /   108580      -328.32346       466.27719       718.99486
NODE  /   108581      -324.95456       466.27719       713.25542
NODE  /   108582      -330.99091       466.27719       709.47667
NODE  /   108583      -334.38013       459.40219       715.20494
NODE  /   108584      -328.32349       459.40219        718.9948
NODE  /   108585      -324.95453       459.40219       713.25542
NODE  /   108586      -330.99088       459.40219       709.47667
NODE  /   108587       -334.3801       452.52713         715.205
NODE  /   108588      -328.32346       452.52716       718.99486
NODE  /   108589      -324.95444       452.52716       713.25548
NODE  /   108590      -330.99078       452.52716       709.47673
NODE  /   108591      -334.37997       445.65204       715.20506
NODE  /   108592      -328.32339        445.6521       718.99486
NODE  /   108593      -324.95428       445.65213        713.2556
NODE  /   108594      -330.99063       445.65207       709.47685
NODE  /   108595      -334.37985       440.20892       715.20513
NODE  /   108596      -328.32327       440.20904       718.99492
NODE  /   108597       -324.9541       440.20907       713.25566
NODE  /   108598      -330.99045       440.20898       709.47691
NODE  /   108607      -289.23615       473.15219       750.94133
NODE  /   108608      -289.23599       466.27719       750.94127
NODE  /   108609      -289.23581       459.40219       750.94127
NODE  /   108610      -289.23572       452.52716       750.94127
NODE  /   108611       -289.2359       445.65216       750.94145
NODE  /   108612      -289.23615       440.20916       750.94164
NODE  /   108615      -381.29977       473.14612        709.4218
NODE  /   108616      -377.76459       473.14978       703.77196
NODE  /   108617      -383.83627       473.14487       699.97557
NODE  /   108618      -381.30005        466.2565       709.42162
NODE  /   108619      -377.76453       466.26703       703.77184
NODE  /   108620      -383.83646       466.25333       699.97563
NODE  /   108621      -381.29865       459.39252       709.42247
NODE  /   108622      -377.76364       459.39453       703.77184
NODE  /   108623      -383.83472       459.39099       699.97441
NODE  /   108624      -381.29868        452.4913       709.42247
NODE  /   108625      -377.76312       452.50806       703.77184
NODE  /   108626      -383.83435       452.48581       699.97447
NODE  /   108627      -381.29852       445.60394       709.42259
NODE  /   108628      -377.76224       445.62115       703.77178
NODE  /   108629      -383.83408       445.59695       699.97429
NODE  /   108630      -381.29892       440.15841       709.42229
NODE  /   108631      -377.76105       440.17516       703.77147
NODE  /   108632      -383.83441       440.15069       699.97472
NODE  /   108635      -383.83533       431.85437       699.97551
NODE  /   108638      -383.83679       425.00284       699.97673
NODE  /   108639      -321.64871       473.15219       707.47014
NODE  /   108640      -327.65656       473.15219       703.70763
NODE  /   108641      -321.64865       466.27719        707.4702
NODE  /   108642      -327.65649       466.27719       703.70769
NODE  /   108643       -321.6485       459.40219       707.47026
NODE  /   108644       -327.6564       459.40219       703.70775
NODE  /   108645      -321.64832       452.52719       707.47038
NODE  /   108646      -327.65622       452.52716       703.70787
NODE  /   108647      -321.64807       445.65216       707.47051
NODE  /   108648      -327.65598       445.65213       703.70799
NODE  /   108649      -321.64783       440.20913       707.47069
NODE  /   108650      -327.65573       440.20907       703.70812
NODE  /   108655      -282.53903       473.15219         724.106
NODE  /   108656      -288.51288       473.15219       720.36327
NODE  /   108657       -282.5387       466.27719       724.10625
NODE  /   108658      -288.51257       466.27719       720.36351
NODE  /   108659      -282.53815       459.40219       724.10661
NODE  /   108660      -288.51212       459.40219       720.36376
NODE  /   108661      -282.53757       452.52719       724.10698
NODE  /   108662       -288.5116       452.52719       720.36412
NODE  /   108663       -282.5369       445.65219       724.10735
NODE  /   108664      -288.51099       445.65219       720.36449
NODE  /   108665      -282.53619       440.20919       724.10784
NODE  /   108666      -288.51031       440.20919       720.36492
NODE  /   108671      -375.23035        473.1514       713.21434
NODE  /   108672      -369.16098       473.15277       717.00688
NODE  /   108673      -365.62015       473.15271       711.36455
NODE  /   108674      -371.69241       473.15277       707.56828
NODE  /   108675      -375.23038       466.27252       713.21434
NODE  /   108676      -369.16095       466.27698       717.00694
NODE  /   108677      -365.62009       466.27719       711.36461
NODE  /   108678      -371.69254       466.27621       707.56816
NODE  /   108679      -375.22977       459.39774       713.21471
NODE  /   108680      -369.16077       459.40094       717.00707
NODE  /   108681       -365.6199       459.40079       711.36467
NODE  /   108682      -371.69199       459.39899       707.56835
NODE  /   108683      -375.22937       452.51718       713.21495
NODE  /   108684      -369.16025        452.5249       717.00737
NODE  /   108685      -365.61942       452.52515       711.36479
NODE  /   108686      -371.69119       452.52206       707.56841
NODE  /   108687      -375.22879         445.634       713.21532
NODE  /   108688      -369.15979       445.64679       717.00762
NODE  /   108689      -365.61896       445.64844       711.36498
NODE  /   108690      -371.69058       445.63922       707.56859
NODE  /   108691      -375.22803       440.18884       713.21581
NODE  /   108692      -369.15875       440.20193       717.00829
NODE  /   108693      -365.61777       440.20199       711.36546
NODE  /   108694      -371.68839       440.19582       707.56871
NODE  /   108703      -390.19629       473.14847       696.00066
NODE  /   108704       -386.6637       473.15067        690.3474
NODE  /   108705      -393.02405       473.15082       686.37309
NODE  /   108706      -396.55667       473.14966       692.02648
NODE  /   108707      -390.19568       466.26495       695.99968
NODE  /   108708       -386.6633       466.27402       690.34685
NODE  /   108709      -393.02332       466.27383       686.37224
NODE  /   108710      -396.55545       466.27097       692.02483
NODE  /   108711      -390.19443       459.39139       695.99828
NODE  /   108712      -386.66251       459.39603       690.34587
NODE  /   108713      -393.02237       459.39597       686.37102
NODE  /   108714      -396.55377       459.39261       692.02245
NODE  /   108715      -390.19324       452.50323       695.99712
NODE  /   108716      -386.66144       452.51849       690.34465
NODE  /   108717      -393.02118       452.52029       686.36943
NODE  /   108718      -396.55234       452.50873       692.02043
NODE  /   108719       -390.1925       445.61276       695.99577
NODE  /   108720      -386.66058       445.63071       690.34392
NODE  /   108721      -393.02063       445.63235       686.36882
NODE  /   108722       -396.5513        445.6207       692.01903
NODE  /   108723      -390.19147        440.1639       695.99394
NODE  /   108724      -386.65875        440.1856       690.34154
NODE  /   108725      -393.01874       440.18923       686.36614
NODE  /   108726      -396.54877        440.1737       692.01531
NODE  /   108727      -390.19043       431.85925       695.99187
NODE  /   108728      -386.65692       431.87784       690.33891
NODE  /   108729      -393.01669       431.88165       686.36315
NODE  /   108730      -396.54581       431.86554       692.01091
NODE  /   108731      -390.18939       424.99393       695.98973
NODE  /   108732      -386.65469       425.00302       690.33586
NODE  /   108733      -393.01428       425.00629       686.35954
NODE  /   108734      -396.54251       424.99088       692.00591
NODE  /   108735      -313.55695       473.15219         736.075
NODE  /   108736      -317.05106       473.15219       741.72917
NODE  /   108737      -313.55701       466.27719         736.075
NODE  /   108738      -317.05109       466.27719       741.72917
NODE  /   108739      -313.55701       459.40219       736.07494
NODE  /   108740      -317.05112       459.40219       741.72911
NODE  /   108741      -313.55701       452.52719       736.07494
NODE  /   108742      -317.05109       452.52719       741.72911
NODE  /   108743      -313.55698       445.65219       736.07494
NODE  /   108744      -317.05106       445.65219       741.72917
NODE  /   108745      -313.55695       440.20916       736.07494
NODE  /   108746      -317.05106       440.20919       741.72917
NODE  /   108751      -309.63303       473.15219       714.99523
NODE  /   108752       -312.8819       473.15219       720.81304
NODE  /   108753      -309.63293       466.27719       714.99529
NODE  /   108754       -312.8819       466.27719       720.81304
NODE  /   108755      -309.63275       459.40219       714.99541
NODE  /   108756      -312.88184       459.40219        720.8131
NODE  /   108757      -309.63251       452.52719       714.99553
NODE  /   108758      -312.88171       452.52719       720.81316
NODE  /   108759      -309.63223       445.65219       714.99571
NODE  /   108760      -312.88156       445.65219       720.81322
NODE  /   108761      -309.63193       440.20916        714.9959
NODE  /   108762      -312.88138       440.20916       720.81334
NODE  /   108767      -400.08899       473.14896       697.67937
NODE  /   108768      -400.08694       466.26544       697.67638
NODE  /   108769      -400.08426       459.38986       697.67235
NODE  /   108770      -400.08313       452.49936       697.67088
NODE  /   108771      -400.08209       445.60733       697.66948
NODE  /   108772      -400.07996       440.15511       697.66637
NODE  /   108773      -400.07721       431.84802       697.66228
NODE  /   108774      -400.07446       424.98138       697.65819
NODE  /   108775      -403.26901       473.15134       702.76854
NODE  /   108776      -403.26556       466.27081       702.76341
NODE  /   108777       -403.2623       459.38992       702.75853
NODE  /   108778      -403.26169       452.49844       702.75792
NODE  /   108779      -403.26038       445.60825       702.75621
NODE  /   108780      -403.25772       440.15313       702.75231
NODE  /   108781       -403.2547       431.84238       702.74791
NODE  /   108782      -403.25235       424.97226       702.74449
NODE  /   108783      -380.30347       473.15045       694.32182
NODE  /   108784      -380.30334       466.27023        694.3217
NODE  /   108785      -380.30261       459.39584       694.32097
NODE  /   108786      -380.30188         452.513        694.3206
NODE  /   108787      -380.30099       445.62729       694.32018
NODE  /   108788       -380.2999       440.18105       694.31981
NODE  /   108789      -380.29886        431.8754        694.3195
NODE  /   108790      -380.29788        425.0061       694.31944
NODE  /   108791      -352.54333       473.15219       703.83727
NODE  /   108792      -346.49332       473.15219       707.62529
NODE  /   108793      -352.54333       466.27722       703.83727
NODE  /   108794      -346.49335       466.27719       707.62529
NODE  /   108795       -352.5433       459.40195       703.83727
NODE  /   108796      -346.49335        459.4021       707.62529
NODE  /   108797      -352.54312       452.52649       703.83733
NODE  /   108798      -346.49323       452.52682       707.62535
NODE  /   108799      -352.54279       445.65103       703.83745
NODE  /   108800      -346.49298       445.65155       707.62541
NODE  /   108801       -352.5423       440.20693       703.83763
NODE  /   108802      -346.49268       440.20797        707.6256
NODE  /   108807      -340.43668       473.15219       711.41515
NODE  /   108808      -340.43671       466.27719       711.41515
NODE  /   108809      -340.43671       459.40216       711.41515
NODE  /   108810      -340.43665       452.52704       711.41515
NODE  /   108811      -340.43649       445.65186       711.41521
NODE  /   108812      -340.43628       440.20858       711.41533
NODE  /   108815      -285.30441       473.15219       745.67259
NODE  /   108816      -283.12616       473.15219        754.4052
NODE  /   108817      -285.30429       466.27719       745.67235
NODE  /   108818      -283.12607       466.27716       754.40526
NODE  /   108819       -285.3042       459.40219       745.67211
NODE  /   108820      -283.12607       459.40216       754.40538
NODE  /   108821      -285.30417       452.52719       745.67198
NODE  /   108822      -283.12628       452.52713       754.40563
NODE  /   108823      -285.30432       445.65219       745.67192
NODE  /   108824      -283.12674        445.6521       754.40599
NODE  /   108825      -285.30457       440.20916       745.67186
NODE  /   108826      -283.12735        440.2091       754.40642
NODE  /   108831      -314.53665       473.15219          751.14
NODE  /   108832      -308.46729       473.15219       754.93254
NODE  /   108833      -314.53665       466.27719          751.14
NODE  /   108834      -308.46725       466.27719       754.93254
NODE  /   108835      -314.53668       459.40219          751.14
NODE  /   108836      -308.46716       459.40219        754.9326
NODE  /   108837      -314.53656       452.52719       751.14006
NODE  /   108838      -308.46698       452.52719       754.93273
NODE  /   108839       -314.5365       445.65219       751.14012
NODE  /   108840      -308.46689       445.65219       754.93279
NODE  /   108841      -314.53647       440.20919       751.14012
NODE  /   108842      -308.46683       440.20919       754.93285
NODE  /   108847      -374.23624       473.15326       698.12029
NODE  /   108848      -374.23624       466.27591       698.12023
NODE  /   108849      -374.23575       459.39801       698.11998
NODE  /   108850      -374.23489       452.52081       698.11961
NODE  /   108851       -374.2341       445.63596       698.11955
NODE  /   108852      -374.23175       440.19259       698.11864
NODE  /   108855      -356.02832       473.15219       709.50926
NODE  /   108856      -362.09769       473.15247       705.71312
NODE  /   108857       -359.5477       473.15237       715.16081
NODE  /   108858      -356.02832       466.27722       709.50926
NODE  /   108859      -362.09766       466.27719       705.71312
NODE  /   108860      -359.54767       466.27722       715.16081
NODE  /   108861      -356.02826       459.40176       709.50926
NODE  /   108862      -362.09753       459.40109       705.71312
NODE  /   108863      -359.54758       459.40161       715.16087
NODE  /   108864      -356.02805       452.52625       709.50932
NODE  /   108865      -362.09714       452.52542       705.71318
NODE  /   108866       -359.5473       452.52609         715.161
NODE  /   108867      -356.02771       445.65088       709.50945
NODE  /   108868      -362.09668       445.64886        705.7133
NODE  /   108869      -359.54697       445.65045       715.16112
NODE  /   108870      -356.02713       440.20617       709.50969
NODE  /   108871       -362.0957       440.20358       705.71355
NODE  /   108872      -359.54626       440.20544       715.16155
NODE  /   108879      -325.69348       473.15219       728.48412
NODE  /   108880      -325.69351       466.27719       728.48412
NODE  /   108881      -325.69357       459.40219       728.48406
NODE  /   108882      -325.69357       452.52719       728.48406
NODE  /   108883      -325.69354       445.65216       728.48406
NODE  /   108884      -325.69354       440.20913       728.48406
NODE  /   108887      -322.26675       473.15219       722.78478
NODE  /   108888      -322.26678       466.27719       722.78478
NODE  /   108889      -322.26682       459.40219       722.78471
NODE  /   108890      -322.26678       452.52719       722.78478
NODE  /   108891      -322.26669       445.65216       722.78478
NODE  /   108892      -322.26663       440.20913       722.78484
NODE  /   108895      -271.46463       473.15219       754.56505
NODE  /   108896      -277.72946       473.15219       758.48009
NODE  /   108897      -271.46497       466.27716       754.56523
NODE  /   108898      -277.72964       466.27716       758.48021
NODE  /   108899      -271.46564        459.4021       754.56566
NODE  /   108900      -277.72992       459.40213       758.48039
NODE  /   108901      -271.46619       452.52701       754.56603
NODE  /   108902      -277.73032       452.52707       758.48064
NODE  /   108903       -271.4671       445.65189       754.56658
NODE  /   108904      -277.73093       445.65201         758.481
NODE  /   108905      -271.46829       440.20889       754.56731
NODE  /   108906      -277.73169       440.20901       758.48149
NODE  /   108911      -363.09161       473.15244       720.79949
NODE  /   108912      -363.09158       466.27722       720.79955
NODE  /   108913      -363.09149       459.40158       720.79961
NODE  /   108914      -363.09119         452.526       720.79979
NODE  /   108915      -363.09088       445.65002       720.79997
NODE  /   108916      -363.09018       440.20519        720.8004
NODE  /   108919       -370.7168       473.15259       692.46416
NODE  /   108920      -368.16708       473.15292       701.91692
NODE  /   108921      -370.71674       466.27676        692.4641
NODE  /   108922      -368.16702       466.27704       701.91692
NODE  /   108923      -370.71646       459.39999       692.46391
NODE  /   108924      -368.16681       459.39984       701.91686
NODE  /   108925      -370.71576        452.5235       692.46373
NODE  /   108926       -368.1662       452.52411       701.91679
NODE  /   108927      -370.71497       445.64365       692.46373
NODE  /   108928       -368.1655       445.64359       701.91686
NODE  /   108929      -370.71359       440.19857       692.46312
NODE  /   108930      -368.16397       440.20037       701.91655
NODE  /   108935       -306.4343       473.15219       709.13493
NODE  /   108936      -312.40808       473.15219        705.3922
NODE  /   108937      -315.64087       473.15219       711.23271
NODE  /   108938      -306.43411       466.27719       709.13506
NODE  /   108939       -312.4079       466.27719       705.39232
NODE  /   108940      -315.64078       466.27719       711.23277
NODE  /   108941      -306.43381       459.40219       709.13524
NODE  /   108942      -312.40762       459.40219        705.3925
NODE  /   108943      -315.64063       459.40219       711.23284
NODE  /   108944      -306.43347       452.52719       709.13548
NODE  /   108945      -312.40735       452.52719       705.39269
NODE  /   108946      -315.64041       452.52719       711.23296
NODE  /   108947      -306.43304       445.65219       709.13573
NODE  /   108948      -312.40698       445.65219       705.39293
NODE  /   108949      -315.64017       445.65216       711.23314
NODE  /   108950      -306.43259       440.20919       709.13603
NODE  /   108951      -312.40659       440.20919       705.39317
NODE  /   108952      -315.63989       440.20916       711.23332
NODE  /   108959      -310.15332       473.15219       730.36461
NODE  /   108960      -316.21005       473.15219       726.57463
NODE  /   108961      -319.62521       473.15219       732.27953
NODE  /   108962      -310.15335       466.27719       730.36461
NODE  /   108963      -316.21008       466.27719       726.57463
NODE  /   108964      -319.62524       466.27719       732.27953
NODE  /   108965      -310.15335       459.40219       730.36455
NODE  /   108966      -316.21011       459.40219       726.57457
NODE  /   108967      -319.62531       459.40219       732.27947
NODE  /   108968      -310.15329       452.52719       730.36461
NODE  /   108969      -316.21005       452.52719       726.57463
NODE  /   108970      -319.62531       452.52719       732.27947
NODE  /   108971      -310.15323       445.65219       730.36461
NODE  /   108972      -316.20999       445.65216       726.57463
NODE  /   108973      -319.62527       445.65216       732.27947
NODE  /   108974      -310.15317       440.20916       730.36467
NODE  /   108975       -316.2099       440.20916       726.57469
NODE  /   108976      -319.62524       440.20916       732.27947
NODE  /   108983      -318.91821       473.15219       717.03423
NODE  /   108984      -318.91821       466.27719       717.03423
NODE  /   108985      -318.91818       459.40219       717.03423
NODE  /   108986      -318.91806       452.52719       717.03435
NODE  /   108987      -318.91791       445.65216       717.03441
NODE  /   108988      -318.91772       440.20913       717.03453
NODE  /   108991       -318.3819       473.15219        701.6494
NODE  /   108992      -324.35568       473.15219       697.90666
NODE  /   108993      -318.38174       466.27719       701.64952
NODE  /   108994      -324.35556       466.27719       697.90679
NODE  /   108995       -318.3815       459.40219       701.64964
NODE  /   108996      -324.35535       459.40219       697.90691
NODE  /   108997      -318.38126       452.52719       701.64983
NODE  /   108998       -324.3551       452.52719       697.90703
NODE  /   108999      -318.38092       445.65219       701.65001
NODE  /   109000      -324.35483       445.65216       697.90721
NODE  /   109001      -318.38055       440.20919       701.65025
NODE  /   109002      -324.35452       440.20916        697.9074
NODE  /   109007      -357.02225       473.15225       724.59203
NODE  /   109008      -350.95288       473.15219       728.38463
NODE  /   109009      -357.02222       466.27722       724.59203
NODE  /   109010      -350.95288       466.27719       728.38463
NODE  /   109011      -357.02219       459.40198       724.59209
NODE  /   109012      -350.95288       459.40219       728.38463
NODE  /   109013      -357.02203       452.52661       724.59215
NODE  /   109014      -350.95279       452.52695       728.38469
NODE  /   109015      -357.02182       445.65121       724.59233
NODE  /   109016      -350.95267        445.6517       728.38475
NODE  /   109017      -357.02139       440.20724       724.59258
NODE  /   109018      -350.95245       440.20828       728.38487
NODE  /   109023      -330.32953       473.15219       694.16387
NODE  /   109024      -336.30331       473.15219       690.42113
NODE  /   109025      -330.32938       466.27719       694.16399
NODE  /   109026      -336.30322       466.27719       690.42119
NODE  /   109027      -330.32922       459.40219       694.16405
NODE  /   109028      -336.30307       459.40219       690.42131
NODE  /   109029      -330.32901       452.52719       694.16417
NODE  /   109030      -1444.8898           -659.       1107.1683
NODE  /   109031      -1450.8202           -659.       1110.8739
NODE  /   109032      -336.30286       452.52719       690.42143
NODE  /   109033      -330.32877       445.65213       694.16435
NODE  /   109034      -1450.8202           -666.       1110.8739
NODE  /   109035      -1450.8202           -673.       1110.8739
NODE  /   109036      -1444.8898           -666.       1107.1683
NODE  /   109037      -1444.8898           -673.       1107.1683
NODE  /   109038      -336.30249       445.65186       690.42168
NODE  /   109039      -330.32846       440.20913       694.16454
NODE  /   109040      -336.30212       440.20858       690.42192
NODE  /   109042      -1450.8202           -645.       1110.8739
NODE  /   109043      -1450.8202           -652.       1110.8739
NODE  /   109044      -1444.8898           -645.       1107.1683
NODE  /   109045      -1444.8898           -652.       1107.1683
NODE  /   109049      -389.49139       473.15201       680.71959
NODE  /   109050      -389.49106       466.27567       680.71935
NODE  /   109051      -389.49075       459.39908       680.71916
NODE  /   109052      -389.49054       452.52328       680.71904
NODE  /   109053      -389.49045       445.64645       680.71916
NODE  /   109054      -389.49002       440.20171        680.7188
NODE  /   109055      -389.48923       431.89374       680.71776
NODE  /   109056      -389.48822       425.01596       680.71642
NODE  /   109057      -393.72903       473.14359        715.7993
NODE  /   109058      -400.08859        473.1507       711.83135
NODE  /   109059      -393.73459        466.2529       715.79216
NODE  /   109060      -400.08997        466.2659       711.83043
NODE  /   109061      -393.74655       459.38055       715.78539
NODE  /   109062      -400.09256       459.38724       711.82878
NODE  /   109063      -393.74933       452.48032        715.7758
NODE  /   109064      -400.09555       452.49304       711.82689
NODE  /   109065       -393.7634       445.59076       715.76836
NODE  /   109066      -400.10031       445.60251        711.8239
NODE  /   109067      -393.77798       440.13772       715.76256
NODE  /   109068      -400.10419       440.14901       711.82146
NODE  /   109069      -393.79089       431.83023       715.75676
NODE  /   109070      -400.10861       431.83688       711.81865
NODE  /   109071      -393.79626       424.96402       715.74791
NODE  /   109072      -400.11011        424.9675       711.81767
NODE  /   109073      -282.43329       473.15219       739.78166
NODE  /   109074      -282.43304       466.27719        739.7816
NODE  /   109075       -282.4328       459.40219       739.78154
NODE  /   109076      -282.43265       452.52719       739.78136
NODE  /   109077      -282.43262       445.65219       739.78124
NODE  /   109078      -282.43268       440.20919       739.78117
NODE  /   109081      -342.27713       473.15219       686.67833
NODE  /   109082      -342.27704       466.27719       686.67839
NODE  /   109083      -342.27689       459.40219       686.67845
NODE  /   109084      -342.27649       452.52692        686.6787
NODE  /   109085      -342.27603       445.65152         686.679
NODE  /   109086      -342.27551       440.20803       686.67937
NODE  /   109089      -360.19852       473.15219       675.45006
NODE  /   109090      -363.70114       473.15222       681.13158
NODE  /   109091        -360.198       466.27713       675.45043
NODE  /   109092       -363.7009        466.2771        681.1317
NODE  /   109093      -360.19684       459.40176       675.45116
NODE  /   109094       -363.7002       459.40158       681.13207
NODE  /   109095       -360.1955       452.52609       675.45195
NODE  /   109096      -363.69919       452.52582       681.13255
NODE  /   109097      -360.19421       445.65021       675.45281
NODE  /   109098      -363.69812       445.64972        681.1331
NODE  /   109099      -360.19287       440.20574        675.4536
NODE  /   109100      -363.69702       440.20495       681.13341
NODE  /   109105      -265.19977       473.15219       750.65001
NODE  /   109106      -265.20041       466.27716       750.65044
NODE  /   109107      -265.20181       459.40213       750.65129
NODE  /   109108      -265.20233       452.52686        750.6516
NODE  /   109109      -265.20349        445.6517       750.65233
NODE  /   109110      -265.20496       440.20858       750.65325
NODE  /   109113      -320.60602       473.15219        747.3474
NODE  /   109114      -320.60602       466.27719        747.3474
NODE  /   109115      -320.60605       459.40219        747.3474
NODE  /   109116      -320.60608       452.52719       747.34734
NODE  /   109117      -320.60602       445.65219        747.3474
NODE  /   109118      -320.60602       440.20919        747.3474
NODE  /   109121      -344.88351       473.15219       732.17717
NODE  /   109122      -344.88351       466.27719       732.17717
NODE  /   109123      -344.88351       459.40219       732.17717
NODE  /   109124      -344.88351       452.52716       732.17717
NODE  /   109125      -344.88345       445.65198       732.17717
NODE  /   109126      -344.88336       440.20876       732.17729
NODE  /   109129      -338.81415       473.15219       735.96971
NODE  /   109130      -338.81415       466.27719       735.96971
NODE  /   109131      -338.81415       459.40219       735.96971
NODE  /   109132      -338.81418       452.52719       735.96971
NODE  /   109133      -338.81421       445.65216       735.96965
NODE  /   109134      -338.81418       440.20901       735.96971
NODE  /   109137      -294.48666       473.15219       716.62047
NODE  /   109138      -294.48639       466.27719       716.62065
NODE  /   109139      -294.48599       459.40219        716.6209
NODE  /   109140      -294.48557       452.52719        716.6212
NODE  /   109141      -294.48502       445.65219       716.62151
NODE  /   109142      -294.48444       440.20919       716.62187
NODE  /   109145      -300.46048       473.15219       712.87773
NODE  /   109146      -300.46024       466.27719       712.87792
NODE  /   109147       -300.4599       459.40219        712.8781
NODE  /   109148       -300.4595       452.52719       712.87834
NODE  /   109149      -300.45905       445.65219       712.87865
NODE  /   109150      -300.45853       440.20919       712.87895
NODE  /   109153      -367.20572       473.15231       686.80187
NODE  /   109154      -367.20563       466.27695       686.80187
NODE  /   109155      -367.20526       459.40106       686.80193
NODE  /   109156      -367.20453       452.52493       686.80199
NODE  /   109157       -367.2037       445.64774       686.80217
NODE  /   109158      -367.20261        440.2026       686.80205
NODE  /   109161      -406.44754       473.15088       707.85674
NODE  /   109162      -406.44299        466.2699       707.85503
NODE  /   109163      -406.44107       459.38876       707.85161
NODE  /   109164      -406.43652       452.49869       707.84819
NODE  /   109165      -406.43579       445.60428       707.84447
NODE  /   109166      -406.43228       440.15264       707.83971
NODE  /   109167      -406.43082          431.84       707.83641
NODE  /   109168      -406.42532        424.9657       707.83104
NODE  /   109169 -341.0541659265 431.81504309233  631.5245213833
NODE  /   109170 -347.4181403566 431.81455721426 627.54854512133
NODE  /   109171 -343.8319132189 431.81440688776 621.81053756413
NODE  /   109172 -341.0547710351 440.03263553619 631.52451093858
NODE  /   109173  -347.418471114 440.03216371679 627.54856784698
NODE  /   109174 -343.8320877152 440.03197650505 621.81015809434
NODE  /   109175 -341.0553690679 445.38623012586 631.52451489697
NODE  /   109176 -347.4187956139 445.38579905375 627.54860862429
NODE  /   109177 -343.8322020311 445.38566599438 621.80982710323
NODE  /   109178 -341.0559838984 452.17179789569 631.52453520951
NODE  /   109179 -347.4191524731  452.1713957884 627.54868404034
NODE  /   109180 -343.8323881365 452.17127623672 621.80952100864
NODE  /   109181 -341.0566219807 458.95737198337  631.5245576938
NODE  /   109182  -347.419539049 458.95698942367 627.54879412286
NODE  /   109183 -343.8326146676 458.95690335139 621.80927552511
NODE  /   109184 -341.0572850006 465.74293023596 631.52458261777
NODE  /   109185 -347.4199610762 465.74255710435 627.54894398761
NODE  /   109186 -343.8328892294 465.74250559974 621.80909887794
NODE  /   109187 -341.0579677604 472.52843617707  631.5245870025
NODE  /   109188 -347.4204092708 472.52806134154 627.54910969045
NODE  /   109189 -343.8332166142 472.52803060075 621.80899510104
NODE  /   109190 -341.0586605285 479.31385777804 631.52452706718
NODE  /   109191 -347.4208501991 479.31354940391 627.54921374736
NODE  /   109192 -343.8335789303 479.31354288024 621.80888661617
NODE  /   109193 -341.0593445594 486.09931020412 631.52433894806
NODE  /   109194 -347.4212776943 486.09905122945  627.5491845078
NODE  /   109195 -343.8339774204 486.09906361482 621.80871850063
NODE  /   109196 -341.0601255568 492.88490407158 631.52399346299
NODE  /   109197 -347.4217922333  492.8845911233  627.5489488728
NODE  /   109198 -343.8345194428 492.88460595213 621.80843132288
NODE  /   109199 -341.0607201787 499.67056214624 631.52370621854
NODE  /   109200 -347.4220773307  499.6702400937 627.54879920906
NODE  /   109201 -343.8348401861 499.67025329059 621.80825331803
NODE  /   109202 -341.0613007659 506.45619569934 631.52341742731
NODE  /   109203  -347.422340379 506.45588189628 627.54865612827
NODE  /   109204 -343.8351374108  506.4558982618 621.80808549053
NODE  /   109205 -341.0618519735 513.24177693886  631.5231346212
NODE  /   109206  -347.422561168 513.24152176965 627.54853154965
NODE  /   109207 -343.8353863508 513.24155176591 621.80794158396
NODE  /   109208 -364.5367816938 431.81387135786 640.78361410774
NODE  /   109209 -364.5377388006 440.03157147932 640.78514580186
NODE  /   109210  -364.538662437 445.38527004522 640.78662393188
NODE  /   109211 -364.5395696251  452.1709280654 640.78807573899
NODE  /   109212 -364.5404892719 458.95657682102 640.78954748437
NODE  /   109213 -364.5413685637 465.74217948319 640.79095464811
NODE  /   109214 -364.5423268362 472.52774611856 640.79248820771
NODE  /   109215 -364.5432188136 479.31330136432 640.79391567256
NODE  /   109216 -364.5439758469 486.09886840834 640.79512718142
NODE  /   109217 -364.5444065268 492.88446880811 640.79581641469
NODE  /   109218 -364.5444655093  499.6701482625  640.7959108066
NODE  /   109219 -364.5444868078 506.45583050898  640.7959448914
NODE  /   109220 -364.5444892858   513.241519541 640.79594885713
NODE  /   109221 -358.1759472498 431.81401616219 644.76307695219
NODE  /   109222  -358.176912468  440.0317058093 644.76408307366
NODE  /   109223 -358.1778639236 445.38538596683 644.76507410265
NODE  /   109224 -358.1788105517 452.17103708376 644.76606520003
NODE  /   109225  -358.179738467 458.95666759266  644.7670458491
NODE  /   109226 -358.1806428872 465.74225946095 644.76800488054
NODE  /   109227 -358.1815620637 472.52781707348 644.76900186481
NODE  /   109228 -358.1823947571 479.31334970053 644.76987398366
NODE  /   109229 -358.1830842762 486.09891036583  644.7705173426
NODE  /   109230 -358.1835491185 492.88451205009 644.77064523159
NODE  /   109231 -358.1837323199 499.67018901204 644.77057525768
NODE  /   109232 -358.1838998093 506.45586404721  644.7704967583
NODE  /   109233 -358.1840441235 513.24153911359 644.77042313662
NODE  /   109234 -337.4669222491 431.81507348697  625.7858321726
NODE  /   109235 -333.8793870919 431.81503972878 620.04733398305
NODE  /   109236 -337.4674753561 440.03264902066 625.78555683152
NODE  /   109237 -333.8799281444 440.03263441548 620.04677914366
NODE  /   109238 -337.4680041417  445.3862524416 625.78530416625
NODE  /   109239 -333.8804780648 445.38625075321 620.04622762593
NODE  /   109240 -337.4685738797 452.17183758868 625.78505396253
NODE  /   109241 -333.8810506931 452.17185020873 620.04568809546
NODE  /   109242 -337.4691680781 458.95742807529 625.78482090436
NODE  /   109243 -333.8816447438  458.9574553906 620.04518028347
NODE  /   109244 -337.4697926885 465.74299975264 625.78461268744
NODE  /   109245 -333.8822651494 465.74303897357 620.04472047812
NODE  /   109246 -337.4704518413 472.52851292382 625.78441979052
NODE  /   109247 -333.8829183039 472.52858581368 620.04431861388
NODE  /   109248 -337.4711541404 479.31386979885 625.78420733457
NODE  /   109249 -333.8836396678 479.31402168692 620.04394146016
NODE  /   109250  -337.471883617 486.09936910676 625.78390569523
NODE  /   109251 -333.8844290448 486.09942704192 620.04353327374
NODE  /   109252 -337.4728021114 492.88494486377 625.78345823335
NODE  /   109253  -333.885374067 492.88500015843  620.0430450064
NODE  /   109254 -337.4734604845 499.67059236725  625.7831242533
NODE  /   109255 -333.8860865388 499.67063873124 620.04266946655
NODE  /   109256 -337.4740950754 506.45620973881  625.7827958764
NODE  /   109257 -333.8867796666 506.45624263345 620.04229890458
NODE  /   109258 -337.4746816319 513.24176581246 625.78248581646
NODE  /   109259 -333.8874355457 513.24178832072 620.04194151996
NODE  /   109260 -362.5694201904 431.81280050087 665.97055606593
NODE  /   109261 -362.5713055205 440.03060246197 665.97011402006
NODE  /   109262 -362.5731018963 445.38442345533  665.9697024982
NODE  /   109263 -362.5749108043  452.1702353259 665.96928201288
NODE  /   109264 -362.5767145686 458.95600772374 665.96886041724
NODE  /   109265 -362.5784683953 465.74176766527   665.968458297
NODE  /   109266 -362.5802407687 472.52746829631 665.96803611425
NODE  /   109267 -362.5818314672 479.31315527216 665.96763516134
NODE  /   109268 -362.5834868647 486.09880915409 665.96708998009
NODE  /   109269 -362.5846605303  492.8844636667 665.96664785192
NODE  /   109270 -362.5848651192 499.67016088899 665.96664273323
NODE  /   109271 -362.5849965624 506.45585984765 665.96665688362
NODE  /   109272 -362.5850991622 513.24155215682 665.96666986982
NODE  /   109273 -360.9522776585 431.81421656361  635.0472385446
NODE  /   109274 -357.3672269116 431.81438165732 629.30990606234
NODE  /   109275  -360.952906381 440.03187822506 635.04824471291
NODE  /   109276  -357.367574391 440.03201949525 629.31046214541
NODE  /   109277 -360.9535236335 445.38553065483 635.04923252523
NODE  /   109278 -357.3679216925 445.38565256557 629.31101794374
NODE  /   109279 -360.9541474645 452.17115370218 635.05023086543
NODE  /   109280 -357.3682892351 452.17125873448 629.31160613462
NODE  /   109281 -360.9547826523 458.95675795968 635.05124738039
NODE  /   109282 -357.3686742503 458.95684886631 629.31222228758
NODE  /   109283 -360.9554160751 465.74232396832  635.0522610706
NODE  /   109284  -357.369078535 465.74240737124 629.31286927821
NODE  /   109285 -360.9560761892 472.52785359656 635.05331747599
NODE  /   109286 -357.3694990618 472.52791366859 629.31354226145
NODE  /   109287 -360.9566697383 479.31337142545 635.05426735503
NODE  /   109288 -357.3698652334 479.31342025288 629.31412825827
NODE  /   109289 -360.9571378258 486.09890272133 635.05501645311
NODE  /   109290 -357.3701309521 486.09892949894 629.31455349695
NODE  /   109291 -360.9573220886 492.88447159997 635.05531133573
NODE  /   109292 -357.3701998702 492.88447335444 629.31466378891
NODE  /   109293 -360.9573339844 499.67014304998 635.05533037295
NODE  /   109294 -357.3702054006 499.67014099372 629.31467263936
NODE  /   109295 -360.9573379003 506.45582003388 635.05533663972
NODE  /   109296 -357.3702084978 506.45581915665 629.31467759607
NODE  /   109297 -360.9573396361 513.24150996541 635.05533941764
NODE  /   109298 -357.3702097585 513.24151539068 629.31467961352
NODE  /   109299 -351.8149383406 431.81434234729 648.74183429677
NODE  /   109300 -351.8158801162 440.03201487968  648.7423317139
NODE  /   109301 -351.8168145176 445.38567268305 648.74283380309
NODE  /   109302 -351.8177494828 452.17130651536 648.74334848964
NODE  /   109303 -351.8186629705 458.95691177088 648.74386538871
NODE  /   109304 -351.8195530779 465.74248454316 648.74437821508
NODE  /   109305 -351.8204070391  472.5280234072 648.74486790282
NODE  /   109306  -351.821187989  479.3134915336  648.7452562584
NODE  /   109307 -351.8218025826 486.09905663511 648.74542582362
NODE  /   109308 -351.8223795863 492.88468924156 648.74529195492
NODE  /   109309 -351.8227563042 499.67036942377 648.74515558186
NODE  /   109310 -351.8231211267 506.45603535021 648.74501398184
NODE  /   109311  -351.823461055 513.24167037543  648.7448732509
NODE  /   109312 -323.1073376715 431.81461777635 602.83413704915
NODE  /   109313  -323.109119402 440.03236552673 602.83260614257
NODE  /   109314 -323.1108193878  445.3861382975 602.83115427964
NODE  /   109315 -323.1125062505 452.17186754742 602.82970477675
NODE  /   109316 -323.1142407304 458.95757256236 602.82823054177
NODE  /   109317 -323.1160101156 465.74323588945 602.82675342927
NODE  /   109318 -323.1178109466  472.5288225852  602.8253284969
NODE  /   109319 -323.1195723632 479.31434165661 602.82404154932
NODE  /   109320 -323.1213834765 486.09973665499 602.82282149787
NODE  /   109321 -323.1230869273 492.88515199001 602.82176107047
NODE  /   109322 -323.1241145835 499.67078508522 602.82114765877
NODE  /   109323 -323.1250517129 506.45637888855 602.82059783709
NODE  /   109324 -323.1258896594 513.24189724355 602.82011216843
NODE  /   109325 -335.8474850487 506.45579155468 594.87117612298
NODE  /   109326 -329.4864258358 506.45588159353 598.84568191334
NODE  /   109327 -335.8473500751 513.24150575919 594.87096012015
NODE  /   109328 -329.4867881181 513.24150577815 598.84543185245
NODE  /   109329 -329.4808141497 465.74205726975 598.85334375694
NODE  /   109330 -335.8585223313 465.74106133915 594.88878262204
NODE  /   109331 -335.8493809315 486.09865840399 594.87420839358
NODE  /   109332 -329.4826344407 479.31351492766  598.8493098731
NODE  /   109333 -335.8518337616 479.31294941704 594.87812378988
NODE  /   109334 -329.4838689131 486.09908349018 598.84781574953
NODE  /   109335 -335.8551925042 472.52690315362 594.88347804504
NODE  /   109336 -329.4816599059 472.52782774937 598.85103824196
NODE  /   109337 -329.4859120844 499.67025662529 598.84607764658
NODE  /   109338 -335.8478256859 499.67007766985   594.871721248
NODE  /   109339 -329.4852704442 492.88461743856 598.84662145827
NODE  /   109340 -335.8484053858 492.88436409812 594.87264872374
NODE  /   109341 -350.1959196641 513.24152203367 617.83341946244
NODE  /   109342      -1854.0878           -505.       1362.8636
NODE  /   109343      -1848.1573           -505.       1359.1579
NODE  /   109344      -1842.2269           -505.       1355.4521
NODE  /   109345      -1836.2965           -505.       1351.7464
NODE  /   109346 -350.1959183183 506.45583605515 617.83341730874
NODE  /   109347 -350.1959156948 499.67016809109 617.83341311026
NODE  /   109348 -350.1959121089 492.88450866354 617.83340737155
NODE  /   109349 -350.1958973643 486.09892907135  617.8333837753
NODE  /   109350 -350.1958538576 479.31337524727 617.83331415013
NODE  /   109351 -350.1958534606 472.52773018802 617.83331351481
NODE  /   109352 -350.1958359322 465.74228846092 617.83328546352
NODE  /   109353 -350.1959262151 458.95663128252 617.83342994625
NODE  /   109354 -350.1960611786 452.17099372698 617.83364593299
NODE  /   109355 -350.1962364665 445.38536647218 617.83392645216
NODE  /   109356 -350.1964309624 440.03170103254 617.83423771055
NODE  /   109357 -350.1966433917 431.81404985248 617.83457766838
NODE  /   109358  -353.783049451  513.2415170058 623.57407912136
NODE  /   109359  -353.783047531 506.45584129934 623.57407604886
NODE  /   109360 -353.7830437413 499.67017866866 623.57406998404
NODE  /   109361 -353.7830379405 492.88452045322 623.57406070074
NODE  /   109362 -353.7830007914 486.09896792646 623.57400124973
NODE  /   109363 -353.7828674236 479.31344547247 623.57378781683
NODE  /   109364 -353.7826924358 472.52791074662 623.57350777781
NODE  /   109365  -353.782481238 465.74242179445 623.57316979083
NODE  /   109366 -353.7823131832 458.95683968784 623.57290084705
NODE  /   109367 -353.7821777059 452.17123704179  623.5726840381
NODE  /   109368 -353.7820698047 445.38561682368 623.57251136022
NODE  /   109369 -353.7819842954 440.03199055506 623.57237451669
NODE  /   109370 -353.7819084096  431.8143616676  623.5722530741
NODE  /   109371  -156.131405734  -520.107239757 699.15967631386
NODE  /   109372 -193.8811237634 -520.1150231528  722.7284998948
NODE  /   109373 -207.2060251327 -520.1071198124 714.40539799771
NODE  /   109374 -169.6520988716 -520.1038603192 690.72094403785
NODE  /   109375 -269.5817555717 -520.0527380031 628.29011697724
NODE  /   109376 -263.3370425182 -520.0559277535  632.1915028494
NODE  /   109377 -257.0923294646 -520.0591175039 636.09288872155
NODE  /   109378 -250.8476164111 -520.0623072543  639.9942745937
NODE  /   109379 -244.6029033576 -520.0654970046 643.89566046586
NODE  /   109380  -238.358190304  -520.068686755 647.79704633802
NODE  /   109381 -232.1134772505 -520.0718765054 651.69843221017
NODE  /   109382 -225.8687641969 -520.0750662558 655.59981808232
NODE  /   109383 -219.6240511434 -520.0782560062 659.50120395448
NODE  /   109384 -213.3793380899 -520.0814457566 663.40258982664
NODE  /   109385 -207.1346250363  -520.084635507 667.30397569879
NODE  /   109386 -200.8899119828 -520.0878252574 671.20536157094
NODE  /   109387 -194.6451989292 -520.0910150078  675.1067474431
NODE  /   109388 -188.4004858757 -520.0942047581 679.00813331526
NODE  /   109389 -182.1557728222 -520.0973945085 682.90951918741
NODE  /   109390 -175.9110597686 -520.1005842589 686.81090505956
NODE  /   109391 -175.9398426275 -520.1043109687 694.65063036933
NODE  /   109392 -182.2133385399 -520.1048479282 698.58896980694
NODE  /   109393 -188.4868344523 -520.1053848876 702.52730924454
NODE  /   109394 -194.7603303647 -520.1059218471 706.46564868215
NODE  /   109395 -201.0338262771 -520.1064588065 710.40398811976
NODE  /   109396 -213.6610785528 -520.1031969199 710.37369145045
NODE  /   109397 -220.0148349161 -520.0993980739 706.40505534353
NODE  /   109398 -226.3685912794  -520.095599228 702.43641923661
NODE  /   109399 -232.7223476427  -520.091800382  698.4677831297
NODE  /   109400  -239.076104006  -520.088001536 694.49914702278
NODE  /   109401 -245.4298603693   -520.08420269 690.53051091586
NODE  /   109402 -251.7836167326  -520.080403844 686.56187480894
NODE  /   109403 -258.1373730959  -520.076604998 682.59323870202
NODE  /   109404 -264.4911294592  -520.072806152  678.6246025951
NODE  /   109405 -270.8448858225  -520.069007306 674.65596648818
NODE  /   109406 -277.1986421858   -520.06520846 670.68733038126
NODE  /   109407 -283.5523985491  -520.061409614 666.71869427435
NODE  /   109408 -289.9061549124  -520.057610768 662.75005816743
NODE  /   109409 -296.2599112757  -520.053811922 658.78142206051
NODE  /   109410  -302.613667639  -520.050013076 654.81278595359
NODE  /   109411 -308.9674240023   -520.04621423 650.84414984667
NODE  /   109412 -315.3211803656  -520.042415384 646.87551373975
NODE  /   109413 -321.6749367289  -520.038616538 642.90687763283
NODE  /   109414 -328.0286930922  -520.034817692 638.93824152592
NODE  /   109415 -334.3824494555  -520.031018846   634.969605419
NODE  /   109416  -267.387561476 -520.0678482608 668.96075993608
NODE  /   109417 -263.9793128733 -520.0667083443 663.23649787388
NODE  /   109418 -260.6185882536 -520.0655864602 657.48048695324
NODE  /   109419 -257.3156251457 -520.0644767216 651.68657132931
NODE  /   109420   -254.05849614 -520.0633837398 645.85763092056
NODE  /   109421 -235.5652270456 -520.0863587992 688.82198322402
NODE  /   109422 -232.1379016424 -520.0847460859  683.1197451156
NODE  /   109423 -228.8690944492 -520.0831159976 677.33463677652
NODE  /   109424  -225.769507393 -520.0814496262 671.42281936239
NODE  /   109425 -222.7012126196 -520.0798193285 665.46023561129
NODE  /   109426 -222.4675343506 -520.0866614573 681.36181895954
NODE  /   109427 -215.9207218864  -520.090251393 685.40041956128
NODE  /   109428 -208.7213135888 -520.0939054978 689.22061999368
NODE  /   109429  -202.013971975    -520.0978511 693.93378927312
NODE  /   109430  -194.725356061 -520.1015689101 697.87773425066
NODE  /   109431 -212.7128374972 -520.0956017928 694.94519631406
NODE  /   109432 -216.5917456935 -520.0973587615 700.59287031108
NODE  /   109433 -225.6849275219 -520.0884027289 687.15192389555
NODE  /   109434 -229.1669765593 -520.0900790282 692.81262506764
NODE  /   109435   -219.17958952 -520.0920468372 691.12767592338
NODE  /   109436 -222.8127735632   -520.09376374 696.75586146568
NODE  /   109437 -200.2703753114 -520.1025121539 702.45847291391
NODE  /   109438 -206.4716261878 -520.0991237288 698.82280619266
NODE  /   109439 -210.6892852467 -520.1007844625 704.26434322346
NODE  /   109440 -205.3436205504 -520.1037321417 707.29426405705
NODE  /   109441 -198.5665645156 -520.0923389664   680.254634877
NODE  /   109442 -202.5141675352 -520.0937157593 685.43388932664
NODE  /   109443 -210.4723919617 -520.0861931642 673.02041302458
NODE  /   109444 -213.5342009462 -520.0880275704 679.06415101529
NODE  /   109445 -216.5457097068 -520.0830418909 669.29882879564
NODE  /   109446  -219.578430744 -520.0847890152 675.31467560363
NODE  /   109447 -204.4602587943  -520.089261152 676.59006087226
NODE  /   109448 -207.8321185658 -520.0908726654 682.13720342007
NODE  /   109449 -187.0207292464  -520.098369233 687.43743103251
NODE  /   109450 -191.9378592734 -520.0993770369 692.00779490132
NODE  /   109451 -192.8346817968 -520.0953801425 683.92401082712
NODE  /   109452  -197.454688329 -520.0966250354 689.00629626222
NODE  /   109453 -181.3175287907 -520.1013426445 690.97523838888
NODE  /   109454 -186.8778501025 -520.1020921366 695.16733005479
NODE  /   109455  -254.298118641 -520.0690743237  661.4287809136
NODE  /   109456  -247.965908143 -520.0725675724    665.38167066
NODE  /   109457 -241.6157664052 -520.0760717324 669.34839057657
NODE  /   109458 -235.2455950701 -520.0795868654 673.32744041654
NODE  /   109459 -251.2963043644 -520.0738933647 671.15674672996
NODE  /   109460 -254.6934425366 -520.0752352208 676.88997450291
NODE  /   109461 -257.6433470282 -520.0702981959 667.19432481452
NODE  /   109462 -261.0405020245 -520.0715417409 672.92536720408
NODE  /   109463 -244.9349226168  -520.077496542 675.12798717458
NODE  /   109464 -248.3322314696  -520.078935613 680.86040607439
NODE  /   109465 -238.5482206984 -520.0811139216 679.11485414001
NODE  /   109466 -241.9609127223 -520.0826399693 684.83307272669
NODE  /   109467 -241.5097069474 -520.0699589687 653.69721716737
NODE  /   109468 -244.7051044918 -520.0712556456 659.56168178758
NODE  /   109469 -247.7841015485 -520.0666713543 649.77742403698
NODE  /   109470 -251.0159781087 -520.0678636996  655.6220001611
NODE  /   109471 -235.2231063187 -520.0732541677 657.62772055223
NODE  /   109472 -238.3814740365 -520.0746564208 663.51443956829
NODE  /   109473 -228.9532507237 -520.0765420031 661.55115636337
NODE  /   109474 -232.0690855725  -520.078055419 667.47047398871
NODE  /   109475 -299.1228582031 -520.0493808586 649.13772407252
NODE  /   109476 -295.6534482752  -520.048761542  643.4485788245
NODE  /   109477 -292.2148221553 -520.0481496372  637.7400814511
NODE  /   109478  -288.807990634 -520.0475441277 632.01031977511
NODE  /   109479 -285.4304688618 -520.0469456655 626.25866556891
NODE  /   109480 -285.8935504302 -520.0516379133   641.688878834
NODE  /   109481 -279.5722791597 -520.0551261889 645.63767588403
NODE  /   109482 -273.2510083923 -520.0586144641 649.58647269986
NODE  /   109483 -266.9297380828 -520.0621027388 653.53526924849
NODE  /   109484 -282.9799779665 -520.0559420641 651.36519862773
NODE  /   109485 -286.4287396262 -520.0567678199 657.06693833775
NODE  /   109486 -289.3167130604 -520.0523518031 647.40688876809
NODE  /   109487 -292.7757989366 -520.0530743393 653.10233119605
NODE  /   109488 -276.6432430053 -520.0595323247 655.32350841818
NODE  /   109489 -280.0816802831 -520.0604613004  661.0315455134
NODE  /   109490 -270.3065081345 -520.0631225851 659.28181810576
NODE  /   109491 -273.7346208975 -520.0641547807 664.99615271762
NODE  /   109492 -272.8816798318 -520.0535208955 634.09825165336
NODE  /   109493  -276.207171659 -520.0543188449 639.88213390202
NODE  /   109494 -279.1560743752 -520.0502332806  630.1784586405
NODE  /   109495 -282.5075848936 -520.0509314844 635.94622456647
NODE  /   109496 -266.6072852701 -520.0568085104 638.01804472869
NODE  /   109497 -269.9067580351 -520.0577062055 643.81804364255
NODE  /   109498 -260.3328907186 -520.0600961252 641.93783782681
NODE  /   109499 -263.6063445146 -520.0610935659 647.75395329205
NODE  /   109500 -318.1640357457 -520.0383004157 637.24390283256
NODE  /   109501 -314.6636546677 -520.0379907568 631.57364855192
NODE  /   109502 -311.1786400381 -520.0376848061 625.89368750709
NODE  /   109503 -307.7092135511 -520.0373820535 620.20260188939
NODE  /   109504 -304.2536494689 -520.0370828211 614.49928824005
NODE  /   109505 -304.8573669387 -520.0411730836 629.84248576484
NODE  /   109506 -298.5360943131 -520.0446613606 633.79128375235
NODE  /   109507 -308.3269190742 -520.0415810188 635.53195871114
NODE  /   109508 -311.8169766045 -520.0419938968 641.20850988621
NODE  /   109509 -301.9901836105 -520.0451712805  639.4902688025
NODE  /   109510 -305.4699174245 -520.0456873778 645.17311696706
NODE  /   109511  -297.979257769  -520.040370435 618.41907940572
NODE  /   109512 -301.4088049348 -520.0407694122  624.1385084042
NODE  /   109513 -291.7048633146 -520.0436580503 622.33887248162
NODE  /   109514    -295.1083973 -520.0441567703 628.07441438008
NODE  /   109515 -323.8206785939 -520.0307081724 617.99502823288
NODE  /   109516  -317.499911593 -520.0341965084 621.94481334275
NODE  /   109517 -327.3368132596  -520.030810156 623.65627406286
NODE  /   109518   -330.85807504 -520.0309133677 629.31425909718
NODE  /   109519 -321.0004019758 -520.0344004737 627.61527991819
NODE  /   109520 -324.5111158646 -520.0346069138 633.27925341221
NODE  /   109521 -316.8017299769 -520.0305077389 606.65924247514
NODE  /   109522 -320.3094121201 -520.0306073076 612.32974947317
NODE  /   109523 -310.5279586257 -520.0337952379 610.57950065433
NODE  /   109524 -314.0096011937 -520.0339946915 616.26665407468
NODE  /   109525 -162.5468409864 -520.1057173614 695.15586925849
NODE  /   109526 -162.4230254056 -520.1085369896 703.08781357735
NODE  /   109527 -168.7146450771 -520.1098342222 707.01595084084
NODE  /   109528 -175.0062647487 -520.1111314549 710.94408810433
NODE  /   109529 -181.2978844202 -520.1124286875 714.87222536782
NODE  /   109530 -187.5895040918 -520.1137259201 718.80036263131
NODE  /   109531 -200.2621077039 -520.1112080277 718.74285710084
NODE  /   109532 -178.5576161435 -520.1080471999  705.1665139695
NODE  /   109533 -167.2023640392 -520.1064869618 698.33478010942
NODE  /   109534 -172.6992777463 -520.1071899617  701.4910591739
NODE  /   109535 -184.5500523791 -520.1089193349 708.91385642614
NODE  /   109536  -190.336792908 -520.1097653962 712.54006805728
NODE  /   109537 -195.7493525245 -520.1103953805 715.64182125763
NODE  /   109538 -314.0074561796 -513.2477669231  616.2689611985
NODE  /   109539 -310.5287788187 -513.2402892842 610.58567275034
NODE  /   109540 -316.8010535808 -513.2411494681 606.66264828995
NODE  /   109541 -320.3070351472 -513.2446565606 612.33169112928
NODE  /   109542 -314.0071254986 -506.4612678299 616.27320214559
NODE  /   109543 -310.5294677758   -506.45235715 610.59324680982
NODE  /   109544 -316.8000138425 -506.4539007786  606.6674646427
NODE  /   109545 -320.3057777976 -506.4585357174 612.33481459644
NODE  /   109546 -314.0075016155  -499.674757735 616.27888587935
NODE  /   109547 -310.5308024046 -499.6658967941 610.60138995153
NODE  /   109548 -316.7995149121 -499.6673889839 606.67305455558
NODE  /   109549  -320.305069423 -499.6723832752 612.33915244062
NODE  /   109550 -314.0080571643 -492.8885842345 616.28532458123
NODE  /   109551 -310.5317616477  -492.879072608  610.6107712738
NODE  /   109552 -316.7990947673 -492.8808188267 606.67944882912
NODE  /   109553 -320.3046527234 -492.8863814197 612.34438869371
NODE  /   109554 -314.0087078278 -486.1024025556 616.29246427992
NODE  /   109555 -310.5329135398 -486.0924895237 610.62013485014
NODE  /   109556 -316.7987755464 -486.0939702401 606.68585671765
NODE  /   109557 -320.3043906542 -486.1003400064  612.3502503436
NODE  /   109558 -314.0093910486 -479.3163581379 616.29995020355
NODE  /   109559 -310.5343623383 -479.3061704198 610.62941091376
NODE  /   109560 -316.7984990589 -479.3069599262 606.69217695108
NODE  /   109561  -320.303923281 -479.3125547666  612.3561567649
NODE  /   109562 -314.0101131302 -472.5303135518 616.30775329856
NODE  /   109563 -310.5357663744 -472.5200411566 610.63884735242
NODE  /   109564 -316.7981265804  -472.520541321  606.6985210618
NODE  /   109565      -1836.2965           -498.       1351.7464
NODE  /   109566      -1836.2965           -491.       1351.7464
NODE  /   109567      -1836.2965           -484.       1351.7464
NODE  /   109568 -320.3034905514 -472.5264315279 612.36189836035
NODE  /   109569 -314.0107676351 -465.7414460222 616.31770801681
NODE  /   109570      -1842.2269           -484.       1355.4521
NODE  /   109571      -1848.1573           -484.       1359.1579
NODE  /   109572      -1854.0878           -484.       1362.8636
NODE  /   109573      -1848.1573           -491.       1359.1579
NODE  /   109574      -1848.1573           -498.       1359.1579
NODE  /   109575      -1842.2269           -491.       1355.4521
NODE  /   109576      -1842.2269           -498.       1355.4521
NODE  /   109577      -1854.0878           -491.       1362.8636
NODE  /   109578      -1854.0878           -498.       1362.8636
NODE  /   109579 -310.5374165812 -465.7336177975 610.64897783804
NODE  /   109580 -316.7979795834 -465.7330229686 606.70477466116
NODE  /   109581 -320.3028316422 -465.7387854481 612.36793821668
NODE  /   109582 -314.0112890052 -458.9548044242 616.32603286117
NODE  /   109583 -310.5387621306 -458.9465399557 610.65878189042
NODE  /   109584 -316.7975417321 -458.9462112767  606.7112590086
NODE  /   109585 -320.3023067601 -458.9521341038 612.37390840093
NODE  /   109586 -314.0118915825  -452.168302781 616.33443040797
NODE  /   109587  -310.540058046 -452.1600221411 610.66863393346
NODE  /   109588 -316.7971312087 -452.1592851457 606.71759187432
NODE  /   109589 -320.3016883738 -452.1650983516 612.37961774866
NODE  /   109590 -314.0125777457 -445.3817936222 616.34331263753
NODE  /   109591 -310.5411898744 -445.3738427846 610.67908667359
NODE  /   109592 -316.7972004333 -445.3734251226 606.72660353722
NODE  /   109593 -320.3016182577  -445.378842717  612.3866802888
NODE  /   109594 -314.0132176049 -440.0276233917 616.35157565241
NODE  /   109595 -310.5425701599 -440.0191390139 610.68872218882
NODE  /   109596 -316.7966215601 -440.0178082249 606.73106231359
NODE  /   109597  -320.301054612 -440.0242070999  612.3922787063
NODE  /   109606 -317.4973536621 -513.2484577212 621.94670383089
NODE  /   109607 -323.8180561708 -513.2449821121 617.99681880308
NODE  /   109608 -317.4954761088 -506.4626523134 621.94929183592
NODE  /   109609  -323.815892067 -506.4592151338 617.99909720266
NODE  /   109610 -317.4942400106 -499.6767817092 621.95283572399
NODE  /   109611 -323.8140955465 -499.6734000297 618.00199497471
NODE  /   109612 -317.4932746153 -492.8909521717 621.95706381483
NODE  /   109613 -323.8124966607 -492.8876145711 618.00545828032
NODE  /   109614 -317.4924732006 -486.1051075661 621.96190081012
NODE  /   109615 -323.8110344582 -486.1018174526 618.00940020807
NODE  /   109616 -317.4917096822 -479.3193079759 621.96708690653
NODE  /   109617 -323.8096417219 -479.3159923532 618.01367512681
NODE  /   109618 -317.4910245903 -472.5334999728 621.97262839623
NODE  /   109619 -323.8083153036  -472.530159273 618.01819674252
NODE  /   109620 -317.4904166468 -465.7475968892 621.97854460043
NODE  /   109621 -323.8070438741 -465.7442767614 618.02293541962
NODE  /   109622 -317.4899439541 -458.9615007075 621.98498903042
NODE  /   109623 -323.8058085118 -458.9582364183 618.02781334189
NODE  /   109624 -317.4896509242 -452.1750877139 621.99198130332
NODE  /   109625 -323.8043863581 -452.1705583321 618.03208592682
NODE  /   109626 -317.4891681044 -445.3891319129  621.9986554218
NODE  /   109627 -323.8033218186 -445.3847309292 618.03754401562
NODE  /   109628 -317.4888887438  -440.034778468 622.00596273524
NODE  /   109629 -323.8022391535  -440.030618614 618.04292546864
NODE  /   109634  -307.707369994 -513.2507317214 620.20544754738
NODE  /   109635   -304.25626514 -513.2391993226 614.50924708122
NODE  /   109636 -307.7089398352 -506.4624297656 620.21310098554
NODE  /   109637 -304.2596916321 -506.4511802484 614.52084794609
NODE  /   109638 -307.7104908396 -499.6761041868 620.22071907841
NODE  /   109639 -304.2639955878 -499.6650530885 614.53267710835
NODE  /   109640 -307.7122642828  -492.889943323 620.22916204333
NODE  /   109641 -304.2678176771 -492.8774024283 614.54743568326
NODE  /   109642 -307.7146240481 -486.1030627903 620.23957118885
NODE  /   109643 -304.2717299187 -486.0907798107 614.56128809948
NODE  /   109644 -307.7165634527  -479.317138716 620.24894739315
NODE  /   109645 -304.2759734574 -479.3049948944 614.57440720816
NODE  /   109646 -307.7186686732 -472.5310714884 620.25896404599
NODE  /   109647  -304.280193337 -472.5190615034 614.58801760608
NODE  /   109648 -307.7211962827 -465.7441118431 620.27083753872
NODE  /   109649 -304.2843727436 -465.7331529094 614.60179703524
NODE  /   109650 -307.7237874819 -458.9574114811 620.28278360261
NODE  /   109651 -304.2886159879 -458.9470023405 614.61608141767
NODE  /   109652 -307.7263383942 -452.1708521042 620.29473776133
NODE  /   109653 -304.2930654853  -452.160064722 614.63173747801
NODE  /   109654 -307.7284258522 -445.3849298061 620.30546871539
NODE  /   109655  -304.297146611 -445.3740934918  614.6460762029
NODE  /   109656  -307.731461928  -440.029927056 620.31893485486
NODE  /   109657 -304.3013874277  -440.019625185 614.66124887317
NODE  /   109662 -311.1761553994 -513.2519249632 625.89569577354
NODE  /   109663 -311.1746877983 -506.4660012517 625.89893693225
NODE  /   109664   -311.17411357  -499.679985033 625.90358332291
NODE  /   109665 -311.1738298962 -492.8940895487 625.90889273706
NODE  /   109666 -311.1738078058 -486.1081670181 625.91491560885
NODE  /   109667 -311.1738331526 -479.3223106547 625.92125713009
NODE  /   109668 -311.1739615663 -472.5364555822 625.92797998583
NODE  /   109669 -311.1755174894 -465.7496364976 625.93798197925
NODE  /   109670 -311.1758597987 -458.9637153981 625.94555138616
NODE  /   109671  -311.176516062 -452.1776022881 625.95394849052
NODE  /   109672 -311.1772535085 -445.3914539983 625.96272155489
NODE  /   109673 -311.1789787373 -440.0366907411 625.97382810437
NODE  /   109676 -276.2045985623 -513.2685268082 639.88482757954
NODE  /   109677 -279.5699560693 -513.2694116955 645.64009406764
NODE  /   109678 -273.2487550407 -513.2729046529 649.58887186108
NODE  /   109679 -269.9045443125 -513.2719928019 643.82037795183
NODE  /   109680  -276.201884231 -506.4827141994  639.8878649741
NODE  /   109681 -279.5675468694 -506.4836596671 645.64278951963
NODE  /   109682 -273.2463308926 -506.4871832874 649.59149915282
NODE  /   109683 -269.9017143189 -506.4862164172  643.8232895175
NODE  /   109684 -276.1992500014 -499.6967938322 639.89112176892
NODE  /   109685 -279.5651626163 -499.6978706437 645.64571869596
NODE  /   109686 -273.2438841625  -499.701433567 649.59425618394
NODE  /   109687 -269.8990084702 -499.7004179307 643.82619594026
NODE  /   109688 -276.1968276388 -492.9106857347 639.89422515614
NODE  /   109689 -279.5628779296  -492.912000793 645.64882039625
NODE  /   109690 -273.2414690486 -492.9156284409 649.59706564632
NODE  /   109691 -269.8964412466 -492.9145295091 643.82904887025
NODE  /   109692   -276.19444474 -486.1246543687 639.89745162771
NODE  /   109693 -279.5606429185 -486.1261353477 645.65196458291
NODE  /   109694 -273.2390827632 -486.1298062645  649.5999013837
NODE  /   109695 -269.8938959125 -486.1286393342 643.83193266858
NODE  /   109696 -276.1920979112 -479.3387278196  639.9007694715
NODE  /   109697 -279.5584607869 -479.3403087557 645.65518944631
NODE  /   109698 -273.2367352563 -479.3440058653 649.60278806989
NODE  /   109699 -269.8913744571 -479.3427988622 643.83485579066
NODE  /   109700 -276.1897266891 -472.5527835224 639.90419236366
NODE  /   109701 -279.5562269717 -472.5543376239 645.65859210508
NODE  /   109702 -273.2343480258 -472.5581808366 649.60573294803
NODE  /   109703 -269.8888208707 -472.5569622666 643.83782782835
NODE  /   109704      -498.56876       647.96057       640.84227
NODE  /   109705      -505.34122       647.97278       642.34319
NODE  /   109706      -498.59015       640.92175       640.84679
NODE  /   109707      -512.10974       647.98596       643.84319
NODE  /   109708      -505.38367       640.94672        642.3524
NODE  /   109709      -498.61517       633.88275       640.85216
NODE  /   109710      -518.87689       647.99725       645.34294
NODE  /   109711      -512.16742        640.9726       643.85582
NODE  /   109712      -505.42255       633.91412       642.36083
NODE  /   109713      -525.63391       648.00208       646.84044
NODE  /   109714      -498.63602       626.84509       640.85661
NODE  /   109715      -518.93756       640.99097       645.35625
NODE  /   109716      -512.22577       633.94934       643.86858
NODE  /   109717      -532.38812       648.00336       648.33733
NODE  /   109718      -505.46024        626.8811         642.369
NODE  /   109719      -525.70679       641.00214       646.85643
NODE  /   109720      -498.63916       619.80225       640.85716
NODE  /   109721      -519.00775       633.98962       645.37163
NODE  /   109722       -539.1369       648.00342       649.83299
NODE  /   109723      -512.28961       626.92267       643.88255
NODE  /   109724      -532.46143       641.00366       648.35338
NODE  /   109725      -505.47723       619.84692       642.37261
NODE  /   109726      -525.78369       634.00385       646.87334
NODE  /   109727      -498.63623       612.75586       640.85631
NODE  /   109728      -545.88562       648.00342       651.32866
NODE  /   109729      -539.20605       641.00366       649.84819
NODE  /   109730      -512.30847       619.89398       643.88658
NODE  /   109731      -532.53467       634.00342       648.36949
NODE  /   109732      -505.47287       612.80231       642.37145
NODE  /   109733       -552.6344       648.00336       652.82433
NODE  /   109734      -498.63345       605.70532       640.85552
NODE  /   109735      -545.95074       641.00366       651.34294
NODE  /   109736      -539.27527       634.00342       649.86333
NODE  /   109737      -512.30457       612.84869       643.88554
NODE  /   109738      -559.38318       648.00342       654.31999
NODE  /   109739      -505.46829       605.75134       642.37029
NODE  /   109740      -552.69543       641.00366       652.83769
NODE  /   109741      -498.63269       598.65485       640.85515
NODE  /   109742      -546.01587       634.00342       651.35722
NODE  /   109743       -566.1319       648.00342       655.81566
NODE  /   109744      -512.30182       605.79736       643.88475
NODE  /   109745      -559.44012       641.00366       654.33244
NODE  /   109746      -505.46698       598.70044        642.3698
NODE  /   109747      -552.75653       634.00342       652.85106
NODE  /   109748      -498.63269       591.60468       640.85497
NODE  /   109749      -572.88068       648.00342       657.31127
NODE  /   109750      -566.18481       641.00366        655.8272
NODE  /   109751      -512.30109       598.74597       643.88439
NODE  /   109752      -559.49713       634.00342       654.34496
NODE  /   109753      -505.46692       591.64954       642.36961
NODE  /   109754      -579.62939       648.00342       658.80693
NODE  /   109755      -498.63272       584.55463       640.85484
NODE  /   109756       -572.9295       641.00366       657.32201
NODE  /   109757      -566.23773       634.00342       655.83879
NODE  /   109758      -512.30103        591.6944       643.88426
NODE  /   109759      -586.37817       648.00342        660.3026
NODE  /   109760      -505.46695       584.59863       642.36943
NODE  /   109761      -579.67419       641.00366       658.81676
NODE  /   109762      -498.63275       577.50458       640.85466
NODE  /   109763      -572.97833       634.00342       657.33269
NODE  /   109764      -593.12689       648.00342       661.79826
NODE  /   109765      -512.30109       584.64264       643.88408
NODE  /   109766      -586.41888       641.00366       660.31151
NODE  /   109767      -505.46698       577.54773       642.36931
NODE  /   109768      -579.71893       634.00342       658.82652
NODE  /   109769      -498.63278       570.45453       640.85448
NODE  /   109770      -599.87567       648.00342       663.29393
NODE  /   109771      -593.16357       641.00366       661.80626
NODE  /   109772      -512.30109       577.59082        643.8839
NODE  /   109773      -586.45959       634.00342       660.32042
NODE  /   109774      -505.46701       570.49683       642.36913
NODE  /   109775      -606.62445       648.00342        664.7896
NODE  /   109776      -498.63284       563.40448       640.85429
NODE  /   109777      -599.90826       641.00366       663.30101
NODE  /   109778       -593.2002       634.00342       661.81426
NODE  /   109779      -512.30115       570.53906       643.88371
NODE  /   109780      -613.37317       648.00342       666.28526
NODE  /   109781      -505.46704       563.44592       642.36894
NODE  /   109782      -606.65289       641.00366       664.79582
NODE  /   109783      -498.63287       556.35443       640.85411
NODE  /   109784       -599.9408       634.00342       663.30815
NODE  /   109785      -620.12195       648.00342       667.78093
NODE  /   109786      -512.30115        563.4873       643.88359
NODE  /   109787      -613.39758       641.00366       666.29057
NODE  /   109788       -505.4671       556.39502       642.36876
NODE  /   109789       -606.6814       634.00342       664.80199
NODE  /   109790       -498.6329       549.30438       640.85399
NODE  /   109791      -626.87067       648.00342        669.2766
NODE  /   109792      -620.14227       641.00366       667.78533
NODE  /   109793      -512.30121       556.43555       643.88341
NODE  /   109794      -613.42206       634.00342       666.29588
NODE  /   109795      -505.46713       549.34406       642.36864
NODE  /   109796      -633.61945       648.00342       670.77226
NODE  /   109797      -498.63293       542.25433       640.85381
NODE  /   109798      -626.88696       641.00366       669.28008
NODE  /   109799      -620.16266       634.00342       667.78972
NODE  /   109800      -512.30121       549.38379       643.88323
NODE  /   109801      -640.36816       648.00342       672.26793
NODE  /   109802      -505.46716       542.29315       642.36846
NODE  /   109803      -633.63165       641.00366       670.77483
NODE  /   109804        -498.633       535.20428       640.85362
NODE  /   109805      -626.90326       634.00342       669.28362
NODE  /   109806      -647.11694       648.00342        673.7636
NODE  /   109807      -512.30127       542.33203        643.8831
NODE  /   109808      -640.37634       641.00366       672.26964
NODE  /   109809      -505.46719       535.24225       642.36827
NODE  /   109810      -633.64386       634.00342       670.77745
NODE  /   109811      -498.63303       528.15424       640.85344
NODE  /   109812      -653.86566       648.00342       675.25926
NODE  /   109813      -647.12103       641.00366       673.76439
NODE  /   109814      -512.30133       535.28021       643.88292
NODE  /   109815      -640.38452       634.00342       672.27135
NODE  /   109816      -505.46725       528.19135       642.36809
NODE  /   109817      -660.61444       648.00342       676.75493
NODE  /   109818      -498.63306       521.10425       640.85326
NODE  /   109819      -653.86572       641.00366       675.25914
NODE  /   109820      -647.12512       634.00342       673.76518
NODE  /   109821      -512.30133       528.22845       643.88274
NODE  /   109822      -667.36322       648.00342       678.25054
NODE  /   109823      -505.46729       521.14044       642.36797
NODE  /   109824      -660.61041       641.00366       676.75389
NODE  /   109825      -498.63312        514.0542       640.85314
NODE  /   109826      -653.86572       634.00342       675.25908
NODE  /   109827      -674.11194       648.00342        679.7462
NODE  /   109828      -512.30139        521.1767       643.88262
NODE  /   109829       -667.3551       641.00366        678.2487
NODE  /   109830      -505.46732       514.08954       642.36778
NODE  /   109831      -660.60632       634.00342       676.75292
NODE  /   109832      -498.63315       507.00412       640.85295
NODE  /   109833      -680.86072       648.00342       681.24187
NODE  /   109834      -674.09973       641.00366       679.74346
NODE  /   109835      -512.30145       514.12494       643.88243
NODE  /   109836      -667.34698       634.00342       678.24681
NODE  /   109837      -505.46735       507.03864        642.3676
NODE  /   109838      -687.60944       648.00342       682.73753
NODE  /   109839      -498.63318        499.9541       640.85277
NODE  /   109840      -680.84442       641.00366       681.23821
NODE  /   109841      -674.08759       634.00342       679.74065
NODE  /   109842      -512.30145       507.07315       643.88225
NODE  /   109843      -694.35822       648.00342        684.2332
NODE  /   109844      -505.46738       499.98773       642.36742
NODE  /   109845      -687.58911       641.00366       682.73296
NODE  /   109846      -498.63321       492.90405       640.85259
NODE  /   109847      -680.82819       634.00342       681.23454
NODE  /   109848      -701.10693       648.00342       685.72887
NODE  /   109849      -512.30151       500.02139       643.88213
NODE  /   109850       -694.3338       641.00366       684.22771
NODE  /   109851      -505.46744       492.93683        642.3673
NODE  /   109852      -687.56879       634.00342       682.72838
NODE  /   109853      -498.63327         485.854        640.8524
NODE  /   109854      -707.85901       648.00275       687.22527
NODE  /   109855      -701.07849       641.00366       685.72252
NODE  /   109856      -512.30151       492.96964       643.88194
NODE  /   109857      -694.30939       634.00342       684.22228
NODE  /   109858      -505.46747       485.88593       642.36711
NODE  /   109859      -714.61249       648.00159       688.72197
NODE  /   109860       -498.6333       478.80396       640.85228
NODE  /   109861      -707.82898       641.00342       687.21855
NODE  /   109862      -701.05005       634.00342       685.71611
NODE  /   109863      -512.30157       485.91785       643.88176
NODE  /   109864      -721.37274       648.00031        690.2202
NODE  /   109865       -505.4675       478.83502       642.36693
NODE  /   109866      -714.58289       641.00232       688.71538
NODE  /   109867      -498.63333       471.75391        640.8521
NODE  /   109868      -707.79608       634.00385       687.21117
NODE  /   109869      -728.13367       647.99939       691.71855
NODE  /   109870      -512.30157       478.86609       643.88164
NODE  /   109871      -721.35022       640.99988       690.21513
NODE  /   109872      -505.46753       471.78412       642.36681
NODE  /   109873      -714.54724       634.00433       688.70738
NODE  /   109874      -498.63336       464.70389       640.85191
NODE  /   109875      -734.89777       647.99915       693.21764
NODE  /   109876      -728.12024       640.99744        691.7155
NODE  /   109877      -512.30164       471.81433       643.88146
NODE  /   109878      -721.32013       634.00055       690.20842
NODE  /   109879      -505.46756       464.73322       642.36662
NODE  /   109880      -741.65991       647.99945       694.71623
NODE  /   109881      -498.63339       457.65384       640.85173
NODE  /   109882      -734.89771        640.9964       693.21758
NODE  /   109883      -728.10095       633.99652       691.71117
NODE  /   109884       -512.3017       464.76254       643.88127
NODE  /   109885      -748.42188       648.00043       696.21483
NODE  /   109886      -505.46762       457.68231       642.36644
NODE  /   109887      -741.67078       640.99725       694.71861
NODE  /   109888      -498.63345       450.60379       640.85155
NODE  /   109889      -734.89996       633.99603         693.218
NODE  /   109890      -755.18024       648.00165       697.71263
NODE  /   109891       -512.3017       457.71078       643.88115
NODE  /   109892      -748.44373       640.99988       696.21965
NODE  /   109893      -505.46765       450.63141       642.36626
NODE  /   109894      -741.69409       633.99585       694.72374
NODE  /   109895      -498.63348       443.55374       640.85143
NODE  /   109896      -761.93756        648.0025       699.21019
NODE  /   109897       -755.2066        641.0025       697.71843
NODE  /   109898      -512.30176       450.65903       643.88097
NODE  /   109899      -748.47931       634.00043       696.22746
NODE  /   109900      -505.46768       443.58051       642.36614
NODE  /   109901      -768.68976       648.00305       700.70659
NODE  /   109902      -498.63351       436.50369       640.85124
NODE  /   109903      -761.96704       641.00366       699.21666
NODE  /   109904      -755.24695       634.00482       697.72734
NODE  /   109905      -512.30176       443.60724       643.88078
NODE  /   109906      -775.44086       648.00342       702.20281
NODE  /   109907      -505.46771        436.5296       642.36595
NODE  /   109908      -768.71704       641.00366       700.71263
NODE  /   109909      -498.63354       429.45367       640.85106
NODE  /   109910      -762.00269       634.00427       699.22453
NODE  /   109911      -782.18958       648.00342       703.69847
NODE  /   109912      -512.30182       436.55548        643.8806
NODE  /   109913      -775.46527       641.00366       702.20818
NODE  /   109914      -505.46774        429.4787       642.36577
NODE  /   109915       -768.7467       634.00378       700.71916
NODE  /   109916      -498.63361       422.40363       640.85088
NODE  /   109917      -788.93835       648.00342       705.19414
NODE  /   109918      -782.20996       641.00366       703.70293
NODE  /   109919      -512.30188       429.50369       643.88048
NODE  /   109920      -775.48969       634.00342       702.21355
NODE  /   109921       -505.4678       422.42776       642.36559
NODE  /   109922      -795.68713       648.00342       706.68981
NODE  /   109923      -498.63364       415.35358       640.85069
NODE  /   109924      -788.95465       641.00366       705.19768
NODE  /   109925      -782.23029       634.00342       703.70744
NODE  /   109926      -512.30188       422.45193        643.8803
NODE  /   109927      -802.43585       648.00342       708.18541
NODE  /   109928      -505.46783       415.37686       642.36546
NODE  /   109929      -795.69934       641.00366       706.69249
NODE  /   109930      -498.63367       408.30353       640.85057
NODE  /   109931      -788.97089       634.00342       705.20128
NODE  /   109932      -809.18463       648.00342       709.68108
NODE  /   109933      -512.30194       415.40018       643.88011
NODE  /   109934      -802.44397       641.00366       708.18724
NODE  /   109935      -505.46787       408.32596       642.36528
NODE  /   109936      -795.71155       634.00342       706.69518
NODE  /   109937      -498.63373       401.25348       640.85039
NODE  /   109938      -815.93335       648.00342       711.17674
NODE  /   109939      -809.18866       641.00366       709.68199
NODE  /   109940      -512.30194       408.34839       643.87999
NODE  /   109941      -802.45215       634.00342       708.18901
NODE  /   109942      -505.46793       401.27505        642.3651
NODE  /   109943      -822.68213       648.00342       712.67241
NODE  /   109944      -498.63376       394.20346       640.85021
NODE  /   109945      -815.93335       641.00366       711.17674
NODE  /   109946      -809.19275       634.00342       709.68291
NODE  /   109947        -512.302       401.29663       643.87981
NODE  /   109948      -829.43085       648.00342       714.16808
NODE  /   109949      -505.46796       394.22415       642.36492
NODE  /   109950      -822.67804       641.00366       712.67149
NODE  /   109951      -498.63379       387.15341       640.85002
NODE  /   109952      -815.93335       634.00342       711.17674
NODE  /   109953      -836.17963       648.00342       715.66374
NODE  /   109954      -512.30206       394.24487       643.87962
NODE  /   109955      -829.42273       641.00366       714.16631
NODE  /   109956      -505.46799       387.17325       642.36479
NODE  /   109957      -822.67395       634.00342       712.67064
NODE  /   109958      -498.63382       380.10336       640.84984
NODE  /   109959      -842.92834       648.00342       717.15941
NODE  /   109960      -836.16742       641.00366       715.66106
NODE  /   109961      -512.30206       387.19308        643.8795
NODE  /   109962      -829.41461       634.00342       714.16448
NODE  /   109963      -505.46802       380.12235       642.36461
NODE  /   109964      -849.67712       648.00342       718.65508
NODE  /   109965      -498.63385       373.05331       640.84972
NODE  /   109966      -842.91211       641.00366       717.15581
NODE  /   109967      -836.15521       634.00342       715.65837
NODE  /   109968      -512.30212       380.14133       643.87932
NODE  /   109969       -856.4259       648.00342       720.15074
NODE  /   109970       -849.6568       641.00366       718.65056
NODE  /   109971      -505.46808       373.07144       642.36443
NODE  /   109972      -842.89581       634.00342       717.15221
NODE  /   109973      -498.63391       366.00327       640.84953
NODE  /   109974      -863.17462       648.00342       721.64641
NODE  /   109975      -856.40149       641.00366       720.14531
NODE  /   109976      -512.30212       373.08957       643.87914
NODE  /   109977      -849.63641       634.00342        718.6461
NODE  /   109978      -505.46811       366.02054       642.36424
NODE  /   109979       -869.9234       648.00342       723.14208
NODE  /   109980      -498.63394       358.95325       640.84935
NODE  /   109981      -863.14618       641.00366       721.64012
NODE  /   109982      -856.37708       634.00342       720.13994
NODE  /   109983      -512.30219       366.03778       643.87901
NODE  /   109984      -876.67212       648.00342       724.63774
NODE  /   109985      -505.46814       358.96964       642.36412
NODE  /   109986      -869.89081       641.00366       723.13487
NODE  /   109987      -498.63397        351.9032       640.84917
NODE  /   109988      -863.11768       634.00342       721.63384
NODE  /   109989       -883.4209       648.00342       726.13341
NODE  /   109990      -512.30225       358.98602       643.87883
NODE  /   109991       -876.6355       641.00366       724.62962
NODE  /   109992      -505.46817       351.91873       642.36394
NODE  /   109993      -869.85828       634.00342       723.12767
NODE  /   109994        -498.634       344.85315       640.84898
NODE  /   109995      -890.16962       648.00342       727.62908
NODE  /   109996      -883.38019       641.00366       726.12438
NODE  /   109997      -512.30225       351.93427       643.87865
NODE  /   109998      -876.59888       634.00342       724.62157
NODE  /   109999       -505.4682       344.86783       642.36376
NODE  /   110000       -896.9184       648.00342       729.12468
NODE  /   110001      -498.63406        337.8031       640.84886
NODE  /   110002      -890.12488       641.00366       727.61919
NODE  /   110003      -883.33954       634.00342        726.1154
NODE  /   110004      -512.30231       344.88248       643.87853
NODE  /   110005      -903.66718       648.00342       730.62035
NODE  /   110006      -505.46826       337.81689       642.36357
NODE  /   110007      -896.86957       641.00366       729.11394
NODE  /   110008      -498.63409       330.75305       640.84868
NODE  /   110009      -890.08014       634.00342        727.6093
NODE  /   110010      -910.41589       648.00342       732.11601
NODE  /   110011      -512.30231       337.83072       643.87834
NODE  /   110012      -903.61426       641.00366       730.60869
NODE  /   110013      -505.46829       330.76599       642.36345
NODE  /   110014      -896.82074       634.00342       729.10314
NODE  /   110015      -498.63412         323.703        640.8485
NODE  /   110016      -917.16467       648.00342       733.61168
NODE  /   110017      -910.35895       641.00366       732.10344
NODE  /   110018      -512.30237       330.77893       643.87816
NODE  /   110019      -903.56134       634.00342       730.59703
NODE  /   110020      -505.46832       323.71509       642.36327
NODE  /   110021      -923.91339       648.00342       735.10735
NODE  /   110022      -498.63416       316.65298       640.84831
NODE  /   110023      -917.10364       641.00366       733.59819
NODE  /   110024        -910.302       634.00342       732.09087
NODE  /   110025      -512.30243       323.72717       643.87804
NODE  /   110026      -930.66217       648.00342       736.60301
NODE  /   110027      -505.46835       316.66418       642.36308
NODE  /   110028      -923.84833       641.00366         735.093
NODE  /   110029      -498.63422       309.60294       640.84813
NODE  /   110030       -917.0426       634.00342       733.58476
NODE  /   110031      -937.41315       648.00293       738.09917
NODE  /   110032      -512.30243       316.67542       643.87785
NODE  /   110033      -930.59302       641.00366       736.58775
NODE  /   110034      -505.46841       309.61328       642.36296
NODE  /   110035       -923.7832       634.00342        735.0786
NODE  /   110036      -498.63425       302.55289       640.84801
NODE  /   110037      -944.16516       648.00201       739.59557
NODE  /   110038       -937.3418       641.00342       738.08342
NODE  /   110039      -512.30249       309.62363       643.87767
NODE  /   110040       -930.5238       634.00342        736.5725
NODE  /   110041      -505.46844       302.56238       642.36278
NODE  /   110042      -950.92468       648.00024       741.09361
NODE  /   110043      -498.63428       295.50284       640.84783
NODE  /   110044       -944.0932       641.00244        739.5797
NODE  /   110045      -937.26862       634.00372       738.06725
NODE  /   110046      -512.30249       302.57187       643.87755
NODE  /   110047       -957.6864       647.99768       742.59215
NODE  /   110048      -505.46848       295.51147        642.3626
NODE  /   110049      -950.85876       640.99945       741.07909
NODE  /   110050      -498.63431       288.45279       640.84764
NODE  /   110051      -944.01758       634.00391       739.56297
NODE  /   110052      -964.45624       647.99524       744.09245
NODE  /   110053      -512.30255       295.52011       643.87737
NODE  /   110054      -957.63666       640.99078       742.58116
NODE  /   110055      -505.46851       288.46057       642.36241
NODE  /   110056      -950.78998       633.99792       741.06389
NODE  /   110057      -498.63437       281.40277       640.84746
NODE  /   110058      -971.22711       647.99353       745.59306
NODE  /   110059      -964.41614       640.99097       744.08367
NODE  /   110060      -512.30261       288.46832       643.87718
NODE  /   110061      -957.57745       633.98206       742.56816
NODE  /   110062      -505.46854       281.40967       642.36229
NODE  /   110063       -498.6344       274.35272       640.84728
NODE  /   110064      -971.20581       640.98816       745.58843
NODE  /   110065      -964.37384        633.9834       744.07439
NODE  /   110066      -512.30261       281.41656         643.877
NODE  /   110067      -957.51178       626.96625       742.55364
NODE  /   110068       -505.4686       274.35876       642.36211
NODE  /   110069      -498.63443       267.30267       640.84715
NODE  /   110070       -971.1839        633.9823        745.5836
NODE  /   110071      -964.34064       626.96851       744.06706
NODE  /   110072      -512.30267       274.36481       643.87688
NODE  /   110073      -957.49274       619.94891       742.54949
NODE  /   110074      -505.46863       267.30786       642.36192
NODE  /   110075      -498.63446       260.25262       640.84697
NODE  /   110076      -971.16644       626.97693       745.57982
NODE  /   110077      -964.32611       619.95624       744.06395
NODE  /   110078      -512.30267       267.31302       643.87669
NODE  /   110079      -957.49426       612.91504       742.54991
NODE  /   110080      -505.46866       260.25696       642.36174
NODE  /   110081      -498.63449       253.20259       640.84679
NODE  /   110082      -971.16205       619.96606        745.5789
NODE  /   110083      -964.32672       612.93372       744.06413
NODE  /   110084      -512.30273       260.26126       643.87651
NODE  /   110085      -957.49542       605.87439       742.55022
NODE  /   110086      -505.46869       253.20604       642.36162
NODE  /   110087      -498.63455       246.15254        640.8466
NODE  /   110088      -971.16266       612.95245       745.57915
NODE  /   110089      -964.32855       605.90472       744.06462
NODE  /   110090       -512.3028       253.20949       643.87639
NODE  /   110091      -957.49573       598.83374       742.55034
NODE  /   110092      -505.46872       246.15514       642.36144
NODE  /   110093      -498.63458       239.10251       640.84642
NODE  /   110094      -971.16376       605.93506       745.57945
NODE  /   110095       -964.3291       598.87573       744.06481
NODE  /   110096       -512.3028       246.15771       643.87621
NODE  /   110097      -957.49573       591.79297       742.55046
NODE  /   110098      -505.46878       239.10423       642.36125
NODE  /   110099      -498.63461       232.05246        640.8463
NODE  /   110100      -971.16406       598.91772       745.57958
NODE  /   110101       -964.3291       591.84674       744.06487
NODE  /   110102      -512.30286       239.10596       643.87602
NODE  /   110103      -957.49567        584.7522       742.55052
NODE  /   110104      -505.46878       232.05331       642.36107
NODE  /   110105      -971.16406       591.90051        745.5797
NODE  /   110106       -964.3291       584.81775       744.06493
NODE  /   110107      -512.30286       232.05418        643.8759
NODE  /   110108      -957.49567       577.71136       742.55058
NODE  /   110109      -971.16406       584.88336       745.57976
NODE  /   110110      -964.32904       577.78876       744.06505
NODE  /   110111      -957.49567       570.67053       742.55065
NODE  /   110112        -971.164       577.86615       745.57982
NODE  /   110113      -964.32904       570.75977       744.06511
NODE  /   110114      -957.49567       563.62976       742.55071
NODE  /   110115        -971.164         570.849       745.57988
NODE  /   110116      -964.32904       563.73077       744.06517
NODE  /   110117      -957.49567       556.58893       742.55077
NODE  /   110118        -971.164       563.83179       745.57994
NODE  /   110119      -964.32904       556.70178       744.06523
NODE  /   110120      -957.49561        549.5481       742.55083
NODE  /   110121      -971.16394       556.81464       745.58006
NODE  /   110122      -964.32898       549.67279       744.06529
NODE  /   110123      -957.49561       542.50726       742.55089
NODE  /   110124      -971.16394       549.79749       745.58013
NODE  /   110125      -964.32898        542.6438       744.06535
NODE  /   110126      -957.49561       535.46649       742.55095
NODE  /   110127      -971.16394       542.78027       745.58019
NODE  /   110128      -964.32898       535.61481       744.06542
NODE  /   110129      -957.49561       528.42566       742.55101
NODE  /   110130      -971.16394       535.76312       745.58025
NODE  /   110131      -964.32898       528.58582       744.06548
NODE  /   110132      -957.49554       521.38483       742.55107
NODE  /   110133      -971.16388       528.74597       745.58031
NODE  /   110134      -964.32892       521.55676        744.0656
NODE  /   110135      -957.49554       514.34406       742.55113
NODE  /   110136      -971.16388       521.72876       745.58043
NODE  /   110137      -964.32892       514.52777       744.06566
NODE  /   110138      -957.49554       507.30322       742.55119
NODE  /   110139      -971.16388       514.71161       745.58049
NODE  /   110140      -964.32892       507.49881       744.06572
NODE  /   110141      -957.49554       500.26239       742.55132
NODE  /   110142      -971.16388       507.69443       745.58055
NODE  /   110143      -964.32892       500.46982       744.06578
NODE  /   110144      -957.49548       493.22159       742.55138
NODE  /   110145      -971.16388       500.67725       745.58061
NODE  /   110146      -964.32886        493.4408       744.06584
NODE  /   110147      -957.49548       486.18076       742.55144
NODE  /   110148      -971.16382        493.6601       745.58067
NODE  /   110149      -964.32886        486.4118        744.0659
NODE  /   110150      -957.49548       479.13995        742.5515
NODE  /   110151      -971.16382       486.64291       745.58074
NODE  /   110152      -964.32886       479.38281       744.06596
NODE  /   110153      -957.49548       472.09915       742.55156
NODE  /   110154      -971.16382       479.62573       745.58086
NODE  /   110155      -964.32886       472.35382       744.06609
NODE  /   110156      -957.49542       465.05832       742.55162
NODE  /   110157      -971.16376       472.60858       745.58092
NODE  /   110158       -964.3288       465.32483       744.06615
NODE  /   110159      -957.49542       458.01752       742.55168
NODE  /   110160      -971.16376        465.5914       745.58098
NODE  /   110161       -964.3288       458.29584       744.06621
NODE  /   110162      -957.49542       450.97668       742.55174
NODE  /   110163      -971.16376       458.57422       745.58104
NODE  /   110164       -964.3288       451.26685       744.06627
NODE  /   110165      -957.49542       443.93588        742.5518
NODE  /   110166      -971.16376       451.55704        745.5811
NODE  /   110167       -964.3288       444.23785       744.06633
NODE  /   110168      -957.49536       436.89505       742.55187
NODE  /   110169       -971.1637       444.53989       745.58122
NODE  /   110170      -964.32874       437.20886       744.06639
NODE  /   110171      -957.49536       429.85425       742.55193
NODE  /   110172       -971.1637       437.52271       745.58128
NODE  /   110173      -964.32874       430.17987       744.06645
NODE  /   110174      -957.49536       422.81345       742.55199
NODE  /   110175       -971.1637       430.50552       745.58135
NODE  /   110176      -964.32874       423.15085       744.06651
NODE  /   110177      -957.49536       415.77261       742.55205
NODE  /   110178      -971.16364       423.48834       745.58141
NODE  /   110179      -964.32874       416.12186       744.06664
NODE  /   110180      -957.49536       408.73181       742.55217
NODE  /   110181      -971.16364       416.47119       745.58147
NODE  /   110182      -964.32867       409.09287        744.0667
NODE  /   110183       -957.4953       401.69098       742.55223
NODE  /   110184      -971.16364       409.45401       745.58159
NODE  /   110185      -964.32867       402.06387       744.06676
NODE  /   110186       -957.4953       394.65018       742.55229
NODE  /   110187      -971.16364       402.43683       745.58165
NODE  /   110188      -964.32867       395.03488       744.06682
NODE  /   110189       -957.4953       387.60934       742.55235
NODE  /   110190      -971.16357       395.41968       745.58171
NODE  /   110191      -964.32867       388.00589       744.06688
NODE  /   110192       -957.4953       380.56854       742.55242
NODE  /   110193      -971.16357        388.4025       745.58177
NODE  /   110194      -964.32861        380.9769       744.06694
NODE  /   110195      -957.49524       373.52774       742.55248
NODE  /   110196      -971.16357       381.38531       745.58183
NODE  /   110197      -964.32861       373.94791         744.067
NODE  /   110198      -957.49524       366.48691       742.55254
NODE  /   110199      -971.16357       374.36813        745.5819
NODE  /   110200      -964.32861       366.91888       744.06706
NODE  /   110201      -957.49524       359.44611        742.5526
NODE  /   110202      -971.16351       367.35098       745.58202
NODE  /   110203      -964.32855       359.88989       744.06719
NODE  /   110204      -957.49524       352.40527       742.55266
NODE  /   110205      -971.16351        360.3338       745.58208
NODE  /   110206      -964.32861        352.8609       744.06725
NODE  /   110207      -957.49518       345.36447       742.55272
NODE  /   110208      -971.16351       353.31662       745.58214
NODE  /   110209      -964.32861       345.83191       744.06731
NODE  /   110210      -957.49518       338.32367       742.55278
NODE  /   110211      -971.16351       346.29947        745.5822
NODE  /   110212      -964.32855       338.80292       744.06737
NODE  /   110213      -957.49518       331.28284       742.55284
NODE  /   110214      -971.16345       339.28229       745.58226
NODE  /   110215      -964.32855       331.77393       744.06743
NODE  /   110216      -957.49518       324.24203        742.5529
NODE  /   110217      -971.16345       332.26511       745.58238
NODE  /   110218      -964.32855       324.74493       744.06749
NODE  /   110219      -957.49512        317.2012       742.55303
NODE  /   110220      -971.16345       325.24792       745.58244
NODE  /   110221      -964.32849       317.71594       744.06755
NODE  /   110222      -957.49512        310.1604       742.55309
NODE  /   110223      -971.16345       318.23077       745.58251
NODE  /   110224      -964.32849       310.68692       744.06767
NODE  /   110225      -957.49512        303.1196       742.55315
NODE  /   110226      -971.16339       311.21359       745.58257
NODE  /   110227      -964.32849       303.65793       744.06773
NODE  /   110228      -957.49512       296.07877       742.55321
NODE  /   110229      -971.16339       304.19641       745.58263
NODE  /   110230      -964.32843       296.62894        744.0678
NODE  /   110231      -957.49506       289.03796       742.55327
NODE  /   110232      -971.16339       297.17923       745.58275
NODE  /   110233      -964.32843       289.59995       744.06786
NODE  /   110234      -957.49506       281.99713       742.55333
NODE  /   110235      -971.16333       290.16208       745.58281
NODE  /   110236      -964.32843       282.57095       744.06792
NODE  /   110237      -957.49506       274.95633       742.55339
NODE  /   110238      -971.16333        283.1449       745.58287
NODE  /   110239      -964.32843       275.54196       744.06798
NODE  /   110240      -957.49506        267.9155       742.55345
NODE  /   110241      -971.16333       276.12772       745.58293
NODE  /   110242      -964.32837       268.51297       744.06804
NODE  /   110243      -957.49506       260.87469       742.55351
NODE  /   110244      -971.16333       269.11057       745.58299
NODE  /   110245      -964.32837       261.48398        744.0681
NODE  /   110246        -957.495       253.83388       742.55357
NODE  /   110247      -971.16327       262.09338       745.58305
NODE  /   110248      -964.32837       254.45497       744.06822
NODE  /   110249        -957.495       246.79306       742.55364
NODE  /   110250      -971.16327        255.0762       745.58318
NODE  /   110251      -964.32837       247.42598       744.06828
NODE  /   110252      -957.49475       239.75392       742.55364
NODE  /   110253      -971.16327       248.05904       745.58324
NODE  /   110254      -964.32831       240.39952       744.06835
NODE  /   110255      -957.49438       232.71922       742.55364
NODE  /   110256      -971.16351       241.04358       745.58336
NODE  /   110257      -964.32892       233.37596       744.06853
NODE  /   110258      -957.49634       225.69409       742.55419
NODE  /   110259        -971.164        234.0291       745.58354
NODE  /   110260       -964.3302       226.35829       744.06889
NODE  /   110261      -957.49841       218.67834       742.55467
NODE  /   110262      -971.16473        227.0181       745.58379
NODE  /   110263      -964.33154       219.34601       744.06926
NODE  /   110264      -957.49817       211.67033       742.55473
NODE  /   110265      -971.16553       220.00896       745.58403
NODE  /   110266      -964.33209        212.3372       744.06944
NODE  /   110267      -957.49805       204.66774       742.55473
NODE  /   110268      -971.16583       213.00183       745.58421
NODE  /   110269      -964.33209       205.33263       744.06957
NODE  /   110270      -957.49792       197.66554        742.5548
NODE  /   110271      -971.16602       205.99661       745.58428
NODE  /   110272      -964.33209       198.32867       744.06963
NODE  /   110273      -957.49786       190.66422       742.55486
NODE  /   110274      -971.16614       198.99176        745.5844
NODE  /   110275      -964.33209         191.326       744.06969
NODE  /   110276      -957.49786       183.66287       742.55492
NODE  /   110277      -971.16614       191.98775       745.58446
NODE  /   110278      -964.33209       184.32333       744.06975
NODE  /   110279      -957.49786       176.66154       742.55498
NODE  /   110280      -971.16614       184.98373       745.58452
NODE  /   110281      -964.33203       177.32065       744.06981
NODE  /   110282      -957.49786        169.6602       742.55504
NODE  /   110283      -971.16608       177.97974       745.58464
NODE  /   110284      -964.33203       170.31798       744.06987
NODE  /   110285       -957.4978       162.65887        742.5551
NODE  /   110286      -971.16608       170.97572        745.5847
NODE  /   110287      -964.33203       163.31531       744.06993
NODE  /   110288       -957.4978       155.65753       742.55516
NODE  /   110289      -971.16608       163.97171       745.58476
NODE  /   110290      -964.33203       156.31264       744.06999
NODE  /   110291       -957.4978        148.6562       742.55522
NODE  /   110292      -971.16602        156.9677       745.58482
NODE  /   110293      -964.33197       149.30997       744.07012
NODE  /   110294      -957.49774       141.65486       742.55528
NODE  /   110295      -971.16602       149.96368       745.58489
NODE  /   110296      -964.33197       142.30728       744.07018
NODE  /   110297      -957.49774       134.65353       742.55534
NODE  /   110298      -971.16602       142.95967       745.58495
NODE  /   110299      -964.33197       135.30461       744.07024
NODE  /   110300      -957.49774       127.65219       742.55541
NODE  /   110301      -971.16602       135.95566       745.58507
NODE  /   110302      -498.63712      -232.04764       640.83501
NODE  /   110303      -964.33197       128.30194        744.0703
NODE  /   110304      -957.49774       120.65086       742.55547
NODE  /   110305      -505.47122      -232.04851       642.35008
NODE  /   110306      -971.16595       128.95166       745.58513
NODE  /   110307      -498.63715      -239.09769       640.83489
NODE  /   110308      -964.33191       121.29926       744.07036
NODE  /   110309      -512.30524      -232.04936        643.8651
NODE  /   110310      -957.49768       113.64952       742.55553
NODE  /   110311      -505.47128      -239.09941        642.3499
NODE  /   110312      -971.16595       121.94764       745.58519
NODE  /   110313      -498.63718      -246.14772        640.8347
NODE  /   110314      -964.33191       114.29659       744.07042
NODE  /   110315       -512.3053      -239.10114       643.86492
NODE  /   110316      -957.49768       106.64819       742.55565
NODE  /   110317      -505.47131      -246.15031       642.34972
NODE  /   110318      -971.16595       114.94363       745.58525
NODE  /   110319      -498.63724      -253.19777       640.83452
NODE  /   110320      -964.33191       107.29391       744.07048
NODE  /   110321      -512.30536      -246.15289       643.86479
NODE  /   110322      -957.49768       99.646851       742.55571
NODE  /   110323      -505.47137      -253.20122        642.3496
NODE  /   110324      -971.16595       107.93962       745.58531
NODE  /   110325      -498.63727       -260.2478       640.83434
NODE  /   110326      -964.33191       100.29124       744.07054
NODE  /   110327      -512.30536      -253.20467       643.86461
NODE  /   110328      -957.49768       92.645508       742.55577
NODE  /   110329      -505.47141      -260.25214       642.34941
NODE  /   110330      -971.16589       100.93561       745.58544
NODE  /   110331       -498.6373      -267.29785       640.83415
NODE  /   110332      -964.33185       93.288567       744.07066
NODE  /   110333      -512.30542      -260.25644       643.86443
NODE  /   110334      -957.49762       85.644173       742.55583
NODE  /   110335      -505.47144      -267.30304       642.34923
NODE  /   110336      -971.16589       93.931602        745.5855
NODE  /   110337      -498.63733       -274.3479       640.83403
NODE  /   110338      -964.33185       86.285896       744.07073
NODE  /   110339      -512.30548       -267.3082        643.8643
NODE  /   110340      -957.49762       78.642838       742.55589
NODE  /   110341      -505.47147      -274.35394       642.34911
NODE  /   110342      -971.16589       86.927589       745.58556
NODE  /   110343      -498.63739      -281.39795       640.83385
NODE  /   110344      -964.33185       79.283218       744.07079
NODE  /   110345      -512.30548      -274.35999       643.86412
NODE  /   110346      -957.49762       71.641502       742.55596
NODE  /   110347       -505.4715      -281.40485       642.34892
NODE  /   110348      -971.16583       79.923576       745.58562
NODE  /   110349      -498.63742      -288.44797       640.83367
NODE  /   110350      -964.33179       72.280548       744.07085
NODE  /   110351      -512.30554      -281.41174       643.86394
NODE  /   110352      -957.49847        64.62545        742.5562
NODE  /   110353      -505.47156      -288.45575       642.34874
NODE  /   110354      -971.16583       72.919571       745.58568
NODE  /   110355      -498.63745      -295.49802       640.83348
NODE  /   110356      -964.33044       65.264984        744.0706
NODE  /   110357      -512.30554       -288.4635       643.86382
NODE  /   110358      -957.49298       57.580971       742.55504
NODE  /   110359      -505.47159      -295.50665       642.34856
NODE  /   110360      -971.16461       65.908974        745.5855
NODE  /   110361      -498.63748      -302.54807        640.8333
NODE  /   110362      -964.32599       58.232361       744.06969
NODE  /   110363       -512.3056      -295.51529       643.86363
NODE  /   110364      -957.48969       50.528164       742.55437
NODE  /   110365      -505.47162      -302.55756       642.34844
NODE  /   110366      -971.16229        58.89555       745.58507
NODE  /   110367      -498.63754      -309.59811       640.83318
NODE  /   110368      -964.32404       51.196503       744.06932
NODE  /   110369      -512.30566      -302.56705       643.86345
NODE  /   110370      -957.49054       43.447941       742.55467
NODE  /   110371      -505.47165      -309.60846       642.34825
NODE  /   110372      -971.15991        51.86924       745.58464
NODE  /   110373      -498.63757      -316.64816       640.83299
NODE  /   110374      -964.32263       44.143929       744.06908
NODE  /   110375      -512.30566       -309.6188       643.86333
NODE  /   110376      -957.49054       36.352825       742.55473
NODE  /   110377      -505.47168      -316.65936       642.34807
NODE  /   110378      -971.15869       44.840309        745.5844
NODE  /   110379       -498.6376      -323.69818       640.83281
NODE  /   110380      -964.32263       37.078716        744.0692
NODE  /   110381      -512.30573      -316.67059       643.86315
NODE  /   110382      -957.49048       29.257708        742.5548
NODE  /   110383      -505.47174      -323.71027       642.34789
NODE  /   110384      -971.15869       37.805019       745.58452
NODE  /   110385      -498.63763      -330.74823       640.83263
NODE  /   110386      -964.32263       30.013506       744.06926
NODE  /   110387      -512.30573      -323.72235       643.86296
NODE  /   110388      -957.49048       22.162592       742.55486
NODE  /   110389      -505.47177      -330.76117       642.34776
NODE  /   110390      -971.15869       30.769728       745.58458
NODE  /   110391      -498.63766      -337.79828       640.83244
NODE  /   110392      -964.32257       22.948296       744.06932
NODE  /   110393      -512.30579      -330.77411       643.86284
NODE  /   110394      -957.48199       15.113708       742.55303
NODE  /   110395       -505.4718      -337.81207       642.34758
NODE  /   110396      -971.15863       23.734438       745.58464
NODE  /   110397      -498.63773      -344.84833       640.83232
NODE  /   110398      -964.31995       15.950712       744.06877
NODE  /   110399      -512.30579       -337.8259       643.86266
NODE  /   110400      -957.46997       8.1795044       742.55046
NODE  /   110401      -505.47183      -344.86298        642.3474
NODE  /   110402      -971.16272       16.747015       745.58562
NODE  /   110403      -498.63776      -351.89838       640.83214
NODE  /   110404      -964.32928       9.0550232       744.07091
NODE  /   110405      -512.30585      -344.87766       643.86247
NODE  /   110406      -957.46234       1.5572972       742.54881
NODE  /   110407      -505.47189      -351.91388       642.34721
NODE  /   110408      -971.18115       9.8072939       745.58977
NODE  /   110409      -498.63779      -358.94839       640.83196
NODE  /   110410      -964.38379       2.4505029       744.08312
NODE  /   110411      -512.30591      -351.92941       643.86229
NODE  /   110412      -957.72382      -4.4529839       742.60686
NODE  /   110413      -505.47192      -358.96481       642.34709
NODE  /   110414      -971.22894       3.0254061       745.60045
NODE  /   110415      -498.63782      -365.99844       640.83177
NODE  /   110416      -964.52679      -4.0093346       744.11485
NODE  /   110417      -957.73779      -10.073008       742.60997
NODE  /   110418      -512.30591       -358.9812       643.86217
NODE  /   110419      -505.47195      -366.01572       642.34691
NODE  /   110420      -971.29248      -3.7252843       745.61461
NODE  /   110421      -957.47369      -16.003401        742.5515
NODE  /   110422      -964.55701      -10.283864       744.12163
NODE  /   110423      -498.63788      -373.04849       640.83159
NODE  /   110424      -512.30597      -366.03296       643.86199
NODE  /   110425      -971.30841      -10.368391       745.61821
NODE  /   110426       -964.4209      -16.722872       744.09148
NODE  /   110427      -505.47198      -373.06662       642.34673
NODE  /   110428      -957.47491      -22.477985       742.55187
NODE  /   110429      -498.63791      -380.09854       640.83147
NODE  /   110430      -512.30597      -373.08472        643.8618
NODE  /   110431      -971.25348      -17.120831       745.60613
NODE  /   110432      -964.34821      -23.245586       744.07549
NODE  /   110433      -505.47202      -380.11752       642.34654
NODE  /   110434      -957.48053      -29.356892       742.55315
NODE  /   110435      -498.63794      -387.14859       640.83128
NODE  /   110436      -512.30603      -380.13651       643.86168
NODE  /   110437      -971.19562       -23.88888       745.59337
NODE  /   110438      -964.32642      -30.114246       744.07073
NODE  /   110439      -505.47208      -387.16843       642.34642
NODE  /   110440      -957.49036      -36.347984       742.55541
NODE  /   110441      -498.63797      -394.19861        640.8311
NODE  /   110442      -512.30609      -387.18826        643.8615
NODE  /   110443      -971.16699      -30.823298       745.58708
NODE  /   110444      -505.47211      -394.21933       642.34624
NODE  /   110445      -964.32245      -37.073883       744.06987
NODE  /   110446      -957.49036        -43.4431       742.55547
NODE  /   110447      -498.63803      -401.24866       640.83092
NODE  /   110448      -512.30609      -394.24002       643.86131
NODE  /   110449      -971.15851       -37.80019       745.58525
NODE  /   110450      -505.47214      -401.27023       642.34606
NODE  /   110451      -964.32245      -44.139095       744.06999
NODE  /   110452      -957.48944      -50.523323       742.55534
NODE  /   110453      -498.63806      -408.29871       640.83074
NODE  /   110454      -512.30615      -401.29181       643.86119
NODE  /   110455      -971.15851       -44.83548       745.58537
NODE  /   110456      -505.47217      -408.32114       642.34587
NODE  /   110457      -964.32379      -51.191669       744.07036
NODE  /   110458      -957.49274      -57.576134       742.55614
NODE  /   110459      -498.63809      -415.34875       640.83061
NODE  /   110460      -512.30615      -408.34357       643.86101
NODE  /   110461      -971.15967       -51.86441       745.58568
NODE  /   110462       -505.4722      -415.37204       642.34575
NODE  /   110463      -964.32574      -58.227528       744.07085
NODE  /   110464      -957.49817      -64.620605       742.55742
NODE  /   110465      -498.63812       -422.3988       640.83043
NODE  /   110466      -512.30621      -415.39532       643.86083
NODE  /   110467      -971.16199      -58.890724       745.58629
NODE  /   110468      -505.47226      -422.42294       642.34557
NODE  /   110469      -964.33014      -65.260147       744.07189
NODE  /   110470      -957.49731      -71.636658        742.5573
NODE  /   110471      -498.63818      -429.44885       640.83025
NODE  /   110472      -512.30627      -422.44711        643.8607
NODE  /   110473      -971.16431      -65.904144       745.58684
NODE  /   110474      -964.33148      -72.275711       744.07225
NODE  /   110475      -505.47229      -429.47385       642.34538
NODE  /   110476      -957.49731      -78.637993       742.55736
NODE  /   110477      -498.63821      -436.49887       640.83006
NODE  /   110478      -512.30627      -429.49887       643.86052
NODE  /   110479      -971.16553      -72.914742       745.58721
NODE  /   110480      -964.33148      -79.278389       744.07231
NODE  /   110481      -505.47232      -436.52475        642.3452
NODE  /   110482      -957.49731      -85.639336       742.55742
NODE  /   110483      -498.63824      -443.54892       640.82994
NODE  /   110484      -512.30634      -436.55066       643.86034
NODE  /   110485      -971.16547      -79.918755       745.58727
NODE  /   110486      -964.33148      -86.281059       744.07237
NODE  /   110487      -505.47235      -443.57565       642.34508
NODE  /   110488      -957.49725      -92.640671       742.55748
NODE  /   110489      -498.63828      -450.59897       640.82976
NODE  /   110490      -512.30634      -443.60242       643.86022
NODE  /   110491      -971.16547       -86.92276       745.58733
NODE  /   110492      -964.33148      -93.283737        744.0725
NODE  /   110493      -505.47241      -450.62659        642.3449
NODE  /   110494      -957.49725      -99.642006       742.55754
NODE  /   110495      -498.63834      -457.64902       640.82958
NODE  /   110496       -512.3064      -450.65417       643.86003
NODE  /   110497      -971.16547      -93.926773       745.58745
NODE  /   110498      -964.33142      -100.28641       744.07256
NODE  /   110499      -505.47244      -457.67749       642.34471
NODE  /   110500      -957.49725      -106.64334        742.5576
NODE  /   110501      -498.63837      -464.69907       640.82939
NODE  /   110502      -512.30646      -457.70596       643.85985
NODE  /   110503      -971.16547      -100.93079       745.58751
NODE  /   110504      -964.33142      -107.28909       744.07262
NODE  /   110505      -505.47247      -464.72839       642.34459
NODE  /   110506      -957.49725      -113.64468       742.55766
NODE  /   110507       -498.6384      -471.74908       640.82921
NODE  /   110508      -512.30646      -464.75772       643.85973
NODE  /   110509      -971.16541      -107.93479       745.58757
NODE  /   110510      -964.33142      -114.29176       744.07268
NODE  /   110511       -505.4725       -471.7793       642.34441
NODE  /   110512      -957.49719      -120.64602       742.55773
NODE  /   110513      -498.63843      -478.79913       640.82909
NODE  /   110514      -512.30652      -471.80948       643.85954
NODE  /   110515      -971.16541       -114.9388       745.58763
NODE  /   110516      -964.33142      -121.29443       744.07274
NODE  /   110517      -505.47253       -478.8302       642.34422
NODE  /   110518      -957.49719      -127.64735       742.55779
NODE  /   110519      -498.63849      -485.84918        640.8289
NODE  /   110520      -512.30652      -478.86127       643.85936
NODE  /   110521      -971.16541      -121.94282       745.58769
NODE  /   110522      -964.33136       -128.2971        744.0728
NODE  /   110523       -505.4726       -485.8811       642.34404
NODE  /   110524      -957.49719       -134.6487       742.55785
NODE  /   110525      -498.63852      -492.89923       640.82872
NODE  /   110526      -512.30658      -485.91302       643.85918
NODE  /   110527      -971.16541      -128.94682       745.58782
NODE  /   110528      -964.33136      -135.29977       744.07286
NODE  /   110529      -505.47263      -492.93201       642.34392
NODE  /   110530      -957.49719      -141.65002       742.55797
NODE  /   110531      -498.63855      -499.94928       640.82854
NODE  /   110532      -512.30664      -492.96478       643.85906
NODE  /   110533      -971.16534      -135.95084       745.58788
NODE  /   110534      -964.33136      -142.30246       744.07298
NODE  /   110535      -505.47266      -499.98291       642.34374
NODE  /   110536      -957.49713      -148.65137       742.55803
NODE  /   110537      -498.63858       -506.9993       640.82836
NODE  /   110538      -512.30664      -500.01657       643.85887
NODE  /   110539      -971.16534      -142.95485       745.58794
NODE  /   110540      -964.33136      -149.30513       744.07304
NODE  /   110541      -505.47269      -507.03381       642.34355
NODE  /   110542      -957.49713      -155.65271       742.55809
NODE  /   110543      -498.63861      -514.04938       640.82823
NODE  /   110544       -512.3067      -507.06833       643.85869
NODE  /   110545      -971.16534      -149.95886         745.588
NODE  /   110546       -964.3313       -156.3078       744.07311
NODE  /   110547      -505.47272      -514.08472       642.34337
NODE  /   110548      -957.49713      -162.65404       742.55815
NODE  /   110549      -498.63867      -521.09943       640.82805
NODE  /   110550       -512.3067      -514.12012       643.85857
NODE  /   110551      -971.16534      -156.96288       745.58806
NODE  /   110552       -964.3313      -163.31047       744.07317
NODE  /   110553      -505.47278      -521.13562       642.34325
NODE  /   110554      -957.49713      -169.65538       742.55821
NODE  /   110555       -498.6387      -528.14941       640.82787
NODE  /   110556      -971.16528      -163.96689       745.58812
NODE  /   110557      -512.30676      -521.17188       643.85838
NODE  /   110558       -964.3313      -170.31314       744.07323
NODE  /   110559      -505.47281      -528.18652       642.34306
NODE  /   110560      -957.49707      -176.65671       742.55827
NODE  /   110561      -498.63873      -535.19946       640.82768
NODE  /   110562      -971.16528      -170.97089       745.58824
NODE  /   110563      -512.30682      -528.22363        643.8582
NODE  /   110564      -1836.2965           -519.       1351.7464
NODE  /   110565      -1836.2965           -512.       1351.7464
NODE  /   110566       -964.3313      -177.31583       744.07329
NODE  /   110567      -505.47284      -535.23743       642.34288
NODE  /   110568      -957.49707      -183.65805       742.55834
NODE  /   110569      -498.63876      -542.24951        640.8275
NODE  /   110570      -971.16528       -177.9749        745.5883
NODE  /   110571      -512.30682      -535.27539       643.85808
NODE  /   110572      -964.33124       -184.3185       744.07335
NODE  /   110573      -505.47287      -542.28833        642.3427
NODE  /   110574      -957.49707      -190.65939        742.5584
NODE  /   110575      -1848.1573           -512.       1359.1579
NODE  /   110576      -1848.1573           -519.       1359.1579
NODE  /   110577      -1842.2269           -512.       1355.4521
NODE  /   110578      -1842.2269           -519.       1355.4521
NODE  /   110579      -1854.0878           -512.       1362.8636
NODE  /   110580      -1854.0878           -519.       1362.8636
NODE  /   110581      -498.63882      -549.29956       640.82738
NODE  /   110582      -971.16528      -184.97891       745.58836
NODE  /   110583      -512.30688      -542.32715        643.8579
NODE  /   110584      -964.33124      -191.32117       744.07341
NODE  /   110585      -505.47293      -549.33923       642.34258
NODE  /   110586      -957.49707      -197.66072       742.55846
NODE  /   110587      -498.63886      -556.34961        640.8272
NODE  /   110588      -971.16522      -191.98293       745.58843
NODE  /   110589      -512.30688      -549.37897       643.85771
NODE  /   110590      -964.33124      -198.32384       744.07353
NODE  /   110591      -505.47296      -556.39014       642.34239
NODE  /   110592      -957.49707      -204.66206       742.55852
NODE  /   110593      -498.63889      -563.39966       640.82701
NODE  /   110594      -971.16522      -198.98694       745.58849
NODE  /   110595      -512.30695      -556.43073       643.85759
NODE  /   110596      -964.33124      -205.32652       744.07359
NODE  /   110597      -505.47299      -563.44104       642.34221
NODE  /   110598      -957.49719      -211.66594       742.55864
NODE  /   110599      -498.63892      -570.44971       640.82683
NODE  /   110600      -971.16522      -205.99095       745.58861
NODE  /   110601      -512.30701      -563.48248       643.85741
NODE  /   110602      -964.33105      -212.33168       744.07359
NODE  /   110603      -957.49731      -218.67235        742.5587
NODE  /   110604      -505.47302      -570.49194       642.34203
NODE  /   110605      -498.63898      -577.49976       640.82665
NODE  /   110606      -971.16492      -212.99629       745.58861
NODE  /   110607      -512.30701      -570.53424       643.85722
NODE  /   110608      -964.33051      -219.33832       744.07353
NODE  /   110609      -957.49554      -225.69072        742.5584
NODE  /   110610      -505.47305      -577.54291        642.3419
NODE  /   110611      -498.63901       -584.5498       640.82652
NODE  /   110612      -971.16443       -220.0022       745.58855
NODE  /   110613      -512.30707        -577.586        643.8571
NODE  /   110614      -964.32922      -226.35266       744.07335
NODE  /   110615      -957.49371      -232.71414       742.55803
NODE  /   110616      -505.47311      -584.59381       642.34172
NODE  /   110617      -498.63904      -591.59985       640.82634
NODE  /   110618       -971.1637      -227.01213       745.58849
NODE  /   110619      -512.30707      -584.63776       643.85692
NODE  /   110620      -964.32794      -233.36974       744.07317
NODE  /   110621      -957.49384      -239.74992       742.55815
NODE  /   110622      -505.47314      -591.64471       642.34154
NODE  /   110623      -498.63916      -598.65002       640.82616
NODE  /   110624       -971.1629      -234.02322       745.58836
NODE  /   110625      -512.30713      -591.68958       643.85674
NODE  /   110626      -964.32745      -240.39467       744.07311
NODE  /   110627      -957.49396      -246.78824       742.55827
NODE  /   110628      -505.47327      -598.69562       642.34142
NODE  /   110629      -498.63995       -605.7005       640.82616
NODE  /   110630      -971.16241      -241.03842       745.58836
NODE  /   110631      -512.30725      -598.74115       643.85661
NODE  /   110632      -964.32727      -247.42114       744.07311
NODE  /   110633      -957.49396      -253.82906       742.55834
NODE  /   110634      -505.47467      -605.74652       642.34154
NODE  /   110635      -498.64282      -612.75104       640.82665
NODE  /   110636      -971.16211       -248.0542       745.58836
NODE  /   110637      -512.30804      -605.79254       643.85661
NODE  /   110638      -964.32727      -254.45015       744.07323
NODE  /   110639      -957.49396      -260.86987        742.5584
NODE  /   110640      -505.47931      -612.79742       642.34239
NODE  /   110641      -498.64581      -619.79742       640.82713
NODE  /   110642      -971.16211      -255.07138       745.58843
NODE  /   110643      -512.31091      -612.84387        643.8571
NODE  /   110644      -964.32721      -261.47913       744.07329
NODE  /   110645      -957.49396      -267.91068       742.55846
NODE  /   110646      -505.48373       -619.8421       642.34319
NODE  /   110647      -498.64273      -626.84027       640.82622
NODE  /   110648      -971.16211      -262.08856       745.58849
NODE  /   110649      -512.31488      -619.88916       643.85777
NODE  /   110650      -964.32721      -268.50815       744.07335
NODE  /   110651       -957.4939      -274.95148       742.55852
NODE  /   110652      -505.46683      -626.87628       642.33928
NODE  /   110653      -498.62198      -633.87793       640.82146
NODE  /   110654      -971.16205      -269.10571       745.58855
NODE  /   110655      -512.29608      -626.91779       643.85344
NODE  /   110656      -964.32721      -275.53714       744.07341
NODE  /   110657       -957.4939      -281.99231       742.55858
NODE  /   110658      -505.42923       -633.9093       642.33074
NODE  /   110659      -498.59708      -640.91693       640.81578
NODE  /   110660      -971.16205      -276.12289       745.58867
NODE  /   110661       -512.2323      -633.94452       643.83916
NODE  /   110662      -964.32721      -282.56613       744.07347
NODE  /   110663       -957.4939      -289.03311       742.55864
NODE  /   110664      -505.39044      -640.94189       642.32201
NODE  /   110665      -498.57574      -647.95575       640.81084
NODE  /   110666       -519.0141       -633.9848       645.34276
NODE  /   110667      -971.16205      -283.14008       745.58873
NODE  /   110668      -512.17401      -640.96777       643.82604
NODE  /   110669      -964.32715      -289.59512       744.07353
NODE  /   110670      -505.34805      -647.96796       642.31242
NODE  /   110671       -957.4939      -296.07394        742.5587
NODE  /   110672      -1699.8972           -645.       1266.5146
NODE  /   110673      -1699.8972           -652.       1266.5146
NODE  /   110674      -1699.8972           -659.       1266.5146
NODE  /   110675      -1699.8972           -666.       1266.5146
NODE  /   110676      -1699.8972           -673.       1266.5146
NODE  /   110677      -525.78992      -633.99896       646.84514
NODE  /   110678      -518.94403      -640.98615       645.32707
NODE  /   110679      -971.16205      -290.15726       745.58879
NODE  /   110680      -512.11646      -647.98114        643.8131
NODE  /   110681      -964.32715      -296.62412       744.07359
NODE  /   110682      -957.49384      -303.11475       742.55876
NODE  /   110683      -532.54077      -633.99854        648.3419
NODE  /   110684      -525.71307      -640.99731       646.82793
NODE  /   110685      -518.88342      -647.99243       645.31346
NODE  /   110686      -971.16199      -297.17441       745.58885
NODE  /   110687      -539.28125      -633.99854       649.83641
NODE  /   110688      -964.32715      -303.65311       744.07372
NODE  /   110689      -957.49384      -310.15555       742.55882
NODE  /   110690      -532.46759      -640.99884       648.32549
NODE  /   110691      -525.64026      -647.99725       646.81163
NODE  /   110692      -546.02173      -633.99854       651.33086
NODE  /   110693      -971.16199      -304.19159       745.58891
NODE  /   110694       -539.2121      -640.99884       649.82091
NODE  /   110695      -964.32715       -310.6821       744.07378
NODE  /   110696      -532.39441      -647.99854       648.30913
NODE  /   110697      -957.49384      -317.19638       742.55895
NODE  /   110698      -552.76221      -633.99854       652.82536
NODE  /   110699      -545.95667      -640.99884       651.31633
NODE  /   110700      -971.16199      -311.20877       745.58904
NODE  /   110701      -539.14301       -647.9986       649.80541
NODE  /   110702      -964.32709      -317.71109       744.07384
NODE  /   110703      -559.50269      -633.99854       654.31987
NODE  /   110704      -957.49384      -324.23721       742.55901
NODE  /   110705      -552.70123      -640.99884       652.81169
NODE  /   110706       -545.8916       -647.9986       651.30174
NODE  /   110707      -971.16199      -318.22592        745.5891
NODE  /   110708      -566.24316      -633.99854       655.81438
NODE  /   110709      -964.32709      -324.74008        744.0739
NODE  /   110710      -559.44574      -640.99884       654.30711
NODE  /   110711      -957.49377      -331.27802       742.55907
NODE  /   110712       -552.6402       -647.9986       652.79802
NODE  /   110713      -572.98364      -633.99854       657.30882
NODE  /   110714      -971.16193       -325.2431       745.58916
NODE  /   110715      -566.19031      -640.99884       655.80248
NODE  /   110716      -964.32709       -331.7691       744.07396
NODE  /   110717      -559.38886       -647.9986       654.29436
NODE  /   110718      -957.49377      -338.31885       742.55913
NODE  /   110719      -579.72412      -633.99854       658.80333
NODE  /   110720      -572.93481      -640.99884        657.2979
NODE  /   110721      -971.16193      -332.26028       745.58922
NODE  /   110722      -566.13745       -647.9986       655.79064
NODE  /   110723      -964.32709       -338.7981       744.07402
NODE  /   110724       -586.4646      -633.99854       660.29784
NODE  /   110725      -1676.1755           -673.       1251.6917
NODE  /   110726      -1676.1755           -666.       1251.6917
NODE  /   110727      -1676.1755           -659.       1251.6917
NODE  /   110728      -1676.1755           -652.       1251.6917
NODE  /   110729      -1676.1755           -645.       1251.6917
NODE  /   110730       -1682.106           -659.       1255.3974
NODE  /   110731      -1688.0364           -659.       1259.1032
NODE  /   110732      -1693.9668           -659.       1262.8089
NODE  /   110733      -1688.0364           -666.       1259.1032
NODE  /   110734      -1688.0364           -673.       1259.1032
NODE  /   110735       -1682.106           -666.       1255.3974
NODE  /   110736       -1682.106           -673.       1255.3974
NODE  /   110737      -1693.9668           -666.       1262.8089
NODE  /   110738      -1693.9668           -673.       1262.8089
NODE  /   110739      -1688.0364           -645.       1259.1032
NODE  /   110740      -1688.0364           -652.       1259.1032
NODE  /   110741       -1682.106           -645.       1255.3974
NODE  /   110742       -1682.106           -652.       1255.3974
NODE  /   110743      -1693.9668           -645.       1262.8089
NODE  /   110744      -1693.9668           -652.       1262.8089
NODE  /   110745      -957.49377      -345.35965       742.55919
NODE  /   110746      -579.67938      -640.99884       658.79326
NODE  /   110747      -572.88605       -647.9986       657.28691
NODE  /   110748      -971.16193      -339.27747       745.58928
NODE  /   110749      -593.20508      -633.99854       661.79234
NODE  /   110750      -964.32703      -345.82709       744.07408
NODE  /   110751      -586.42395      -640.99884       660.28868
NODE  /   110752      -957.49377      -352.40045       742.55925
NODE  /   110753      -579.63464       -647.9986       658.78325
NODE  /   110754      -599.94556      -633.99854       663.28679
NODE  /   110755      -971.16193      -346.29462       745.58934
NODE  /   110756      -593.16846      -640.99884        661.7841
NODE  /   110757      -964.32703      -352.85608       744.07414
NODE  /   110758       -586.3833       -647.9986       660.27953
NODE  /   110759      -957.49371      -359.44128       742.55931
NODE  /   110760      -606.68604      -633.99854        664.7813
NODE  /   110761      -599.91302      -640.99884       663.27947
NODE  /   110762      -971.16187       -353.3118       745.58946
NODE  /   110763       -593.1319       -647.9986       661.77586
NODE  /   110764      -964.32703      -359.88507       744.07427
NODE  /   110765      -613.42651      -633.99854        666.2758
NODE  /   110766      -957.49371      -366.48209       742.55937
NODE  /   110767      -606.65759      -640.99884       664.77489
NODE  /   110768      -599.88049       -647.9986       663.27214
NODE  /   110769      -971.16187      -360.32898       745.58952
NODE  /   110770      -620.16699      -633.99854       667.77031
NODE  /   110771      -964.32703      -366.91406       744.07433
NODE  /   110772       -613.4021      -640.99884       666.27025
NODE  /   110773      -957.49371      -373.52292       742.55943
NODE  /   110774      -606.62909       -647.9986       664.76842
NODE  /   110775      -626.90747      -633.99854       669.26476
NODE  /   110776      -971.16187      -367.34616       745.58959
NODE  /   110777      -620.14667      -640.99884       667.76567
NODE  /   110778      -964.32697      -373.94308       744.07439
NODE  /   110779      -613.37775       -647.9986       666.26476
NODE  /   110780      -957.49371      -380.56372        742.5595
NODE  /   110781      -633.64795      -633.99854       670.75926
NODE  /   110782      -626.89117      -640.99884       669.26103
NODE  /   110783      -971.16187      -374.36331       745.58965
NODE  /   110784      -620.12634       -647.9986       667.76103
NODE  /   110785      -964.32697      -380.97208       744.07445
NODE  /   110786      -640.38837      -633.99854       672.25377
NODE  /   110787      -957.49371      -387.60452       742.55956
NODE  /   110788      -633.63574      -640.99884       670.75646
NODE  /   110789      -626.87494       -647.9986       669.25737
NODE  /   110790       -971.1618      -381.38049       745.58971
NODE  /   110791      -647.12885      -633.99854       673.74828
NODE  /   110792      -964.32697      -388.00107       744.07451
NODE  /   110793      -640.38025      -640.99884       672.25188
NODE  /   110794      -957.49365      -394.64536       742.55962
NODE  /   110795      -633.62354       -647.9986       670.75365
NODE  /   110796      -653.86932      -633.99854       675.24272
NODE  /   110797       -971.1618      -388.39767       745.58983
NODE  /   110798      -647.12482      -640.99884       673.74724
NODE  /   110799      -964.32697      -395.03006       744.07457
NODE  /   110800      -640.37219       -647.9986       672.24992
NODE  /   110801      -957.49365      -401.68616       742.55968
NODE  /   110802       -660.6098      -633.99854       676.73723
NODE  /   110803      -653.86938      -640.99884       675.24266
NODE  /   110804       -971.1618      -395.41483       745.58989
NODE  /   110805      -647.12079       -647.9986       673.74626
NODE  /   110806       -964.3269      -402.05905       744.07463
NODE  /   110807      -667.35028      -633.99854       678.23174
NODE  /   110808      -957.49365      -408.72699        742.5598
NODE  /   110809      -660.61389      -640.99884       676.73802
NODE  /   110810      -653.86938       -647.9986       675.24254
NODE  /   110811      -971.16174      -402.43201       745.58995
NODE  /   110812      -674.09076      -633.99854       679.72618
NODE  /   110813       -964.3269      -409.08804       744.07469
NODE  /   110814      -667.35846      -640.99884       678.23345
NODE  /   110815      -957.49365      -415.76779       742.55986
NODE  /   110816      -660.61798       -647.9986       676.73888
NODE  /   110817      -680.83124      -633.99854       681.22069
NODE  /   110818      -971.16174      -409.44919       745.59001
NODE  /   110819      -674.10297      -640.99884       679.72881
NODE  /   110820       -964.3269      -416.11703       744.07482
NODE  /   110821      -667.36658       -647.9986       678.23515
NODE  /   110822      -957.49359      -422.80859       742.55992
NODE  /   110823      -687.57172      -633.99854        682.7152
NODE  /   110824      -680.84753      -640.99884       681.22423
NODE  /   110825      -971.16174      -416.46637       745.59007
NODE  /   110826      -674.11523       -647.9986       679.73149
NODE  /   110827       -964.3269      -423.14603       744.07488
NODE  /   110828      -694.31219      -633.99854        684.2097
NODE  /   110829      -957.49359      -429.84943       742.55998
NODE  /   110830       -687.5921      -640.99884       682.71965
NODE  /   110831      -680.86383       -647.9986       681.22777
NODE  /   110832      -971.16174      -423.48352        745.5902
NODE  /   110833      -1705.8276           -659.       1270.2204
NODE  /   110834      -701.05267      -633.99854       685.70415
NODE  /   110835      -964.32684      -430.17502       744.07494
NODE  /   110836      -694.33661      -640.99884       684.21501
NODE  /   110837      -957.49359      -436.89023       742.56004
NODE  /   110838      -687.61243       -647.9986       682.72405
NODE  /   110839      -1705.8276           -666.       1270.2204
NODE  /   110840      -1705.8276           -673.       1270.2204
NODE  /   110841      -707.79858      -633.99902       687.19988
NODE  /   110842      -971.16168       -430.5007       745.59026
NODE  /   110843      -701.08118      -640.99884       685.71044
NODE  /   110844      -964.32684      -437.20404         744.075
NODE  /   110845      -694.36102       -647.9986       684.22038
NODE  /   110846      -957.49359      -443.93106       742.56011
NODE  /   110847      -1705.8276           -645.       1270.2204
NODE  /   110848      -1705.8276           -652.       1270.2204
NODE  /   110849      -714.54962      -633.99945        688.6967
NODE  /   110850      -707.83154      -640.99854       687.20708
NODE  /   110851      -971.16168      -437.51788       745.59032
NODE  /   110852      -701.10968       -647.9986       685.71666
NODE  /   110853      -964.32684      -444.23303       744.07506
NODE  /   110854      -721.32239      -633.99573       690.19835
NODE  /   110855      -957.49353      -450.97186       742.56017
NODE  /   110856      -714.58527       -640.9975       688.70458
NODE  /   110857      -707.86157      -647.99792       687.21373
NODE  /   110858      -971.16168      -444.53503       745.59038
NODE  /   110859      -728.10303      -633.99164       691.70177
NODE  /   110860      -964.32684      -451.26202       744.07512
NODE  /   110861      -721.35242      -640.99506       690.20494
NODE  /   110862      -957.49353       -458.0127       742.56023
NODE  /   110863      -714.61493      -647.99677       688.71105
NODE  /   110864      -734.90192      -633.99121       693.20921
NODE  /   110865      -971.16168      -451.55222       745.59044
NODE  /   110866      -728.12231      -640.99255       691.70598
NODE  /   110867      -964.32678      -458.29102       744.07518
NODE  /   110868      -721.37506      -647.99548       690.20989
NODE  /   110869      -957.49353       -465.0535       742.56029
NODE  /   110870      -741.69592      -633.99103       694.71556
NODE  /   110871      -734.89966      -640.99152       693.20867
NODE  /   110872      -971.16162       -458.5694        745.5905
NODE  /   110873       -728.1358      -647.99457       691.70891
NODE  /   110874      -964.32678      -465.32001        744.0753
NODE  /   110875      -748.48102      -633.99561       696.21996
NODE  /   110876      -957.49353       -472.0943       742.56035
NODE  /   110877      -741.67261      -640.99237       694.71031
NODE  /   110878      -734.89978      -647.99432        693.2086
NODE  /   110879      -971.16162      -465.58658       745.59062
NODE  /   110880      -755.24847           -634.       697.72038
NODE  /   110881      -964.32678        -472.349       744.07536
NODE  /   110882      -748.44537      -640.99506       696.21196
NODE  /   110883      -957.49347      -479.13513       742.56041
NODE  /   110884      -741.66174      -647.99463       694.70787
NODE  /   110885      -762.00409      -633.99945       699.21825
NODE  /   110886      -971.16162      -472.60373       745.59068
NODE  /   110887      -755.20819      -640.99768       697.71141
NODE  /   110888      -964.32678      -479.37799       744.07543
NODE  /   110889      -748.42358      -647.99561       696.20708
NODE  /   110890      -957.49347      -486.17593       742.56047
NODE  /   110891      -768.74799       -633.9989       700.71349
NODE  /   110892      -761.96844      -640.99884       699.21031
NODE  /   110893      -971.16162      -479.62091       745.59075
NODE  /   110894      -755.18182      -647.99683       697.70555
NODE  /   110895      -964.32672      -486.40698       744.07549
NODE  /   110896      -775.49078      -633.99854       702.20848
NODE  /   110897      -957.49347      -493.21677       742.56053
NODE  /   110898      -768.71832      -640.99884        700.7069
NODE  /   110899      -761.93903      -647.99768       699.20372
NODE  /   110900      -971.16156      -486.63809       745.59081
NODE  /   110901      -782.23126      -633.99854       703.70299
NODE  /   110902      -964.32672      -493.43597       744.07555
NODE  /   110903      -775.46637      -640.99884       702.20305
NODE  /   110904      -957.49347      -500.25757       742.56065
NODE  /   110905      -768.69104      -647.99823       700.70079
NODE  /   110906      -788.97174      -633.99854        705.1975
NODE  /   110907      -971.16156      -493.65527       745.59087
NODE  /   110908      -782.21094      -640.99884       703.69847
NODE  /   110909      -964.32672        -500.465       744.07561
NODE  /   110910      -775.44202       -647.9986       702.19762
NODE  /   110911      -957.49341      -507.29837       742.56072
NODE  /   110912      -795.71222      -633.99854         706.692
NODE  /   110913      -788.95551      -640.99884       705.19383
NODE  /   110914      -971.16156      -500.67242       745.59099
NODE  /   110915      -782.19061       -647.9986       703.69396
NODE  /   110916      -964.32672      -507.49399       744.07567
NODE  /   110917       -802.4527      -633.99854       708.18645
NODE  /   110918      -957.49341      -514.33917       742.56078
NODE  /   110919      -795.70001      -640.99884       706.68926
NODE  /   110920      -788.93921       -647.9986       705.19023
NODE  /   110921      -971.16156      -507.68961       745.59105
NODE  /   110922      -809.19318      -633.99854       709.68096
NODE  /   110923      -964.32666      -514.52295       744.07573
NODE  /   110924      -802.44458      -640.99884       708.18468
NODE  /   110925      -957.49341         -521.38       742.56084
NODE  /   110926      -795.68781       -647.9986       706.68651
NODE  /   110927      -815.93365      -633.99854       711.17546
NODE  /   110928       -971.1615      -514.70679       745.59111
NODE  /   110929      -809.18909      -640.99884       709.68004
NODE  /   110930      -964.32666      -521.55194       744.07585
NODE  /   110931      -802.43646       -647.9986       708.18285
NODE  /   110932      -957.49341      -528.42084        742.5609
NODE  /   110933      -822.67413      -633.99854       712.66997
NODE  /   110934      -815.93365      -640.99884       711.17546
NODE  /   110935       -971.1615      -521.72394       745.59117
NODE  /   110936      -809.18506       -647.9986       709.67912
NODE  /   110937      -964.32666      -528.58093       744.07591
NODE  /   110938      -829.41461      -633.99854       714.16441
NODE  /   110939      -957.49341      -535.46167       742.56096
NODE  /   110940      -822.67822      -640.99884       712.67082
NODE  /   110941      -815.93365       -647.9986       711.17546
NODE  /   110942       -971.1615      -528.74115       745.59123
NODE  /   110943      -836.15509      -633.99854       715.65892
NODE  /   110944      -964.32666      -535.60999       744.07597
NODE  /   110945      -829.42273      -640.99884       714.16625
NODE  /   110946      -957.49335      -542.50244       742.56102
NODE  /   110947      -822.68225       -647.9986       712.67174
NODE  /   110948      -842.89557      -633.99854       717.15343
NODE  /   110949      -971.16144       -535.7583       745.59136
NODE  /   110950       -836.1673      -640.99884       715.66161
NODE  /   110951       -964.3266      -542.63898       744.07604
NODE  /   110952      -829.43091       -647.9986       714.16802
NODE  /   110953      -957.49335      -549.54327       742.56108
NODE  /   110954      -849.63605      -633.99854       718.64794
NODE  /   110955       -842.9118      -640.99884       717.15703
NODE  /   110956      -971.16144      -542.77545       745.59142
NODE  /   110957       -836.1795       -647.9986       715.66435
NODE  /   110958       -964.3266      -549.66797        744.0761
NODE  /   110959      -856.37653      -633.99854       720.14238
NODE  /   110960      -957.49335      -556.58411       742.56114
NODE  /   110961      -849.65637      -640.99884       718.65245
NODE  /   110962       -842.9281       -647.9986       717.16063
NODE  /   110963      -971.16144      -549.79266       745.59148
NODE  /   110964        -863.117      -633.99854       721.63689
NODE  /   110965       -964.3266      -556.69696       744.07616
NODE  /   110966      -856.40094      -640.99884       720.14781
NODE  /   110967      -957.49335      -563.62488        742.5612
NODE  /   110968       -849.6767       -647.9986       718.65697
NODE  /   110969      -869.85748      -633.99854       723.13139
NODE  /   110970      -971.16144      -556.80981       745.59154
NODE  /   110971      -863.14545      -640.99884       721.64324
NODE  /   110972       -964.3266      -563.72595       744.07622
NODE  /   110973      -856.42529       -647.9986       720.15325
NODE  /   110974      -957.49329      -570.66571       742.56127
NODE  /   110975      -876.59796      -633.99854        724.6259
NODE  /   110976      -869.89001      -640.99884        723.1386
NODE  /   110977      -971.16138      -563.82697        745.5916
NODE  /   110978      -863.17395       -647.9986       721.64952
NODE  /   110979      -964.32654      -570.75494       744.07634
NODE  /   110980      -883.33844      -633.99854       726.12035
NODE  /   110981      -957.49329      -577.70654       742.56133
NODE  /   110982      -876.63452      -640.99884       724.63402
NODE  /   110983      -869.92255       -647.9986       723.14586
NODE  /   110984      -971.16138      -570.84418       745.59166
NODE  /   110985      -890.07892      -633.99854       727.61485
NODE  /   110986      -964.32654      -577.78394        744.0764
NODE  /   110987      -883.37909      -640.99884       726.12938
NODE  /   110988      -957.49329      -584.74731       742.56139
NODE  /   110989      -876.67114       -647.9986       724.64214
NODE  /   110990       -896.8194      -633.99854       729.10936
NODE  /   110991      -971.16138      -577.86133       745.59178
NODE  /   110992      -890.12366      -640.99884        727.6248
NODE  /   110993      -964.32654      -584.81293       744.07646
NODE  /   110994      -883.41974       -647.9986       726.13847
NODE  /   110995      -957.49329      -591.78815       742.56151
NODE  /   110996      -903.55988      -633.99854       730.60381
NODE  /   110997      -896.86816      -640.99884       729.12023
NODE  /   110998      -971.16138      -584.87854       745.59184
NODE  /   110999       -890.1684       -647.9986       727.63475
NODE  /   111000      -964.32654      -591.84192       744.07652
NODE  /   111001      -910.30035      -633.99854       732.09831
NODE  /   111002      -957.49323      -598.82898       742.56157
NODE  /   111003      -903.61273      -640.99884       730.61559
NODE  /   111004      -896.91699       -647.9986       729.13109
NODE  /   111005      -917.04077      -633.99854       733.59282
NODE  /   111006      -971.16132      -591.89569        745.5919
NODE  /   111007      -964.32648      -598.87091       744.07659
NODE  /   111008      -910.35724      -640.99884       732.11101
NODE  /   111009      -957.49316      -605.86969       742.56163
NODE  /   111010      -903.66559       -647.9986       730.62737
NODE  /   111011      -923.78125      -633.99854       735.08733
NODE  /   111012      -917.10181      -640.99884       733.60637
NODE  /   111013      -971.16132      -598.91284       745.59197
NODE  /   111014      -964.32642       -605.8999       744.07665
NODE  /   111015      -910.41418       -647.9986       732.12364
NODE  /   111016      -957.49268      -612.91022       742.56157
NODE  /   111017      -930.52173      -633.99854       736.58177
NODE  /   111018      -923.84637      -640.99884       735.10179
NODE  /   111019      -971.16125      -605.93011       745.59203
NODE  /   111020      -917.16284       -647.9986       733.61998
NODE  /   111021      -937.26642       -633.9989        738.0772
NODE  /   111022      -964.32562      -612.92889       744.07652
NODE  /   111023      -957.49084      -619.94397        742.5612
NODE  /   111024      -930.59088      -640.99884       736.59721
NODE  /   111025      -923.91144       -647.9986       735.11626
NODE  /   111026      -944.01526      -633.99908       739.57353
NODE  /   111027      -971.16077      -612.94757       745.59203
NODE  /   111028      -964.32459      -619.95142        744.0764
NODE  /   111029       -937.3396       -640.9986       738.09349
NODE  /   111030       -957.5094       -626.9613       742.56542
NODE  /   111031      -930.66003       -647.9986        736.6126
NODE  /   111032      -950.78754      -633.99304       741.07512
NODE  /   111033      -944.09082      -640.99762       739.59038
NODE  /   111034      -971.15985       -619.9613        745.5919
NODE  /   111035      -964.33813      -626.96362       744.07945
NODE  /   111036      -937.41089      -647.99811       738.10936
NODE  /   111037      -957.57483      -633.97717          742.58
NODE  /   111038      -950.85626      -640.99463       741.09044
NODE  /   111039      -971.16376      -626.97217       745.59282
NODE  /   111040      -944.16272      -647.99719       739.60637
NODE  /   111041      -964.37109      -633.97858       744.08684
NODE  /   111042      -957.63397       -640.9859       742.59319
NODE  /   111043      -950.92212      -647.99542       741.10509
NODE  /   111044      -971.18103      -633.97754       745.59673
NODE  /   111045      -964.41333      -640.98615        744.0963
NODE  /   111046      -957.68372      -647.99286       742.60423
NODE  /   111047      -971.20288      -640.98334       745.60167
NODE  /   111048      -964.45343      -647.99042       744.10521
NODE  /   111049      -971.22418      -647.98871       745.60643
NODE  /   111050      -492.54147        648.0401       668.08397
NODE  /   111051      -499.31335       648.02606        669.5855
NODE  /   111052      -492.56726        641.0813       668.08977
NODE  /   111053      -506.07935       648.01337       671.08568
NODE  /   111054      -499.35767       641.05273       669.59538
NODE  /   111055      -492.59143       634.12134        668.0952
NODE  /   111056      -512.84222       648.00446       672.58513
NODE  /   111057      -506.13763       641.02631       671.09868
NODE  /   111058      -499.39914       634.07617       669.60466
NODE  /   111059      -492.61212       627.16095        668.0999
NODE  /   111060      -519.59601       648.00287       674.08263
NODE  /   111061      -512.90497       641.00696       672.59911
NODE  /   111062      -506.19635       634.03241       671.11174
NODE  /   111063      -499.43323       627.09851       669.61229
NODE  /   111064      -526.34863       648.00342       675.57982
NODE  /   111065      -492.62506       620.19501       668.10283
NODE  /   111066       -519.6687       641.00323        674.0988
NODE  /   111067       -512.9726       634.00702       672.61418
NODE  /   111068      -533.09723       648.00342       677.07616
NODE  /   111069      -506.25671       627.03552       671.12523
NODE  /   111070      -499.44974       620.10986       669.61601
NODE  /   111071      -526.42181       641.00366       675.59612
NODE  /   111072      -492.63403       613.22717       668.10491
NODE  /   111073      -519.74371       634.00439       674.11553
NODE  /   111074      -539.84583       648.00342        678.5725
NODE  /   111075      -533.16638       641.00366       677.09154
NODE  /   111076      -506.27551        620.0271       671.12944
NODE  /   111077      -499.45816       613.11774       669.61797
NODE  /   111078      -526.49506       634.00342       675.61241
NODE  /   111079      -492.64148        606.2561       668.10661
NODE  /   111080      -546.59442       648.00342       680.06883
NODE  /   111081      -539.91089       641.00366       678.58702
NODE  /   111082      -533.23553       634.00342       677.10698
NODE  /   111083      -506.27972       613.00818       671.13048
NODE  /   111084      -499.46457       606.11926       669.61943
NODE  /   111085      -553.34302       648.00342       681.56517
NODE  /   111086      -492.64822       599.28497        668.1082
NODE  /   111087      -546.65546       641.00366       680.08244
NODE  /   111088      -539.97595       634.00342       678.60149
NODE  /   111089      -560.09167       648.00342       683.06151
NODE  /   111090      -506.28336       605.98242       671.13133
NODE  /   111091      -499.46954       599.12079       669.62065
NODE  /   111092      -553.39996       641.00366       681.57787
NODE  /   111093      -492.65482       592.31378       668.10973
NODE  /   111094      -546.71643       634.00342       680.09599
NODE  /   111095      -566.84027       648.00342       684.55779
NODE  /   111096      -560.14453       641.00366       683.07329
NODE  /   111097      -506.28604        598.9566         671.132
NODE  /   111098      -499.47406       592.12238       669.62169
NODE  /   111099      -553.45691       634.00342        681.5905
NODE  /   111100      -492.66138       585.34247       668.11125
NODE  /   111101      -573.58887       648.00342       686.05412
NODE  /   111102      -566.88904       641.00366       684.56871
NODE  /   111103      -560.19739       634.00342       683.08507
NODE  /   111104      -506.28839       591.93097       671.13262
NODE  /   111105      -499.47855        585.1239       669.62279
NODE  /   111106      -580.33746       648.00342       687.55046
NODE  /   111107      -492.66794       578.37115       668.11278
NODE  /   111108      -573.63361       641.00366       686.06413
NODE  /   111109      -566.93787       634.00342       684.57958
NODE  /   111110      -587.08606       648.00342        689.0468
NODE  /   111111      -506.29068        584.9054       671.13316
NODE  /   111112      -499.48303       578.12543       669.62383
NODE  /   111113      -580.37811       641.00366       687.55956
NODE  /   111114      -492.67453       571.39978        668.1143
NODE  /   111115      -573.67834       634.00342       686.07408
NODE  /   111116      -593.83466       648.00342       690.54314
NODE  /   111117      -587.12268       641.00366       689.05498
NODE  /   111118        -506.293       577.87982       671.13377
NODE  /   111119      -499.48749       571.12695       669.62492
NODE  /   111120      -580.41882       634.00342       687.56859
NODE  /   111121      -492.68109       564.42853       668.11583
NODE  /   111122      -600.58325       648.00342       692.03948
NODE  /   111123      -593.86719       641.00366        690.5504
NODE  /   111124      -587.15924       634.00342       689.06316
NODE  /   111125      -506.29532       570.85425       671.13432
NODE  /   111126      -499.49197       564.12848       669.62596
NODE  /   111127      -607.33191       648.00342       693.53575
NODE  /   111128      -492.68774       557.45721       668.11742
NODE  /   111129      -600.61176       641.00366       692.04582
NODE  /   111130      -593.89972       634.00342       690.55766
NODE  /   111131      -614.08051       648.00342       695.03209
NODE  /   111132      -506.29764       563.82867       671.13493
NODE  /   111133      -499.49652       557.13007       669.62706
NODE  /   111134      -607.35626       641.00366       693.54125
NODE  /   111135      -492.69476       550.48596         668.119
NODE  /   111136       -600.6402       634.00342       692.05217
NODE  /   111137       -620.8291       648.00342       696.52843
NODE  /   111138      -614.10083       641.00366       695.03667
NODE  /   111139      -506.29993        556.8031       671.13554
NODE  /   111140      -499.50116       550.13159       669.62816
NODE  /   111141      -607.38068       634.00342       693.54668
NODE  /   111142       -492.7019       543.51465       668.12071
NODE  /   111143       -627.5777       648.00342       698.02477
NODE  /   111144      -620.84534       641.00366       696.53209
NODE  /   111145      -614.12115       634.00342       695.04125
NODE  /   111146      -506.30225       549.77753       671.13609
NODE  /   111147      -499.50589       543.13318       669.62926
NODE  /   111148      -634.32629       648.00342        699.5211
NODE  /   111149      -492.70908       536.54334       668.12236
NODE  /   111150       -627.5899       641.00366       698.02751
NODE  /   111151      -620.86163       634.00342       696.53575
NODE  /   111152      -641.07489       648.00342       701.01744
NODE  /   111153      -506.30457       542.75195        671.1367
NODE  /   111154      -499.51059        536.1347       669.63042
NODE  /   111155      -634.33441       641.00366       699.52294
NODE  /   111156      -492.71625       529.57202       668.12401
NODE  /   111157      -627.60211       634.00342       698.03026
NODE  /   111158      -647.82349       648.00342       702.51378
NODE  /   111159      -641.07898       641.00366       701.01836
NODE  /   111160      -506.30688       535.72638       671.13725
NODE  /   111161      -499.51532       529.13623       669.63152
NODE  /   111162      -634.34253       634.00342       699.52477
NODE  /   111163      -492.72342       522.60065       668.12566
NODE  /   111164      -654.57208       648.00342       704.01006
NODE  /   111165      -647.82349       641.00366       702.51378
NODE  /   111166      -641.08301       634.00342       701.01933
NODE  /   111167       -506.3092       528.70081       671.13786
NODE  /   111168      -499.52005       522.13776       669.63262
NODE  /   111169      -661.32074       648.00342       705.50639
NODE  /   111170      -492.73056       515.62933       668.12737
NODE  /   111171      -654.56805       641.00366        704.0092
NODE  /   111172      -647.82349       634.00342       702.51384
NODE  /   111173      -668.06934       648.00342       707.00273
NODE  /   111174      -506.31152       521.67523       671.13847
NODE  /   111175      -499.52478       515.13928       669.63377
NODE  /   111176      -661.31256       641.00366       705.50462
NODE  /   111177      -492.73779       508.65802       668.12901
NODE  /   111178      -654.56396       634.00342       704.00835
NODE  /   111179      -674.81793       648.00342       708.49907
NODE  /   111180      -668.05713       641.00366       707.00005
NODE  /   111181      -506.31381       514.64966       671.13902
NODE  /   111182      -499.52954       508.14081       669.63487
NODE  /   111183      -661.30444       634.00342       705.50285
NODE  /   111184      -492.74521       501.68674       668.13072
NODE  /   111185      -681.56653       648.00342       709.99541
NODE  /   111186      -674.80164       641.00366       708.49547
NODE  /   111187      -668.04492       634.00342       706.99736
NODE  /   111188      -506.31613       507.62408       671.13963
NODE  /   111189      -499.53436       501.14233       669.63603
NODE  /   111190      -688.31512       648.00342       711.49175
NODE  /   111191      -492.75284       494.71539       668.13249
NODE  /   111192       -681.5462       641.00366       709.99089
NODE  /   111193      -674.78534       634.00342       708.49193
NODE  /   111194      -695.06372       648.00342       712.98802
NODE  /   111195      -506.31845       500.59851       671.14018
NODE  /   111196      -499.53928       494.14386       669.63719
NODE  /   111197      -688.29071       641.00366       711.48631
NODE  /   111198       -492.7605       487.74405       668.13426
NODE  /   111199      -681.52582       634.00342       709.98644
NODE  /   111200      -701.81567       648.00275       714.48509
NODE  /   111201      -695.03528       641.00366       712.98174
NODE  /   111202      -506.32077       493.57294       671.14079
NODE  /   111203      -499.54419       487.14536       669.63835
NODE  /   111204       -688.2663       634.00342       711.48094
NODE  /   111205      -492.76816       480.77267       668.13603
NODE  /   111206      -708.56897       648.00159       715.98247
NODE  /   111207      -701.78558       641.00342        714.4785
NODE  /   111208      -695.00677       634.00342       712.97545
NODE  /   111209      -506.32309       486.54736       671.14134
NODE  /   111210      -499.54913       480.14688       669.63951
NODE  /   111211       -715.3291       648.00031       717.48137
NODE  /   111212      -492.77582        473.8013        668.1378
NODE  /   111213      -708.53937       641.00232       715.97594
NODE  /   111214      -701.75269       634.00385       714.47118
NODE  /   111215       -722.0899       647.99939       718.98039
NODE  /   111216      -506.32538       479.52179       671.14195
NODE  /   111217      -499.55405       473.14838       669.64067
NODE  /   111218      -715.30652       640.99988       717.47637
NODE  /   111219      -492.78348       466.82996       668.13957
NODE  /   111220      -708.50366       634.00433       715.96806
NODE  /   111221      -728.85382       647.99915       720.48015
NODE  /   111222      -722.07642       640.99744        718.9774
NODE  /   111223       -506.3277       472.49622       671.14256
NODE  /   111224      -499.55899       466.14987       669.64189
NODE  /   111225      -715.27643       634.00055       717.46971
NODE  /   111226      -492.79117       459.85858        668.1414
NODE  /   111227      -735.61578       647.99945       721.97942
NODE  /   111228      -728.85376        640.9964       720.48015
NODE  /   111229      -722.05713       633.99652       718.97319
NODE  /   111230      -506.33002       465.47064       671.14311
NODE  /   111231      -499.56393       459.15137       669.64305
NODE  /   111232      -742.37762       648.00043       723.47868
NODE  /   111233      -492.79895       452.88724       668.14317
NODE  /   111234      -735.62671       640.99725       721.98186
NODE  /   111235      -728.85596       633.99603       720.48064
NODE  /   111236      -749.13586       648.00165       724.97716
NODE  /   111237      -506.33234       458.44507       671.14372
NODE  /   111238      -499.56891       452.15286       669.64421
NODE  /   111239      -742.39941       640.99988       723.48351
NODE  /   111240      -492.80679       445.91583       668.14501
NODE  /   111241      -735.64996       633.99585       721.98705
NODE  /   111242      -755.89307        648.0025       726.47539
NODE  /   111243      -749.16223        641.0025       724.98302
NODE  /   111244      -506.33463       451.41949       671.14427
NODE  /   111245      -499.57391       445.15436       669.64537
NODE  /   111246      -742.43506       634.00043       723.49144
NODE  /   111247      -492.80746       438.99106       668.14525
NODE  /   111248      -762.64508       648.00305       727.97246
NODE  /   111249      -755.92249       641.00366       726.48192
NODE  /   111250      -749.20251       634.00482       724.99193
NODE  /   111251      -506.33694       444.39392       671.14488
NODE  /   111252      -499.57459       438.24445       669.64562
NODE  /   111253        -769.396       648.00342       729.46929
NODE  /   111254      -492.79013       432.09955       668.14147
NODE  /   111255      -762.67236       641.00366        727.9785
NODE  /   111256      -755.95813       634.00427       726.48979
NODE  /   111257      -776.14459       648.00342       730.96562
NODE  /   111258      -506.34714       437.46036        671.1472
NODE  /   111259       -499.5582       431.41122       669.64208
NODE  /   111260      -769.42041       641.00366       729.47472
NODE  /   111261      -492.74661       425.33676       668.13188
NODE  /   111262      -762.70197       634.00378       727.98509
NODE  /   111263      -782.89325       648.00342       732.46196
NODE  /   111264      -776.16498       641.00366       730.97014
NODE  /   111265      -506.35233        430.6283       671.14842
NODE  /   111266      -499.49207       424.86597       669.62749
NODE  /   111267      -769.44482       634.00342       729.48015
NODE  /   111268      -492.70004        418.6199       668.12163
NODE  /   111269      -789.64185       648.00342        733.9583
NODE  /   111270      -782.90948       641.00366       732.46556
NODE  /   111271       -776.1853       634.00342       730.97466
NODE  /   111272      -506.35098       424.15891       671.14824
NODE  /   111273      -499.36523       418.44397       669.59941
NODE  /   111274      -492.71887       411.97131        668.1259
NODE  /   111275      -796.39044       648.00342       735.45464
NODE  /   111276      -789.65405       641.00366       733.96098
NODE  /   111277      -782.92578       634.00342       732.46916
NODE  /   111278       -506.0968       418.25217        671.0919
NODE  /   111279      -499.39798       412.12933       669.60674
NODE  /   111280      -803.13904       648.00342       736.95091
NODE  /   111281      -492.77832       405.32996       668.13915
NODE  /   111282      -796.39856       641.00366       735.45641
NODE  /   111283      -506.11618        412.6254       671.09624
NODE  /   111284       -789.6662       634.00342       733.96373
NODE  /   111285      -809.88763       648.00342       738.44725
NODE  /   111286      -499.54172       405.80298       669.63866
NODE  /   111287      -803.14313       641.00366       736.95183
NODE  /   111288      -492.82907        398.6008       668.15044
NODE  /   111289      -796.40668       634.00342       735.45824
NODE  /   111290      -506.38586       406.73022       671.15611
NODE  /   111291      -816.63623       648.00342       739.94359
NODE  /   111292      -499.60147       399.25351       669.65202
NODE  /   111293      -809.88763       641.00366       738.44725
NODE  /   111294      -803.14716       634.00342       736.95274
NODE  /   111295      -492.85803       391.81631       668.15697
NODE  /   111296      -823.38483       648.00342       741.43993
NODE  /   111297      -506.38345       400.16507       671.15569
NODE  /   111298       -816.6322       641.00366       739.94267
NODE  /   111299      -499.61526       392.56122       669.65514
NODE  /   111300      -809.88763       634.00342       738.44725
NODE  /   111301      -830.13342       648.00342       742.93627
NODE  /   111302       -492.8739       384.90546       668.16057
NODE  /   111303      -823.37671       641.00366        741.4381
NODE  /   111304      -506.37045       393.39001       671.15282
NODE  /   111305      -816.62811       634.00342       739.94182
NODE  /   111306      -499.62006       385.64954       669.65624
NODE  /   111307      -836.88208       648.00342        744.4326
NODE  /   111308      -830.12128       641.00366       742.93352
NODE  /   111309      -492.88284       377.96945       668.16258
NODE  /   111310      -823.36859       634.00342       741.43633
NODE  /   111311      -506.36459       386.42279        671.1516
NODE  /   111312      -843.63068       648.00342       745.92888
NODE  /   111313      -499.62195       378.70096       669.65672
NODE  /   111314      -836.86578       641.00366       744.42894
NODE  /   111315      -830.10907       634.00342       742.93083
NODE  /   111316      -492.89041       370.99808       668.16435
NODE  /   111317      -850.37927       648.00342       747.42522
NODE  /   111318      -506.35901       379.43124       671.15044
NODE  /   111319      -843.61035       641.00366       745.92436
NODE  /   111320      -499.62683       371.70248       669.65788
NODE  /   111321      -836.84949       634.00342       744.42534
NODE  /   111322      -857.12787       648.00342       748.92156
NODE  /   111323      -492.89774       364.02667       668.16606
NODE  /   111324      -850.35486       641.00366       747.41985
NODE  /   111325      -506.36133       372.40567       671.15105
NODE  /   111326      -843.58997       634.00342       745.91991
NODE  /   111327      -499.63162       364.70398       669.65904
NODE  /   111328      -863.87646       648.00342       750.41789
NODE  /   111329      -857.09943       641.00366       748.91527
NODE  /   111330      -492.90488        357.0553       668.16771
NODE  /   111331      -850.33044       634.00342       747.41441
NODE  /   111332      -506.36365        365.3801        671.1516
NODE  /   111333      -870.62506       648.00342       751.91423
NODE  /   111334      -499.63635       357.70551       669.66014
NODE  /   111335      -863.84393       641.00366       750.41069
NODE  /   111336      -857.07092       634.00342       748.90892
NODE  /   111337      -492.91202       350.08395       668.16936
NODE  /   111338      -877.37366       648.00342       753.41057
NODE  /   111339      -506.36597       358.35452       671.15221
NODE  /   111340       -870.5885       641.00366       751.90611
NODE  /   111341      -499.64108         350.707        669.6613
NODE  /   111342       -863.8114       634.00342       750.40343
NODE  /   111343      -884.12231       648.00342       754.90685
NODE  /   111344      -492.91916       343.11261       668.17101
NODE  /   111345      -877.33301       641.00366       753.40154
NODE  /   111346      -506.36829       351.32895       671.15282
NODE  /   111347      -870.55188       634.00342       751.89794
NODE  /   111348      -499.64578       343.70853        669.6624
NODE  /   111349      -890.87091       648.00342       756.40318
NODE  /   111350      -884.07758       641.00366       754.89696
NODE  /   111351      -492.92633       336.14124       668.17272
NODE  /   111352      -877.29236       634.00342        753.3925
NODE  /   111353      -506.37058       344.30338       671.15337
NODE  /   111354      -897.61951       648.00342       757.89952
NODE  /   111355      -499.65051       336.71002        669.6635
NODE  /   111356      -890.82208       641.00366       756.39238
NODE  /   111357      -884.03278       634.00342       754.88701
NODE  /   111358      -492.93344       329.16986       668.17436
NODE  /   111359       -904.3681       648.00342       759.39586
NODE  /   111360      -506.37289        337.2778       671.15398
NODE  /   111361      -897.56665       641.00366        757.8878
NODE  /   111362      -499.65518       329.71152       669.66466
NODE  /   111363      -890.77325       634.00342       756.38152
NODE  /   111364       -911.1167       648.00342        760.8922
NODE  /   111365      -492.94037       322.19846       668.17595
NODE  /   111366      -904.31116       641.00366       759.38323
NODE  /   111367      -506.37521       330.25223       671.15453
NODE  /   111368      -897.51373       634.00342       757.87602
NODE  /   111369      -499.65982       322.71301       669.66576
NODE  /   111370       -917.8653       648.00342       762.38854
NODE  /   111371      -911.05573       641.00366       760.87865
NODE  /   111372      -492.94702       315.22702       668.17748
NODE  /   111373      -904.25421       634.00342       759.37059
NODE  /   111374      -506.37753       323.22665       671.15514
NODE  /   111375      -924.61389       648.00342       763.88487
NODE  /   111376      -499.66434       315.71451       669.66679
NODE  /   111377      -917.80023       641.00366       762.37407
NODE  /   111378      -910.99469       634.00342        760.8651
NODE  /   111379      -492.95361       308.25565       668.17906
NODE  /   111380      -931.36475       648.00293        765.3817
NODE  /   111381      -506.37985       316.20108       671.15575
NODE  /   111382       -924.5448       641.00366       763.86949
NODE  /   111383      -499.66885         308.716       669.66789
NODE  /   111384      -917.73517       634.00342       762.35961
NODE  /   111385      -938.11664       648.00201       766.87871
NODE  /   111386      -492.96021       301.28427       668.18059
NODE  /   111387      -931.29346       641.00342       765.36583
NODE  /   111388      -506.38214       309.17551        671.1563
NODE  /   111389      -924.47565       634.00342       763.85411
NODE  /   111390      -499.67334        301.7175       669.66893
NODE  /   111391      -944.87598       648.00024       768.37743
NODE  /   111392      -938.04468       641.00244       766.86272
NODE  /   111393       -492.9668        294.3129       668.18211
NODE  /   111394      -931.22028       634.00372        765.3496
NODE  /   111395      -506.38446        302.1499       671.15691
NODE  /   111396      -951.63757       647.99768       769.87663
NODE  /   111397      -499.67783       294.71899       669.67003
NODE  /   111398      -944.81012       640.99945       768.36278
NODE  /   111399      -937.96912       634.00391       766.84593
NODE  /   111400      -492.97342       287.34152       668.18364
NODE  /   111401      -958.40729       647.99524       771.37767
NODE  /   111402      -506.38678       295.12433       671.15746
NODE  /   111403      -951.58783       640.99072       769.86559
NODE  /   111404      -499.68231       287.72049       669.67113
NODE  /   111405      -944.74139       633.99786       768.34752
NODE  /   111406      -965.17804       647.99353       772.87889
NODE  /   111407      -492.97995       280.37012       668.18517
NODE  /   111408      -958.36719       640.99097        771.3687
NODE  /   111409       -506.3891       288.09875       671.15807
NODE  /   111410      -951.52869       633.98199       769.85246
NODE  /   111411      -499.68677       280.72195       669.67217
NODE  /   111412      -965.15674       640.98816       772.87413
NODE  /   111413      -492.98621       273.39868       668.18663
NODE  /   111414      -958.32489        633.9834        771.3593
NODE  /   111415      -506.39142       281.07318       671.15868
NODE  /   111416       -951.4632       626.96619       769.83788
NODE  /   111417      -499.69113       273.72345        669.6732
NODE  /   111418      -965.13489       633.98236       772.86925
NODE  /   111419      -492.99228       266.42725        668.1881
NODE  /   111420      -958.29199       626.96851       771.35198
NODE  /   111421      -506.39371       274.04761       671.15923
NODE  /   111422      -951.44464       619.94879       769.83373
NODE  /   111423       -499.6954       266.72491       669.67424
NODE  /   111424      -965.11755       626.97705        772.8654
NODE  /   111425      -492.99835       259.45587        668.1895
NODE  /   111426      -958.27838       619.95624       771.34892
NODE  /   111427      -506.39603       267.02203       671.15984
NODE  /   111428      -951.44647        612.9151       769.83415
NODE  /   111429      -499.69968       259.72641       669.67522
NODE  /   111430      -965.11371       619.96613       772.86449
NODE  /   111431      -493.00439       252.48451        668.1909
NODE  /   111432      -958.27942       612.93372       771.34917
NODE  /   111433      -506.39835       259.99646       671.16039
NODE  /   111434      -951.44702       605.87451       769.83421
NODE  /   111435      -499.70395       252.72792       669.67626
NODE  /   111436      -965.11456       612.95239       772.86467
NODE  /   111437      -493.01044       245.51315       668.19231
NODE  /   111438      -958.28021       605.90472       771.34929
NODE  /   111439      -506.40067       252.97089         671.161
NODE  /   111440      -951.44702        598.8338       769.83421
NODE  /   111441      -499.70822       245.72943       669.67729
NODE  /   111442      -493.01648       238.54178       668.19371
NODE  /   111443      -965.11505       605.93494       772.86473
NODE  /   111444      -958.28027       598.87573       771.34929
NODE  /   111445      -506.40298       245.94531       671.16161
NODE  /   111446      -951.44708       591.79297       769.83415
NODE  /   111447      -499.71249       238.73093       669.67833
NODE  /   111448      -493.02228       231.57048       668.19512
NODE  /   111449      -965.11511       598.91766       772.86473
NODE  /   111450      -958.28027       591.84674       771.34923
NODE  /   111451      -506.40527       238.91974       671.16216
NODE  /   111452      -951.44708        584.7522       769.83415
NODE  /   111453      -499.71616       231.73227       669.67919
NODE  /   111454      -965.11511       591.90051       772.86467
NODE  /   111455      -958.28033       584.81775       771.34923
NODE  /   111456      -506.40729       231.89386       671.16271
NODE  /   111457      -951.44708       577.71136       769.83409
NODE  /   111458      -965.11511       584.88336       772.86467
NODE  /   111459      -958.28033       577.78876       771.34917
NODE  /   111460      -951.44708       570.67053       769.83409
NODE  /   111461      -965.11511       577.86615       772.86461
NODE  /   111462      -958.28033       570.75977       771.34917
NODE  /   111463      -951.44708       563.62976       769.83403
NODE  /   111464      -965.11511         570.849       772.86461
NODE  /   111465      -958.28033       563.73077       771.34911
NODE  /   111466      -951.44708       556.58893       769.83403
NODE  /   111467      -965.11511       563.83179       772.86455
NODE  /   111468      -958.28033       556.70178       771.34911
NODE  /   111469      -951.44708        549.5481       769.83397
NODE  /   111470      -965.11517       556.81464       772.86455
NODE  /   111471      -958.28033       549.67279       771.34905
NODE  /   111472      -951.44708       542.50726       769.83397
NODE  /   111473      -965.11517       549.79749       772.86449
NODE  /   111474      -958.28033        542.6438       771.34905
NODE  /   111475      -951.44708       535.46649       769.83391
NODE  /   111476      -965.11517       542.78027       772.86449
NODE  /   111477      -958.28033       535.61481       771.34898
NODE  /   111478      -951.44708       528.42566       769.83391
NODE  /   111479      -965.11517       535.76312       772.86443
NODE  /   111480      -958.28033       528.58582       771.34898
NODE  /   111481      -951.44714       521.38483       769.83391
NODE  /   111482      -965.11517       528.74597       772.86443
NODE  /   111483       -958.2804       521.55676       771.34892
NODE  /   111484      -951.44714       514.34406       769.83385
NODE  /   111485      -965.11517       521.72876       772.86437
NODE  /   111486       -958.2804       514.52777       771.34892
NODE  /   111487      -951.44714       507.30322       769.83385
NODE  /   111488      -965.11517       514.71161        772.8643
NODE  /   111489       -958.2804       507.49881       771.34886
NODE  /   111490      -951.44714       500.26239       769.83379
NODE  /   111491      -965.11523       507.69443        772.8643
NODE  /   111492       -958.2804       500.46982       771.34886
NODE  /   111493      -951.44714       493.22159       769.83379
NODE  /   111494      -965.11517       500.67725       772.86424
NODE  /   111495       -958.2804        493.4408        771.3488
NODE  /   111496      -951.44714       486.18076       769.83373
NODE  /   111497      -965.11523       493.66006       772.86424
NODE  /   111498       -958.2804        486.4118        771.3488
NODE  /   111499      -951.44714       479.13995       769.83373
NODE  /   111500      -965.11523       486.64291       772.86418
NODE  /   111501       -958.2804       479.38281        771.3488
NODE  /   111502      -951.44714       472.09915       769.83367
NODE  /   111503      -965.11523       479.62573       772.86418
NODE  /   111504       -958.2804       472.35382       771.34874
NODE  /   111505      -951.44714       465.05832       769.83367
NODE  /   111506      -965.11523       472.60855       772.86412
NODE  /   111507       -958.2804       465.32483       771.34874
NODE  /   111508      -951.44714       458.01752        769.8336
NODE  /   111509      -965.11523        465.5914       772.86412
NODE  /   111510       -958.2804       458.29584       771.34868
NODE  /   111511       -951.4472       450.97668        769.8336
NODE  /   111512      -965.11523       458.57422       772.86406
NODE  /   111513      -958.28046       451.26685       771.34868
NODE  /   111514       -951.4472       443.93588       769.83354
NODE  /   111515      -965.11523       451.55704       772.86406
NODE  /   111516      -958.28046       444.23785       771.34862
NODE  /   111517       -951.4472       436.89505       769.83354
NODE  /   111518      -965.11523       444.53986         772.864
NODE  /   111519      -958.28046       437.20886       771.34862
NODE  /   111520       -951.4472       429.85425       769.83354
NODE  /   111521      -965.11523       437.52271         772.864
NODE  /   111522      -958.28046       430.17987       771.34856
NODE  /   111523       -951.4472       422.81345       769.83348
NODE  /   111524       -965.1153       430.50552       772.86394
NODE  /   111525      -958.28046       423.15085       771.34856
NODE  /   111526       -951.4472       415.77261       769.83348
NODE  /   111527       -965.1153       423.48834       772.86394
NODE  /   111528      -958.28046       416.12186        771.3485
NODE  /   111529       -951.4472       408.73181       769.83342
NODE  /   111530       -965.1153       416.47119       772.86388
NODE  /   111531      -958.28046       409.09287        771.3485
NODE  /   111532       -951.4472       401.69098       769.83342
NODE  /   111533       -965.1153       409.45401       772.86388
NODE  /   111534      -958.28046       402.06387       771.34844
NODE  /   111535       -951.4472       394.65018       769.83336
NODE  /   111536       -965.1153       402.43683       772.86382
NODE  /   111537      -958.28046       395.03488       771.34844
NODE  /   111538       -951.4472       387.60934       769.83336
NODE  /   111539       -965.1153       395.41965       772.86382
NODE  /   111540      -958.28052       388.00589       771.34837
NODE  /   111541      -951.44727       380.56854        769.8333
NODE  /   111542       -965.1153        388.4025       772.86376
NODE  /   111543      -958.28052        380.9769       771.34837
NODE  /   111544      -951.44727       373.52774        769.8333
NODE  /   111545       -965.1153       381.38531       772.86376
NODE  /   111546      -958.28052       373.94791       771.34831
NODE  /   111547      -951.44727       366.48691       769.83324
NODE  /   111548       -965.1153       374.36813       772.86369
NODE  /   111549      -958.28052       366.91888       771.34831
NODE  /   111550      -951.44727       359.44611       769.83324
NODE  /   111551      -965.11536       367.35095       772.86369
NODE  /   111552      -958.28052       359.88989       771.34825
NODE  /   111553      -951.44727       352.40527       769.83318
NODE  /   111554      -965.11536        360.3338       772.86363
NODE  /   111555      -958.28052        352.8609       771.34825
NODE  /   111556      -951.44727       345.36447       769.83318
NODE  /   111557      -965.11536       353.31662       772.86363
NODE  /   111558      -958.28052       345.83191       771.34819
NODE  /   111559      -951.44727       338.32367       769.83318
NODE  /   111560      -965.11536       346.29944       772.86357
NODE  /   111561      -958.28052       338.80292       771.34819
NODE  /   111562      -951.44727       331.28284       769.83312
NODE  /   111563      -965.11536       339.28229       772.86357
NODE  /   111564      -958.28052       331.77393       771.34813
NODE  /   111565      -951.44727       324.24203       769.83312
NODE  /   111566      -965.11536       332.26511       772.86351
NODE  /   111567      -958.28058        324.7449       771.34813
NODE  /   111568      -951.44727        317.2012       769.83305
NODE  /   111569      -965.11536       325.24792       772.86351
NODE  /   111570      -958.28058       317.71591       771.34807
NODE  /   111571      -951.44733        310.1604       769.83305
NODE  /   111572      -965.11536       318.23074       772.86345
NODE  /   111573      -958.28058       310.68692       771.34807
NODE  /   111574      -951.44733        303.1196       769.83299
NODE  /   111575      -965.11536       311.21359       772.86345
NODE  /   111576      -958.28058       303.65793       771.34801
NODE  /   111577      -951.44733       296.07877       769.83299
NODE  /   111578      -965.11542       304.19641       772.86339
NODE  /   111579      -958.28058       296.62894       771.34801
NODE  /   111580      -951.44733       289.03796       769.83293
NODE  /   111581      -965.11542       297.17923       772.86339
NODE  /   111582      -958.28058       289.59995       771.34795
NODE  /   111583      -951.44733       281.99713       769.83293
NODE  /   111584      -965.11542       290.16205       772.86333
NODE  /   111585      -958.28058       282.57095       771.34795
NODE  /   111586      -951.44733       274.95633       769.83287
NODE  /   111587      -965.11542        283.1449       772.86333
NODE  /   111588      -958.28058       275.54196       771.34795
NODE  /   111589      -951.44733        267.9155       769.83287
NODE  /   111590      -965.11542       276.12772       772.86327
NODE  /   111591      -958.28058       268.51294       771.34789
NODE  /   111592      -951.44733       260.87469       769.83287
NODE  /   111593      -965.11542       269.11053       772.86327
NODE  /   111594      -958.28064       261.48395       771.34789
NODE  /   111595      -951.44733       253.83388       769.83281
NODE  /   111596      -965.11542       262.09338       772.86321
NODE  /   111597      -958.28064       254.45496       771.34783
NODE  /   111598      -951.44739       246.79306       769.83281
NODE  /   111599      -965.11542        255.0762       772.86321
NODE  /   111600      -958.28064       247.42596       771.34783
NODE  /   111601      -951.44739       239.75224       769.83275
NODE  /   111602      -965.11542       248.05902       772.86315
NODE  /   111603      -958.28064       240.39697       771.34776
NODE  /   111604      -951.44702       232.71764       769.83263
NODE  /   111605      -965.11548       241.04185       772.86315
NODE  /   111606      -958.28119       233.37341       771.34789
NODE  /   111607      -951.44885       225.69025       769.83305
NODE  /   111608      -965.11597       234.02745       772.86321
NODE  /   111609      -958.28259        226.3522       771.34813
NODE  /   111610      -951.45074       218.67583       769.83342
NODE  /   111611      -965.11694       227.01425       772.86339
NODE  /   111612      -958.28394         219.342       771.34844
NODE  /   111613      -951.45038       211.66823        769.8333
NODE  /   111614      -965.11792       220.00645       772.86357
NODE  /   111615      -958.28448       212.33401        771.3485
NODE  /   111616      -951.45038       204.66689        769.8333
NODE  /   111617      -965.11847       212.99977       772.86369
NODE  /   111618      -958.28455       205.33134        771.3485
NODE  /   111619      -951.45038       197.66554       769.83324
NODE  /   111620      -965.11847       205.99577       772.86363
NODE  /   111621      -958.28455       198.32866       771.34844
NODE  /   111622      -951.45038       190.66422       769.83324
NODE  /   111623      -965.11847       198.99176       772.86363
NODE  /   111624      -958.28455       191.32599       771.34844
NODE  /   111625      -951.45038       183.66287       769.83318
NODE  /   111626      -965.11847       191.98775       772.86357
NODE  /   111627      -958.28455       184.32332       771.34837
NODE  /   111628      -951.45038       176.66153       769.83318
NODE  /   111629      -965.11847       184.98373       772.86357
NODE  /   111630      -958.28455       177.32065       771.34837
NODE  /   111631      -951.45044        169.6602       769.83312
NODE  /   111632      -965.11853       177.97972       772.86351
NODE  /   111633      -958.28455       170.31796       771.34831
NODE  /   111634      -951.45044       162.65886       769.83312
NODE  /   111635      -965.11853       170.97571       772.86345
NODE  /   111636      -958.28455       163.31529       771.34831
NODE  /   111637      -951.45044       155.65752       769.83312
NODE  /   111638      -965.11853       163.97169       772.86345
NODE  /   111639      -958.28455       156.31262       771.34825
NODE  /   111640      -951.45044       148.65619       769.83305
NODE  /   111641      -965.11853        156.9677       772.86339
NODE  /   111642      -958.28455       149.30995       771.34825
NODE  /   111643      -951.45044       141.65485       769.83305
NODE  /   111644      -965.11853       149.96368       772.86339
NODE  /   111645      -958.28461       142.30727       771.34819
NODE  /   111646      -951.45044       134.65352       769.83299
NODE  /   111647      -965.11853       142.95967       772.86333
NODE  /   111648      -958.28461        135.3046       771.34819
NODE  /   111649      -951.45044       127.65218       769.83299
NODE  /   111650      -965.11853       135.95566       772.86333
NODE  /   111651      -492.59158      -232.04764        668.1046
NODE  /   111652      -958.28461       128.30193       771.34813
NODE  /   111653      -951.45044       120.65084       769.83293
NODE  /   111654      -499.42569      -232.04851       669.61974
NODE  /   111655      -965.11853       128.95164       772.86327
NODE  /   111656      -492.59158      -239.09769       668.10472
NODE  /   111657      -958.28461       121.29925       771.34813
NODE  /   111658       -506.2597      -232.04936       671.13481
NODE  /   111659      -951.45044        113.6495       769.83293
NODE  /   111660      -499.42569      -239.09941        669.6198
NODE  /   111661      -965.11853       121.94764       772.86327
NODE  /   111662      -492.59155      -246.14772       668.10478
NODE  /   111663      -958.28461       114.29658       771.34807
NODE  /   111664       -506.2597      -239.10114       671.13487
NODE  /   111665      -951.45044       106.64816       769.83287
NODE  /   111666      -499.42569      -246.15031       669.61986
NODE  /   111667      -965.11859       114.94363       772.86321
NODE  /   111668      -492.59155      -253.19777       668.10484
NODE  /   111669      -958.28461        107.2939       771.34807
NODE  /   111670       -506.2597      -246.15289       671.13493
NODE  /   111671       -951.4505       99.646828       769.83287
NODE  /   111672      -499.42566      -253.20122       669.61992
NODE  /   111673      -965.11859       107.93961       772.86321
NODE  /   111674      -492.59152       -260.2478       668.10491
NODE  /   111675      -958.28461       100.29123       771.34801
NODE  /   111676      -506.25967      -253.20467         671.135
NODE  /   111677       -951.4505       92.645493       769.83281
NODE  /   111678      -499.42566      -260.25214       669.61998
NODE  /   111679      -965.11859        100.9356       772.86315
NODE  /   111680      -492.59152      -267.29785       668.10497
NODE  /   111681      -958.28461       93.288559       771.34801
NODE  /   111682      -506.25967      -260.25644       671.13506
NODE  /   111683       -951.4505       85.644157       769.83281
NODE  /   111684      -499.42563      -267.30304        669.6201
NODE  /   111685      -965.11859       93.931595       772.86315
NODE  /   111686      -492.59149       -274.3479       668.10509
NODE  /   111687      -958.28461       86.285881       771.34795
NODE  /   111688      -506.25964       -267.3082       671.13512
NODE  /   111689       -951.4505       78.642815       769.83275
NODE  /   111690      -499.42563      -274.35394       669.62016
NODE  /   111691      -965.11859       86.927582       772.86308
NODE  /   111692      -492.59146      -281.39795       668.10515
NODE  /   111693      -958.28461       79.283211       771.34795
NODE  /   111694      -506.25964      -274.35999       671.13518
NODE  /   111695      -951.45105        71.63752       769.83287
NODE  /   111696       -499.4256      -281.40485       669.62023
NODE  /   111697      -965.11859       79.923569       772.86308
NODE  /   111698      -492.59146      -288.44797       668.10521
NODE  /   111699      -958.28467       72.274513       771.34795
NODE  /   111700      -506.25961      -281.41174        671.1353
NODE  /   111701      -951.45197       64.621658       769.83305
NODE  /   111702       -499.4256      -288.45575       669.62029
NODE  /   111703      -965.11804       72.915489        772.8629
NODE  /   111704      -492.59143      -295.49802       668.10527
NODE  /   111705      -958.28326       65.258934       771.34758
NODE  /   111706      -506.25961       -288.4635       671.13536
NODE  /   111707      -951.44605       57.575985       769.83171
NODE  /   111708      -499.42557      -295.50665       669.62035
NODE  /   111709      -965.11682        65.90509        772.8626
NODE  /   111710      -492.59143      -302.54807       668.10533
NODE  /   111711      -958.28009       58.229366       771.34685
NODE  /   111712      -506.25958      -295.51529       671.13542
NODE  /   111713      -951.44232       50.522194       769.83086
NODE  /   111714      -499.42557      -302.55756       669.62041
NODE  /   111715      -965.11493       58.886391       772.86217
NODE  /   111716       -492.5914      -309.59811       668.10545
NODE  /   111717      -958.27692       51.187012       771.34612
NODE  /   111718      -506.25958      -302.56705       671.13548
NODE  /   111719      -951.44275       43.442928       769.83092
NODE  /   111720      -499.42554      -309.60846       669.62053
NODE  /   111721      -965.11304       51.863331       772.86174
NODE  /   111722       -492.5914      -316.64816       668.10552
NODE  /   111723      -958.27557       44.136379       771.34575
NODE  /   111724      -506.25955       -309.6188       671.13554
NODE  /   111725      -951.44324       36.350765       769.83098
NODE  /   111726      -499.42554      -316.65936       669.62059
NODE  /   111727      -965.11224       44.835445        772.8615
NODE  /   111728      -492.59137      -323.69818       668.10558
NODE  /   111729      -958.27557       37.075691       771.34575
NODE  /   111730      -506.25955      -316.67059       671.13561
NODE  /   111731      -951.44348       29.257687       769.83104
NODE  /   111732      -499.42551      -323.71027       669.62065
NODE  /   111733      -965.11188       37.803032       772.86138
NODE  /   111734      -492.59137      -330.74823       668.10564
NODE  /   111735      -958.27557       30.013493       771.34575
NODE  /   111736      -506.25952      -323.72235       671.13567
NODE  /   111737      -951.44354       22.162571       769.83098
NODE  /   111738      -499.42551      -330.76117       669.62071
NODE  /   111739      -965.11157       30.769722       772.86131
NODE  /   111740      -492.59134      -337.79828        668.1057
NODE  /   111741      -958.27557        22.94828       771.34569
NODE  /   111742      -506.25952      -330.77411       671.13579
NODE  /   111743      -951.43372       15.171391       769.82878
NODE  /   111744      -499.42548      -337.81207       669.62077
NODE  /   111745      -965.11157       23.734432       772.86125
NODE  /   111746      -492.59134      -344.84833       668.10576
NODE  /   111747      -958.27954       15.988678       771.34654
NODE  /   111748      -506.25949       -337.8259       671.13585
NODE  /   111749      -951.42804       8.2924376        769.8275
NODE  /   111750      -499.42548      -344.86298       669.62084
NODE  /   111751         -965.12        16.75761       772.86308
NODE  /   111752      -492.59131      -351.89838       668.10588
NODE  /   111753      -958.30127       9.1202068        771.3513
NODE  /   111754      -506.25949      -344.87766       671.13591
NODE  /   111755      -951.42682        1.817842        769.8272
NODE  /   111756      -499.42545      -351.91388       669.62096
NODE  /   111757      -965.14862       9.8234415       772.86943
NODE  /   111758      -492.59131      -358.94839       668.10594
NODE  /   111759      -958.37396         2.59813       771.36742
NODE  /   111760      -951.69092      -4.1102395       769.88573
NODE  /   111761      -506.25946      -351.92941       671.13597
NODE  /   111762      -499.42545      -358.96481       669.62102
NODE  /   111763      -965.20648       3.0559006       772.88219
NODE  /   111764      -951.67694      -9.7303848       769.88262
NODE  /   111765      -492.59128      -365.99844         668.106
NODE  /   111766      -958.51007      -3.8396866       771.39757
NODE  /   111767      -506.25946       -358.9812       671.13603
NODE  /   111768      -499.42542      -366.01572       669.62108
NODE  /   111769      -965.26141      -3.6960573       772.89433
NODE  /   111770      -951.41547      -15.742954       769.82463
NODE  /   111771      -958.47986       -10.11448       771.39086
NODE  /   111772      -492.59128      -373.04849       668.10607
NODE  /   111773      -506.25943      -366.03296       671.13609
NODE  /   111774      -965.24542      -10.339303       772.89079
NODE  /   111775      -958.33685      -16.575569       771.35912
NODE  /   111776      -499.42538      -373.06662       669.62114
NODE  /   111777       -951.4231      -22.365095       769.82628
NODE  /   111778      -492.59125      -380.09854       668.10613
NODE  /   111779      -506.25943      -373.08472       671.13616
NODE  /   111780      -965.18195      -17.090549       772.87669
NODE  /   111781      -958.28235      -23.180567       771.34697
NODE  /   111782      -499.42538      -380.11752        669.6212
NODE  /   111783      -951.43506      -29.299194        769.8289
NODE  /   111784      -492.59125      -387.14859       668.10625
NODE  /   111785       -506.2594      -380.13651       671.13628
NODE  /   111786      -965.13409      -23.872854       772.86601
NODE  /   111787      -958.27301      -30.076338        771.3449
NODE  /   111788      -499.42535      -387.16843       669.62126
NODE  /   111789      -951.44354      -36.348003       769.83074
NODE  /   111790      -492.59122      -394.19861       668.10631
NODE  /   111791       -506.2594      -387.18826       671.13634
NODE  /   111792      -965.11572      -30.812737       772.86192
NODE  /   111793      -958.27563      -37.073898       771.34544
NODE  /   111794      -499.42535      -394.21933       669.62138
NODE  /   111795       -951.4436      -43.443119       769.83074
NODE  /   111796      -492.59122      -401.24866       668.10637
NODE  /   111797      -506.25937      -394.24002        671.1364
NODE  /   111798      -965.11163      -37.800198       772.86101
NODE  /   111799      -499.42532      -401.27023       669.62145
NODE  /   111800      -958.27563      -44.139107       771.34538
NODE  /   111801      -951.44269      -50.523342       769.83049
NODE  /   111802      -492.59119      -408.29871       668.10643
NODE  /   111803      -506.25937      -401.29181       671.13646
NODE  /   111804      -965.11163      -44.835487       772.86095
NODE  /   111805      -499.42532      -408.32114       669.62151
NODE  /   111806      -958.27698      -51.191681       771.34569
NODE  /   111807      -951.44598      -57.576149       769.83122
NODE  /   111808      -492.59116      -415.34875       668.10649
NODE  /   111809      -506.25934      -408.34357       671.13652
NODE  /   111810      -965.11285      -51.864418       772.86119
NODE  /   111811      -499.42529      -415.37204       669.62157
NODE  /   111812      -958.27893      -58.227539       771.34606
NODE  /   111813      -951.45148      -64.620621       769.83238
NODE  /   111814      -492.59116       -422.3988       668.10661
NODE  /   111815      -506.25934      -415.39532       671.13658
NODE  /   111816      -965.11517      -58.890728       772.86168
NODE  /   111817      -958.28339      -65.260155       771.34703
NODE  /   111818      -499.42529      -422.42294       669.62163
NODE  /   111819      -951.45062      -71.636673        769.8322
NODE  /   111820      -492.59113      -429.44885       668.10668
NODE  /   111821      -506.25931      -422.44711       671.13664
NODE  /   111822      -965.11755      -65.904152       772.86217
NODE  /   111823      -958.28479      -72.275726       771.34734
NODE  /   111824      -499.42526      -429.47385       669.62169
NODE  /   111825      -951.45062      -78.638016       769.83214
NODE  /   111826      -492.59113      -436.49887       668.10674
NODE  /   111827      -506.25931      -429.49887       671.13677
NODE  /   111828      -965.11877      -72.914749       772.86241
NODE  /   111829      -958.28479      -79.278397       771.34728
NODE  /   111830      -499.42526      -436.52475       669.62181
NODE  /   111831      -951.45062      -85.639351       769.83214
NODE  /   111832       -492.5911      -443.54892        668.1068
NODE  /   111833      -506.25928      -436.55066       671.13683
NODE  /   111834      -965.11877      -79.918755       772.86235
NODE  /   111835      -958.28479      -86.281075       771.34728
NODE  /   111836      -499.42523      -443.57565       669.62187
NODE  /   111837      -951.45062      -92.640694       769.83208
NODE  /   111838       -492.5911      -450.59897       668.10686
NODE  /   111839      -506.25928      -443.60242       671.13689
NODE  /   111840      -965.11877      -86.922768       772.86235
NODE  /   111841      -958.28479      -93.283745       771.34721
NODE  /   111842      -499.42523      -450.62659       669.62193
NODE  /   111843      -951.45062      -99.642029       769.83208
NODE  /   111844      -492.59106      -457.64902       668.10698
NODE  /   111845      -506.25925      -450.65417       671.13695
NODE  /   111846      -965.11877      -93.926781       772.86229
NODE  /   111847      -958.28479      -100.28642       771.34721
NODE  /   111848       -499.4252      -457.67749         669.622
NODE  /   111849      -951.45068      -106.64336       769.83202
NODE  /   111850      -492.59106      -464.69907       668.10704
NODE  /   111851      -506.25925      -457.70596       671.13701
NODE  /   111852      -965.11877      -100.93079       772.86229
NODE  /   111853      -958.28479       -107.2891       771.34715
NODE  /   111854       -499.4252      -464.72839       669.62206
NODE  /   111855      -951.45068       -113.6447       769.83202
NODE  /   111856      -492.59103      -471.74908        668.1071
NODE  /   111857      -506.25922      -464.75772       671.13707
NODE  /   111858      -965.11877       -107.9348       772.86223
NODE  /   111859      -958.28479      -114.29177       771.34715
NODE  /   111860      -499.42517       -471.7793       669.62212
NODE  /   111861      -951.45068      -120.64604       769.83196
NODE  /   111862      -492.59103      -478.79913       668.10716
NODE  /   111863      -506.25922      -471.80948       671.13713
NODE  /   111864      -965.11877      -114.93881       772.86223
NODE  /   111865      -958.28479      -121.29445       771.34709
NODE  /   111866      -499.42517       -478.8302       669.62224
NODE  /   111867      -951.45068      -127.64738       769.83196
NODE  /   111868        -492.591      -485.84918       668.10722
NODE  /   111869      -506.25919      -478.86127       671.13725
NODE  /   111870      -965.11877      -121.94283       772.86217
NODE  /   111871      -958.28485      -128.29712       771.34709
NODE  /   111872      -499.42514       -485.8811        669.6223
NODE  /   111873      -951.45068      -134.64871        769.8319
NODE  /   111874        -492.591      -492.89923       668.10735
NODE  /   111875      -506.25919      -485.91302       671.13732
NODE  /   111876      -965.11877      -128.94684       772.86217
NODE  /   111877      -958.28485      -135.29979       771.34703
NODE  /   111878      -499.42514      -492.93201       669.62236
NODE  /   111879      -951.45068      -141.65004        769.8319
NODE  /   111880      -492.59097      -499.94928       668.10741
NODE  /   111881      -506.25916      -492.96478       671.13738
NODE  /   111882      -965.11884      -135.95085       772.86211
NODE  /   111883      -958.28485      -142.30246       771.34703
NODE  /   111884      -499.42511      -499.98291       669.62242
NODE  /   111885      -951.45068      -148.65138        769.8319
NODE  /   111886      -492.59097       -506.9993       668.10747
NODE  /   111887      -506.25912      -500.01657       671.13744
NODE  /   111888      -965.11884      -142.95485       772.86211
NODE  /   111889      -958.28485      -149.30515       771.34697
NODE  /   111890      -499.42511      -507.03381       669.62248
NODE  /   111891      -951.45068      -155.65271       769.83183
NODE  /   111892      -492.59094      -514.04938       668.10753
NODE  /   111893      -506.25912      -507.06833        671.1375
NODE  /   111894      -965.11884      -149.95886       772.86205
NODE  /   111895      -958.28485      -156.30782       771.34697
NODE  /   111896      -499.42508      -514.08472       669.62254
NODE  /   111897      -951.45068      -162.65405       769.83183
NODE  /   111898      -492.59094      -521.09943       668.10759
NODE  /   111899      -965.11884      -156.96288       772.86205
NODE  /   111900      -506.25909      -514.12012       671.13756
NODE  /   111901      -958.28485      -163.31049       771.34691
NODE  /   111902      -499.42508      -521.13562       669.62267
NODE  /   111903      -951.45068      -169.65538       769.83177
NODE  /   111904      -492.59091      -528.14941       668.10765
NODE  /   111905      -965.11884      -163.96689       772.86199
NODE  /   111906      -506.25909      -521.17188       671.13762
NODE  /   111907      -958.28485      -170.31316       771.34691
NODE  /   111908      -499.42505      -528.18652       669.62273
NODE  /   111909      -951.45068      -176.65672       769.83177
NODE  /   111910      -492.59088      -535.19946       668.10777
NODE  /   111911      -965.11884       -170.9709       772.86199
NODE  /   111912      -506.25906      -528.22363       671.13774
NODE  /   111913      -958.28485      -177.31584       771.34685
NODE  /   111914      -499.42505      -535.23743       669.62279
NODE  /   111915      -951.45074      -183.65805       769.83171
NODE  /   111916      -492.59088      -542.24951       668.10784
NODE  /   111917      -965.11884      -177.97491       772.86192
NODE  /   111918      -506.25906      -535.27539        671.1378
NODE  /   111919      -958.28491      -184.31851       771.34685
NODE  /   111920      -499.42502      -542.28833       669.62285
NODE  /   111921      -951.45074      -190.65939       769.83171
NODE  /   111922      -492.59085      -549.29956        668.1079
NODE  /   111923      -965.11884      -184.97891       772.86192
NODE  /   111924      -506.25903      -542.32715       671.13786
NODE  /   111925      -958.28491      -191.32118       771.34679
NODE  /   111926      -499.42502      -549.33923       669.62291
NODE  /   111927      -951.45074      -197.66072       769.83165
NODE  /   111928      -492.59085      -556.34961       668.10796
NODE  /   111929      -965.11884      -191.98293       772.86186
NODE  /   111930      -506.25903      -549.37897       671.13793
NODE  /   111931      -958.28491      -198.32385       771.34679
NODE  /   111932      -499.42499      -556.39014       669.62297
NODE  /   111933      -951.45087      -204.66292       769.83165
NODE  /   111934      -492.59082      -563.39966       668.10802
NODE  /   111935       -965.1189      -198.98694       772.86186
NODE  /   111936        -506.259      -556.43073       671.13799
NODE  /   111937      -958.28491       -205.3278       771.34673
NODE  /   111938      -499.42499      -563.44104       669.62309
NODE  /   111939      -951.45105       -211.6655       769.83171
NODE  /   111940      -492.59082      -570.44971       668.10814
NODE  /   111941      -965.11877      -205.99179        772.8618
NODE  /   111942        -506.259      -563.48248       671.13805
NODE  /   111943      -958.28491      -212.33237       771.34673
NODE  /   111944      -499.42496      -570.49194       669.62315
NODE  /   111945      -951.45129      -218.67352       769.83171
NODE  /   111946      -492.59079      -577.49976        668.1082
NODE  /   111947      -965.11859      -212.99701       772.86174
NODE  /   111948      -506.25897      -570.53424       671.13811
NODE  /   111949      -958.28436      -219.34119       771.34654
NODE  /   111950      -951.44928      -225.68925       769.83122
NODE  /   111951      -499.42493      -577.54291       669.62322
NODE  /   111952      -492.59079       -584.5498       668.10826
NODE  /   111953      -965.11829      -220.00414       772.86162
NODE  /   111954      -506.25897        -577.586       671.13823
NODE  /   111955      -958.28302      -226.35347       771.34624
NODE  /   111956      -951.44714      -232.71439       769.83074
NODE  /   111957      -499.42493      -584.59381       669.62328
NODE  /   111958      -492.59076      -591.59985       668.10832
NODE  /   111959      -965.11749      -227.01329       772.86144
NODE  /   111960      -506.25894      -584.63776       671.13829
NODE  /   111961      -958.28168      -233.37114       771.34593
NODE  /   111962      -951.44751       -239.7491        769.8308
NODE  /   111963       -499.4249      -591.64471       669.62334
NODE  /   111964      -492.59076       -598.6499       668.10838
NODE  /   111965       -965.1167      -234.02428       772.86119
NODE  /   111966      -506.25894      -591.68958       671.13835
NODE  /   111967      -958.28107       -240.3947       771.34575
NODE  /   111968      -951.44782      -246.78824        769.8308
NODE  /   111969       -499.4249      -598.69562        669.6234
NODE  /   111970      -492.59073      -605.69989       668.10851
NODE  /   111971      -965.11615      -241.03876       772.86107
NODE  /   111972      -506.25891      -598.74133       671.13841
NODE  /   111973      -958.28107      -247.42116       771.34575
NODE  /   111974      -951.44782      -253.82906        769.8308
NODE  /   111975      -499.42487      -605.74652       669.62352
NODE  /   111976      -492.59061      -612.74927       668.10851
NODE  /   111977      -965.11591      -248.05421       772.86095
NODE  /   111978      -506.25891      -605.79309       671.13847
NODE  /   111979      -958.28107      -254.45015       771.34569
NODE  /   111980      -951.44782      -260.86987       769.83074
NODE  /   111981      -499.42487      -612.79633       669.62358
NODE  /   111982      -492.58984       -619.7973       668.10845
NODE  /   111983      -965.11591      -255.07138       772.86095
NODE  /   111984        -506.259      -612.84412        671.1386
NODE  /   111985      -958.28113      -261.47916       771.34569
NODE  /   111986      -951.44782      -267.91068       769.83074
NODE  /   111987      -499.42361      -619.84381       669.62334
NODE  /   111988      -492.58432      -626.84045       668.10729
NODE  /   111989      -965.11597      -262.08856       772.86089
NODE  /   111990      -506.25873      -619.89246        671.1386
NODE  /   111991      -958.28113      -268.50815       771.34563
NODE  /   111992      -951.44782      -274.95151       769.83074
NODE  /   111993      -499.41324      -626.88373       669.62114
NODE  /   111994      -492.56787      -633.88196       668.10375
NODE  /   111995      -965.11597      -269.10574       772.86089
NODE  /   111996      -506.24341      -626.92798       671.13524
NODE  /   111997      -958.28113      -275.53714       771.34563
NODE  /   111998      -951.44782      -281.99231       769.83067
NODE  /   111999      -499.37466      -633.91254       669.61266
NODE  /   112000      -492.54718      -640.91949       668.09923
NODE  /   112001      -965.11597      -276.12289       772.86083
NODE  /   112002      -506.17847      -633.94995       671.12096
NODE  /   112003      -958.28113      -282.56613       771.34557
NODE  /   112004      -951.44782      -289.03311       769.83067
NODE  /   112005      -499.33978      -640.94635       669.60503
NODE  /   112006      -492.52649      -647.95801       668.09471
NODE  /   112007      -512.96191      -633.99121       672.62474
NODE  /   112008      -965.11597      -283.14008       772.86083
NODE  /   112009      -506.12366      -640.97681       671.10887
NODE  /   112010      -958.28113      -289.59512       771.34557
NODE  /   112011      -499.29846      -647.97235       669.59593
NODE  /   112012      -951.44782      -296.07394       769.83061
NODE  /   112013      -519.73938      -634.00714       674.12718
NODE  /   112014      -512.89404      -640.99579       672.60973
NODE  /   112015      -965.11597      -290.15726       772.86076
NODE  /   112016      -506.06696      -647.98883       671.09636
NODE  /   112017      -958.28113      -296.62412       771.34551
NODE  /   112018      -951.44782      -303.11475       769.83061
NODE  /   112019      -526.49158      -634.00342       675.62401
NODE  /   112020        -519.664      -641.00897       674.11052
NODE  /   112021      -512.82922      -647.99744       672.59544
NODE  /   112022      -965.11597      -297.17441       772.86076
NODE  /   112023       -533.2323      -634.00085       677.11833
NODE  /   112024      -958.28113      -303.65314       771.34551
NODE  /   112025      -951.44788      -310.15555       769.83055
NODE  /   112026      -526.41913      -641.00653       675.60802
NODE  /   112027      -519.59229      -648.00537       674.09471
NODE  /   112028      -539.97314      -633.99908        678.6126
NODE  /   112029      -965.11597      -304.19159        772.8607
NODE  /   112030      -533.16376      -641.00269       677.10314
NODE  /   112031      -958.28113      -310.68213       771.34544
NODE  /   112032      -526.34668      -648.00342       675.59203
NODE  /   112033      -951.44788      -317.19638       769.83055
NODE  /   112034      -546.71393       -633.9986       680.10692
NODE  /   112035      -539.90839      -640.99976       678.59831
NODE  /   112036      -965.11597      -311.20877        772.8607
NODE  /   112037      -533.09521      -648.00085       677.08806
NODE  /   112038      -958.28113      -317.71112       771.34544
NODE  /   112039      -553.45453      -633.99854       681.60118
NODE  /   112040      -951.44788      -324.23721       769.83049
NODE  /   112041      -546.65295       -640.9989       680.09349
NODE  /   112042      -539.84363      -647.99908       678.58403
NODE  /   112043      -965.11597      -318.22595       772.86064
NODE  /   112044      -560.19507      -633.99854       683.09544
NODE  /   112045      -958.28113      -324.74011       771.34538
NODE  /   112046      -553.39758      -640.99884       681.58861
NODE  /   112047      -951.44788      -331.27802       769.83049
NODE  /   112048      -546.59204       -647.9986       680.08006
NODE  /   112049      -566.93561      -633.99854       684.58971
NODE  /   112050      -965.11603       -325.2431       772.86064
NODE  /   112051      -560.14215      -640.99884       683.08379
NODE  /   112052      -958.28113       -331.7691       771.34538
NODE  /   112053      -553.34064       -647.9986        681.5761
NODE  /   112054      -951.44788      -338.31885       769.83043
NODE  /   112055      -573.67615      -633.99854       686.08397
NODE  /   112056      -566.88678      -640.99884       684.57897
NODE  /   112057      -965.11603      -332.26028       772.86058
NODE  /   112058      -560.08929       -647.9986       683.07213
NODE  /   112059      -958.28113       -338.7981       771.34532
NODE  /   112060      -580.41663      -633.99854       687.57823
NODE  /   112061      -951.44788      -345.35965       769.83043
NODE  /   112062      -573.63135      -640.99884       686.07408
NODE  /   112063      -566.83795       -647.9986       684.56816
NODE  /   112064      -965.11603      -339.27747       772.86058
NODE  /   112065      -587.15717      -633.99854        689.0725
NODE  /   112066      -958.28119      -345.82709       771.34532
NODE  /   112067      -580.37598      -640.99884       687.56926
NODE  /   112068      -951.44788      -352.40045       769.83043
NODE  /   112069      -573.58661       -647.9986       686.06426
NODE  /   112070      -593.89771      -633.99854       690.56676
NODE  /   112071      -965.11603      -346.29462       772.86052
NODE  /   112072      -587.12054      -640.99884       689.06444
NODE  /   112073      -958.28119      -352.85608       771.34526
NODE  /   112074      -580.33527       -647.9986       687.56029
NODE  /   112075      -951.44788      -359.44128       769.83037
NODE  /   112076      -600.63824      -633.99854       692.06096
NODE  /   112077      -593.86517      -640.99884       690.55956
NODE  /   112078      -965.11603       -353.3118       772.86052
NODE  /   112079      -587.08392       -647.9986       689.05632
NODE  /   112080      -958.28119      -359.88507       771.34526
NODE  /   112081      -607.37878      -633.99854       693.55522
NODE  /   112082      -951.44794      -366.48209       769.83037
NODE  /   112083      -600.60974      -640.99884       692.05473
NODE  /   112084      -593.83258       -647.9986       690.55242
NODE  /   112085      -965.11603      -360.32898       772.86046
NODE  /   112086      -614.11926      -633.99854       695.04949
NODE  /   112087      -958.28125      -366.91406       771.34526
NODE  /   112088      -607.35431      -640.99884       693.54985
NODE  /   112089      -951.44794      -373.52292       769.83031
NODE  /   112090      -600.58124       -647.9986       692.04845
NODE  /   112091       -620.8598      -633.99854       696.54375
NODE  /   112092      -965.11609      -367.34616       772.86046
NODE  /   112093      -614.09894      -640.99884       695.04503
NODE  /   112094      -958.28119      -373.94308        771.3452
NODE  /   112095       -607.3299       -647.9986       693.54454
NODE  /   112096      -951.44794      -380.56372       769.83031
NODE  /   112097      -627.60034      -633.99854       698.03801
NODE  /   112098      -620.84351      -640.99884       696.54021
NODE  /   112099      -965.11603      -374.36334        772.8604
NODE  /   112100      -614.07861       -647.9986       695.04057
NODE  /   112101      -958.28119      -380.97208       771.34514
NODE  /   112102      -634.34088      -633.99854       699.53227
NODE  /   112103      -951.44794      -387.60452       769.83025
NODE  /   112104      -627.58813      -640.99884       698.03533
NODE  /   112105      -620.82727       -647.9986       696.53661
NODE  /   112106      -965.11609      -381.38049        772.8604
NODE  /   112107      -641.08142      -633.99854       701.02654
NODE  /   112108      -958.28119      -388.00107       771.34514
NODE  /   112109       -634.3327      -640.99884        699.5305
NODE  /   112110      -951.44794      -394.64536       769.83025
NODE  /   112111      -627.57593       -647.9986        698.0327
NODE  /   112112       -647.8219      -633.99854        702.5208
NODE  /   112113      -965.11609      -388.39767       772.86034
NODE  /   112114      -641.07733      -640.99884       701.02568
NODE  /   112115      -958.28119      -395.03006       771.34508
NODE  /   112116      -634.32459       -647.9986       699.52873
NODE  /   112117      -951.44794      -401.68616       769.83019
NODE  /   112118      -654.56244      -633.99854         704.015
NODE  /   112119       -647.8219      -640.99884        702.5208
NODE  /   112120      -965.11609      -395.41486       772.86034
NODE  /   112121      -641.07324       -647.9986       701.02477
NODE  /   112122      -958.28119      -402.05905       771.34508
NODE  /   112123      -661.30298      -633.99854       705.50926
NODE  /   112124      -951.44794      -408.72699       769.83019
NODE  /   112125      -654.56653      -640.99884       704.01598
NODE  /   112126       -647.8219       -647.9986       702.52086
NODE  /   112127      -965.11609      -402.43201       772.86028
NODE  /   112128      -668.04352      -633.99854       707.00353
NODE  /   112129      -958.28125      -409.08804       771.34502
NODE  /   112130       -661.3111      -640.99884       705.51109
NODE  /   112131      -951.44794      -415.76779       769.83013
NODE  /   112132      -654.57056       -647.9986       704.01689
NODE  /   112133      -674.78406      -633.99854       708.49779
NODE  /   112134      -965.11609      -409.44919       772.86028
NODE  /   112135      -668.05566      -640.99884       707.00627
NODE  /   112136      -958.28125      -416.11703       771.34502
NODE  /   112137      -661.31921       -647.9986       705.51299
NODE  /   112138      -951.44794      -422.80859       769.83013
NODE  /   112139      -681.52454      -633.99854       709.99205
NODE  /   112140      -674.80029      -640.99884       708.50145
NODE  /   112141      -965.11609      -416.46637       772.86022
NODE  /   112142      -668.06787       -647.9986       707.00902
NODE  /   112143      -958.28125      -423.14603       771.34496
NODE  /   112144      -688.26508      -633.99854       711.48631
NODE  /   112145      -951.44794      -429.84943       769.83006
NODE  /   112146      -681.54486      -640.99884       709.99657
NODE  /   112147      -674.81659       -647.9986       708.50505
NODE  /   112148      -965.11609      -423.48355       772.86022
NODE  /   112149      -695.00562      -633.99854       712.98058
NODE  /   112150      -958.28125      -430.17502       771.34496
NODE  /   112151      -688.28949      -640.99884       711.49175
NODE  /   112152      -951.44794      -436.89023       769.83006
NODE  /   112153      -681.56525       -647.9986       710.00115
NODE  /   112154      -701.75079       -633.9989       714.47582
NODE  /   112155      -965.11609       -430.5007       772.86015
NODE  /   112156      -695.03406      -640.99884       712.98686
NODE  /   112157      -958.28125      -437.20404        771.3449
NODE  /   112158       -688.3139       -647.9986       711.49718
NODE  /   112159        -951.448      -443.93106       769.83006
NODE  /   112160      -708.50073      -633.99915       715.97215
NODE  /   112161      -701.78333      -640.99854       714.48308
NODE  /   112162      -965.11615      -437.51788       772.86015
NODE  /   112163      -695.06256       -647.9986       712.99321
NODE  /   112164      -958.28125      -444.23303        771.3449
NODE  /   112165      -715.27313      -633.99561        717.4735
NODE  /   112166        -951.448      -450.97186          769.83
NODE  /   112167      -708.53534       -640.9975       715.97991
NODE  /   112168      -701.81372      -647.99805       714.48985
NODE  /   112169      -965.11615      -444.53506       772.86009
NODE  /   112170      -722.05499      -633.99207       718.97691
NODE  /   112171      -958.28125      -451.26202        771.3449
NODE  /   112172      -715.30182      -640.99506       717.47991
NODE  /   112173        -951.448       -458.0127          769.83
NODE  /   112174      -708.56598      -647.99707       715.98668
NODE  /   112175      -728.85938      -633.99231       720.48534
NODE  /   112176      -965.11615      -451.55222       772.86009
NODE  /   112177      -722.07336      -640.99255         718.981
NODE  /   112178      -958.28125      -458.29102       771.34483
NODE  /   112179      -715.32581      -647.99561       717.48522
NODE  /   112180        -951.448       -465.0535       769.82994
NODE  /   112181      -735.65692        -633.992       721.99223
NODE  /   112182      -728.85931      -640.99158       720.48534
NODE  /   112183      -965.11615       -458.5694       772.86003
NODE  /   112184      -722.08771      -647.99414       718.98424
NODE  /   112185      -958.28131      -465.32001       771.34483
NODE  /   112186      -742.43738        -633.995       723.49535
NODE  /   112187        -951.448       -472.0943       769.82994
NODE  /   112188      -735.63818      -640.99237       721.98808
NODE  /   112189      -728.85724      -647.99316       720.48491
NODE  /   112190      -965.11615      -465.58658       772.86003
NODE  /   112191      -749.21118      -633.99927       724.99693
NODE  /   112192      -958.28131        -472.349       771.34477
NODE  /   112193      -742.40851      -640.99426       723.48894
NODE  /   112194        -951.448      -479.13513       769.82988
NODE  /   112195      -735.62274      -647.99365       721.98467
NODE  /   112196      -755.96326      -633.99854       726.49376
NODE  /   112197      -965.11615      -472.60376       772.85997
NODE  /   112198      -749.17615      -640.99768       724.98924
NODE  /   112199      -958.28131      -479.37799       771.34477
NODE  /   112200      -742.38867      -647.99561       723.48454
NODE  /   112201        -951.448      -486.17593       769.82988
NODE  /   112202       -762.7038      -633.99854       727.98802
NODE  /   112203      -755.93073      -640.99884       726.48656
NODE  /   112204      -965.11615      -479.62091       772.85997
NODE  /   112205      -749.14447      -647.99756       724.98222
NODE  /   112206      -958.28131      -486.40698       771.34471
NODE  /   112207      -769.44434      -633.99854       729.48229
NODE  /   112208        -951.448      -493.21677       769.82982
NODE  /   112209      -762.67535      -640.99884       727.98174
NODE  /   112210      -755.89819       -647.9986       726.47936
NODE  /   112211      -965.11615      -486.63809       772.85991
NODE  /   112212      -776.18488      -633.99854       730.97655
NODE  /   112213      -958.28131      -493.43597       771.34471
NODE  /   112214      -769.41992      -640.99884       729.47691
NODE  /   112215        -951.448      -500.25757       769.82982
NODE  /   112216      -762.64685       -647.9986       727.97545
NODE  /   112217      -782.92542      -633.99854       732.47081
NODE  /   112218      -965.11615      -493.65527       772.85991
NODE  /   112219      -776.16455      -640.99884       730.97203
NODE  /   112220      -958.28131        -500.465       771.34465
NODE  /   112221      -769.39551       -647.9986       729.47148
NODE  /   112222        -951.448      -507.29837       769.82976
NODE  /   112223      -789.66589      -633.99854       733.96507
NODE  /   112224      -782.90912      -640.99884       732.46721
NODE  /   112225      -965.11615      -500.67242       772.85985
NODE  /   112226      -776.14417       -647.9986       730.96752
NODE  /   112227      -958.28131      -507.49399       771.34465
NODE  /   112228      -796.40643      -633.99854       735.45928
NODE  /   112229      -951.44806      -514.33917       769.82976
NODE  /   112230      -789.65369      -640.99884       733.96233
NODE  /   112231      -782.89282       -647.9986       732.46361
NODE  /   112232      -965.11621      -507.68961       772.85985
NODE  /   112233      -803.14697      -633.99854       736.95354
NODE  /   112234      -958.28131      -514.52295       771.34459
NODE  /   112235      -796.39832      -640.99884       735.45751
NODE  /   112236      -951.44806         -521.38        769.8297
NODE  /   112237      -789.64154       -647.9986       733.95964
NODE  /   112238      -809.88751      -633.99854        738.4478
NODE  /   112239      -965.11621      -514.70679       772.85979
NODE  /   112240      -803.14288      -640.99884       736.95268
NODE  /   112241      -958.28131      -521.55194       771.34459
NODE  /   112242       -796.3902       -647.9986       735.45574
NODE  /   112243      -951.44806      -528.42084        769.8297
NODE  /   112244      -816.62805      -633.99854       739.94206
NODE  /   112245      -809.88751      -640.99884        738.4478
NODE  /   112246      -965.11621      -521.72394       772.85979
NODE  /   112247      -803.13886       -647.9986       736.95177
NODE  /   112248      -958.28131      -528.58093       771.34453
NODE  /   112249      -823.36853      -633.99854       741.43633
NODE  /   112250      -951.44806      -535.46167        769.8297
NODE  /   112251      -816.63208      -640.99884       739.94298
NODE  /   112252      -809.88751       -647.9986        738.4478
NODE  /   112253      -965.11621      -528.74115       772.85973
NODE  /   112254      -830.10907      -633.99854       742.93059
NODE  /   112255      -958.28137      -535.60999       771.34453
NODE  /   112256      -823.37671      -640.99884        741.4381
NODE  /   112257      -951.44806      -542.50244       769.82964
NODE  /   112258      -816.63617       -647.9986       739.94389
NODE  /   112259      -836.84961      -633.99854       744.42485
NODE  /   112260      -965.11621       -535.7583       772.85973
NODE  /   112261      -830.12128      -640.99884       742.93327
NODE  /   112262      -958.28137      -542.63898       771.34447
NODE  /   112263      -823.38483       -647.9986       741.43993
NODE  /   112264      -951.44806      -549.54327       769.82964
NODE  /   112265      -843.59015      -633.99854       745.91911
NODE  /   112266      -836.86591      -640.99884       744.42845
NODE  /   112267      -965.11621      -542.77545       772.85967
NODE  /   112268      -830.13348       -647.9986       742.93596
NODE  /   112269      -958.28137      -549.66797       771.34447
NODE  /   112270      -850.33069      -633.99854       747.41332
NODE  /   112271      -951.44806      -556.58411       769.82958
NODE  /   112272      -843.61047      -640.99884       745.92357
NODE  /   112273      -836.88214       -647.9986       744.43205
NODE  /   112274      -965.11621      -549.79266       772.85967
NODE  /   112275      -857.07117      -633.99854       748.90758
NODE  /   112276      -958.28137      -556.69696       771.34441
NODE  /   112277      -850.35504      -640.99884       747.41875
NODE  /   112278      -951.44806      -563.62488       769.82958
NODE  /   112279       -843.6308       -647.9986       745.92809
NODE  /   112280      -863.81171      -633.99854       750.40184
NODE  /   112281      -965.11621      -556.80981       772.85961
NODE  /   112282      -857.09967      -640.99884       748.91393
NODE  /   112283      -958.28137      -563.72595       771.34441
NODE  /   112284      -850.37952       -647.9986       747.42418
NODE  /   112285      -951.44806      -570.66571       769.82951
NODE  /   112286      -870.55225      -633.99854        751.8961
NODE  /   112287      -863.84424      -640.99884       750.40904
NODE  /   112288      -965.11621      -563.82697       772.85961
NODE  /   112289      -857.12817       -647.9986       748.92021
NODE  /   112290      -958.28137      -570.75494       771.34435
NODE  /   112291      -877.29279      -633.99854       753.39037
NODE  /   112292      -951.44806      -577.70654       769.82951
NODE  /   112293      -870.58887      -640.99884       751.90422
NODE  /   112294      -863.87683       -647.9986       750.41625
NODE  /   112295      -965.11627      -570.84418       772.85954
NODE  /   112296      -884.03333      -633.99854       754.88463
NODE  /   112297      -958.28137      -577.78394       771.34435
NODE  /   112298      -877.33344      -640.99884       753.39934
NODE  /   112299      -951.44812      -584.74731       769.82945
NODE  /   112300      -870.62549       -647.9986       751.91234
NODE  /   112301       -890.7738      -633.99854       756.37889
NODE  /   112302      -965.11627      -577.86133       772.85954
NODE  /   112303      -884.07806      -640.99884       754.89452
NODE  /   112304      -958.28137      -584.81293       771.34429
NODE  /   112305      -877.37415       -647.9986       753.40837
NODE  /   112306      -951.44812      -591.78815       769.82945
NODE  /   112307      -897.51434      -633.99854       757.87309
NODE  /   112308      -890.82263      -640.99884        756.3897
NODE  /   112309      -965.11627      -584.87854       772.85948
NODE  /   112310       -884.1228       -647.9986        754.9044
NODE  /   112311      -958.28137      -591.84192       771.34429
NODE  /   112312      -904.25488      -633.99854       759.36736
NODE  /   112313      -951.44806      -598.82892       769.82939
NODE  /   112314      -897.56726      -640.99884       757.88481
NODE  /   112315      -890.87146       -647.9986        756.4005
NODE  /   112316      -910.99542      -633.99854       760.86162
NODE  /   112317      -965.11627      -591.89569       772.85948
NODE  /   112318      -958.28137      -598.87091       771.34422
NODE  /   112319      -904.31183      -640.99884       759.37999
NODE  /   112320      -951.44775      -605.86957       769.82933
NODE  /   112321      -897.62012       -647.9986       757.89653
NODE  /   112322      -917.73596      -633.99854       762.35588
NODE  /   112323      -965.11627       -598.9129       772.85942
NODE  /   112324      -911.05646      -640.99884       760.87511
NODE  /   112325      -958.28082       -605.8999        771.3441
NODE  /   112326      -904.36877       -647.9986       759.39256
NODE  /   112327      -951.44666      -612.91022       769.82903
NODE  /   112328       -924.4765      -633.99854       763.85014
NODE  /   112329      -917.80103      -640.99884       762.37029
NODE  /   112330      -965.11597      -605.93024        772.8593
NODE  /   112331      -911.11749       -647.9986       760.88866
NODE  /   112332      -958.27899      -612.92889       771.34367
NODE  /   112333      -931.22119       -633.9989       765.34532
NODE  /   112334      -951.44507      -619.94403       769.82866
NODE  /   112335      -924.54559      -640.99884       763.86546
NODE  /   112336      -917.86615       -647.9986       762.38469
NODE  /   112337      -937.97009      -633.99908       766.84142
NODE  /   112338      -965.11481      -612.94763       772.85906
NODE  /   112339      -958.27838      -619.95142       771.34349
NODE  /   112340      -931.29437       -640.9986        765.3615
NODE  /   112341      -951.46411      -626.96143       769.83287
NODE  /   112342      -924.61481       -647.9986       763.88078
NODE  /   112343      -944.74237      -633.99304       768.34276
NODE  /   112344      -938.04565      -640.99762       766.85814
NODE  /   112345       -965.1142      -619.96124       772.85887
NODE  /   112346      -958.29291      -626.96362       771.34667
NODE  /   112347      -931.36572      -647.99811       765.37731
NODE  /   112348      -951.52972      -633.97723        769.8474
NODE  /   112349      -944.81116      -640.99463       768.35796
NODE  /   112350      -965.11859      -626.97211       772.85979
NODE  /   112351      -938.11761      -647.99719       766.87407
NODE  /   112352      -958.32605      -633.97858       771.35399
NODE  /   112353      -951.58893       -640.9859       769.86046
NODE  /   112354      -944.87708      -647.99542       768.37254
NODE  /   112355      -965.13605      -633.97748       772.86363
NODE  /   112356      -958.36835      -640.98615       771.36333
NODE  /   112357      -951.63867      -647.99286       769.87145
NODE  /   112358      -965.15796      -640.98334       772.86846
NODE  /   112359      -958.40845      -647.99042       771.37218
NODE  /   112360      -965.17926      -647.98871       772.87315
NODE  /   112361      -404.70023       217.94672       648.61333
NODE  /   112362      -411.51105       217.92346        650.1234
NODE  /   112363      -404.70798       210.93362       648.61516
NODE  /   112364      -418.31424       217.90047        651.6317
NODE  /   112365      -411.52658       210.92856       650.12694
NODE  /   112366      -404.71573       203.92056       648.61699
NODE  /   112367      -425.12091        217.8779       653.14086
NODE  /   112368       -418.3317       210.92317       651.63567
NODE  /   112369      -411.53989       203.92493       650.12999
NODE  /   112370      -404.72363       196.89938       648.61882
NODE  /   112371      -431.91022       217.85046        654.6461
NODE  /   112372      -425.13968       210.91814       653.14507
NODE  /   112373      -418.35245       203.93555       651.64037
NODE  /   112374      -411.55652       196.92192       650.13377
NODE  /   112375      -438.70111       217.81911       656.15172
NODE  /   112376      -404.72617       189.87631       648.61949
NODE  /   112377      -431.91611       210.90331       654.64751
NODE  /   112378      -425.15186       203.95561       653.14787
NODE  /   112379      -418.38943       196.94446       651.64867
NODE  /   112380       -445.4848        217.7881       657.65569
NODE  /   112381      -411.55917       189.89822       650.13445
NODE  /   112382      -438.69336       210.88132       656.15007
NODE  /   112383      -404.72614       182.84395       648.61961
NODE  /   112384      -431.92639       203.95598       654.64983
NODE  /   112385      -452.26849        217.7571       659.15971
NODE  /   112386      -418.39474       189.92732       651.64995
NODE  /   112387      -445.45767       210.86069       657.64977
NODE  /   112388      -411.56018       182.87299       650.13475
NODE  /   112389      -438.68561       203.94341       656.14842
NODE  /   112390       -404.7261       175.81158       648.61968
NODE  /   112391      -459.05222       217.72609       660.66374
NODE  /   112392      -452.22198       210.84007       659.14952
NODE  /   112393      -418.39426       182.90199       651.64995
NODE  /   112394      -445.43054       203.93311       657.64385
NODE  /   112395      -411.56018       175.83949       650.13487
NODE  /   112396      -465.83591       217.69507       662.16777
NODE  /   112397       -404.7261       168.77922        648.6198
NODE  /   112398      -458.98633       210.81944       660.64922
NODE  /   112399      -452.17548       203.92282       659.13927
NODE  /   112400      -418.39423       175.86739       651.65001
NODE  /   112401       -472.6196       217.66406       663.67174
NODE  /   112402      -411.56015       168.80602       650.13493
NODE  /   112403      -465.75064       210.79883       662.14891
NODE  /   112404      -404.72607       161.74686       648.61986
NODE  /   112405      -458.92044       203.91252       660.63469
NODE  /   112406      -479.39471       217.63521       665.17388
NODE  /   112407      -418.39423       168.83279       651.65013
NODE  /   112408      -472.51495        210.7782       663.64867
NODE  /   112409      -465.66537       203.90222       662.13011
NODE  /   112410      -411.56012       161.77254       650.13506
NODE  /   112411      -404.72604       154.71449       648.61998
NODE  /   112412       -486.1637       217.61728       666.67461
NODE  /   112413      -479.27927       210.75758       665.14836
NODE  /   112414      -472.41034       203.89192       663.62554
NODE  /   112415       -418.3942        161.7982       651.65019
NODE  /   112416      -411.56012       154.73904       650.13512
NODE  /   112417      -492.92004       217.69286       668.17259
NODE  /   112418      -404.72604       147.68211       648.62004
NODE  /   112419      -486.04718       210.75319       666.64885
NODE  /   112420      -479.16254       203.88385       665.12254
NODE  /   112421      -418.39417        154.7636       651.65025
NODE  /   112422      -499.64441       217.79419       669.66344
NODE  /   112423      -411.56009       147.70557       650.13518
NODE  /   112424      -492.81235       210.79332       668.14879
NODE  /   112425      -485.92709       203.87338        666.6223
NODE  /   112426      -404.72601       140.64975       648.62016
NODE  /   112427       -506.3685       217.89587       671.15422
NODE  /   112428      -418.39417         147.729       651.65038
NODE  /   112429      -499.57648       210.85561       669.64842
NODE  /   112430      -492.71326       203.89359       668.12688
NODE  /   112431      -411.56006       140.67209        650.1353
NODE  /   112432      -513.09863       217.98375       672.64635
NODE  /   112433      -404.72598       133.61739       648.62023
NODE  /   112434      -506.32959        210.9285       671.14568
NODE  /   112435       -499.5011       203.92816       669.63182
NODE  /   112436      -418.39413        140.6944       651.65044
NODE  /   112437      -519.82697       218.00166       674.13811
NODE  /   112438      -411.56006        133.6386       650.13536
NODE  /   112439      -513.08051       210.97922       672.64244
NODE  /   112440      -404.72598       126.58502       648.62035
NODE  /   112441      -506.29688       203.96184       671.13847
NODE  /   112442      -526.56738       218.00241       675.63255
NODE  /   112443       -418.3941       133.65981       651.65056
NODE  /   112444      -519.82428       211.00235       674.13756
NODE  /   112445      -411.56003       126.60512       650.13548
NODE  /   112446      -513.06628       203.99451       672.63933
NODE  /   112447      -404.72595       119.55266       648.62041
NODE  /   112448      -533.30383       218.00241       677.12608
NODE  /   112449      -526.56738       211.00243       675.63262
NODE  /   112450       -418.3941       126.62521       651.65062
NODE  /   112451      -519.82697       204.00307       674.13823
NODE  /   112452      -411.56003       119.57163       650.13554
NODE  /   112453      -540.04022       218.00241       678.61961
NODE  /   112454      -404.72592       112.52029       648.62053
NODE  /   112455      -533.30383       211.00243       677.12615
NODE  /   112456      -526.56738       204.00243       675.63268
NODE  /   112457      -418.39407       119.59061       651.65074
NODE  /   112458      -546.77667       218.00241       680.11315
NODE  /   112459         -411.56       112.53815       650.13567
NODE  /   112460      -540.04022       211.00243       678.61968
NODE  /   112461      -404.72592       105.48792       648.62059
NODE  /   112462      -533.30377       204.00243       677.12621
NODE  /   112463      -553.51306       218.00241       681.60668
NODE  /   112464      -418.39404       112.55601        651.6508
NODE  /   112465      -546.77667       211.00243       680.11321
NODE  /   112466      -411.55997       105.50467       650.13573
NODE  /   112467      -540.04022       204.00243       678.61974
NODE  /   112468      -404.72589       98.455551       648.62071
NODE  /   112469      -560.24951       218.00241       683.10021
NODE  /   112470      -553.51306       211.00243       681.60674
NODE  /   112471      -418.39404       105.52141       651.65093
NODE  /   112472      -546.77661       204.00243       680.11327
NODE  /   112473      -411.55997       98.471184       650.13585
NODE  /   112474      -566.98596       218.00241       684.59374
NODE  /   112475      -404.72586       91.423187       648.62077
NODE  /   112476      -560.24951       211.00243       683.10027
NODE  /   112477      -553.51306       204.00243        681.6068
NODE  /   112478      -418.39401       98.486809       651.65099
NODE  /   112479      -573.72235       218.00241       686.08727
NODE  /   112480      -411.55994       91.437706       650.13591
NODE  /   112481       -566.9859       211.00243        684.5938
NODE  /   112482      -404.72586       84.390823        648.6209
NODE  /   112483      -560.24951       204.00243       683.10033
NODE  /   112484       -580.4588       218.00241        687.5808
NODE  /   112485      -418.39398       91.452209       651.65111
NODE  /   112486      -573.72235       211.00243       686.08733
NODE  /   112487      -411.55991       84.404221       650.13603
NODE  /   112488       -566.9859       204.00243       684.59386
NODE  /   112489      -404.72583       77.358452       648.62096
NODE  /   112490      -587.19519       218.00241       689.07433
NODE  /   112491      -580.45874       211.00243       687.58086
NODE  /   112492      -418.39398        84.41761       651.65117
NODE  /   112493      -573.72235       204.00243       686.08739
NODE  /   112494      -411.55991       77.370735       650.13609
NODE  /   112495      -593.93164       218.00241       690.56786
NODE  /   112496       -404.7258       70.326088       648.62108
NODE  /   112497      -587.19519       211.00243       689.07439
NODE  /   112498      -580.45874       204.00243       687.58092
NODE  /   112499      -418.39395       77.383011       651.65123
NODE  /   112500      -600.66803       218.00241       692.06139
NODE  /   112501      -411.55988       70.337257       650.13622
NODE  /   112502      -593.93158       211.00243       690.56792
NODE  /   112503       -404.7258        63.29372       648.62114
NODE  /   112504      -587.19519       204.00243       689.07445
NODE  /   112505      -607.40448       218.00241       693.55492
NODE  /   112506      -418.39392       70.348412       651.65135
NODE  /   112507      -600.66803       211.00243       692.06145
NODE  /   112508      -411.55985       63.303772       650.13628
NODE  /   112509      -593.93158       204.00243       690.56798
NODE  /   112510      -404.72577       56.261356       648.62126
NODE  /   112511      -614.14087       218.00241       695.04845
NODE  /   112512      -607.40442       211.00243       693.55498
NODE  /   112513      -418.39392       63.313816       651.65141
NODE  /   112514      -600.66803       204.00243       692.06151
NODE  /   112515      -411.55985        56.27029        650.1364
NODE  /   112516      -620.87732       218.00241       696.54198
NODE  /   112517      -404.72574       49.228989       648.62132
NODE  /   112518      -614.14087       211.00243       695.04851
NODE  /   112519      -607.40442       204.00243       693.55498
NODE  /   112520      -418.39389       56.279217       651.65154
NODE  /   112521      -627.61371       218.00241       698.03551
NODE  /   112522      -411.55981       49.236809       650.13646
NODE  /   112523      -620.87726       211.00243       696.54204
NODE  /   112524      -404.72574       42.196621       648.62145
NODE  /   112525      -614.14087       204.00243       695.04851
NODE  /   112526      -634.35016       218.00241       699.52904
NODE  /   112527      -418.39389       49.244617        651.6516
NODE  /   112528      -627.61371       211.00243       698.03557
NODE  /   112529      -411.55978       42.203323       650.13658
NODE  /   112530      -620.87726       204.00243       696.54204
NODE  /   112531      -404.72571       35.164253       648.62151
NODE  /   112532      -641.08655       218.00241       701.02257
NODE  /   112533      -634.35016       211.00243        699.5291
NODE  /   112534      -418.39386       42.210022       651.65172
NODE  /   112535      -627.61371       204.00243       698.03557
NODE  /   112536      -411.55978       35.169842       650.13664
NODE  /   112537        -647.823       218.00241        702.5161
NODE  /   112538      -404.72568       28.131887       648.62163
NODE  /   112539      -641.08655       211.00243       701.02263
NODE  /   112540       -634.3501       204.00243        699.5291
NODE  /   112541      -418.39383       35.175423       651.65178
NODE  /   112542      -654.55939       218.00241       704.00963
NODE  /   112543      -411.55975        28.13636       650.13677
NODE  /   112544        -647.823       211.00243       702.51616
NODE  /   112545      -404.72568       21.099522       648.62169
NODE  /   112546      -641.08655       204.00243       701.02263
NODE  /   112547      -661.29584       218.00241       705.50316
NODE  /   112548      -418.39383       28.140823        651.6519
NODE  /   112549      -654.55939       211.00243       704.00969
NODE  /   112550      -411.55972       21.102877       650.13683
NODE  /   112551      -647.82294       204.00243       702.51616
NODE  /   112552      -404.72565       14.067154       648.62181
NODE  /   112553      -668.03223       218.00241       706.99669
NODE  /   112554      -661.29584       211.00243       705.50322
NODE  /   112555       -418.3938       21.106224       651.65196
NODE  /   112556      -654.55939       204.00243       704.00969
NODE  /   112557      -411.55972       14.069394       650.13695
NODE  /   112558      -674.76868       218.00241       708.49022
NODE  /   112559      -404.72562       7.0347877       648.62187
NODE  /   112560      -668.03223       211.00243       706.99675
NODE  /   112561      -661.29584       204.00243       705.50322
NODE  /   112562      -418.39377       14.071626       651.65209
NODE  /   112563      -681.50507       218.00241       709.98375
NODE  /   112564      -411.55969       7.0359116       650.13701
NODE  /   112565      -674.76868       211.00243       708.49028
NODE  /   112566      -404.72562    0.0024208515         648.622
NODE  /   112567      -668.03223       204.00243       706.99675
NODE  /   112568      -688.24152       218.00241       711.47728
NODE  /   112569      -418.39377       7.0370274       651.65215
NODE  /   112570      -681.50507       211.00243       709.98381
NODE  /   112571      -411.55966    0.0024284578       650.13713
NODE  /   112572      -674.76868       204.00243       708.49028
NODE  /   112573      -404.72559      -7.0299459       648.62206
NODE  /   112574      -694.97791       218.00241       712.97081
NODE  /   112575      -688.24152       211.00243       711.47734
NODE  /   112576      -418.39374    0.0024287603       651.65221
NODE  /   112577      -681.50507       204.00243       709.98381
NODE  /   112578      -411.55966      -7.0310545       650.13719
NODE  /   112579      -701.72156       218.00156       714.46593
NODE  /   112580      -404.72556      -14.062312       648.62218
NODE  /   112581      -694.97791       211.00243       712.97087
NODE  /   112582      -688.24152       204.00243       711.47734
NODE  /   112583      -418.39371      -7.0321698       651.65233
NODE  /   112584      -708.46918        218.0005       715.96196
NODE  /   112585      -411.55963      -14.064537       650.13732
NODE  /   112586      -701.72363       211.00243       714.46642
NODE  /   112587      -404.72556      -21.094679       648.62224
NODE  /   112588      -694.97791       204.00243       712.97087
NODE  /   112589      -715.25043       218.00243       717.46544
NODE  /   112590      -418.39371      -14.066769       651.65239
NODE  /   112591      -708.47284       211.00243       715.96282
NODE  /   112592       -411.5596      -21.098021       650.13738
NODE  /   112593      -701.72156       204.00328       714.46599
NODE  /   112594      -404.72552      -28.127047       648.62236
NODE  /   112595      -722.03961        218.0043       718.97069
NODE  /   112596      -715.25513       211.00243       717.46648
NODE  /   112597      -418.39368      -21.101366       651.65251
NODE  /   112598      -708.46912       204.00433       715.96202
NODE  /   112599       -411.5596      -28.131504       650.13744
NODE  /   112600      -728.86249       218.00327       720.48338
NODE  /   112601      -404.72549      -35.159412       648.62242
NODE  /   112602      -722.04327       211.00243       718.97154
NODE  /   112603      -715.25037       204.00241        717.4655
NODE  /   112604      -418.39365      -28.135965       651.65257
NODE  /   112605      -735.67273       218.00412       721.99327
NODE  /   112606      -411.55957      -35.164986       650.13756
NODE  /   112607      -728.86456       211.00243       720.48387
NODE  /   112608      -404.72549       -42.19178       648.62254
NODE  /   112609      -722.03961       204.00053       718.97075
NODE  /   112610      -742.47925       218.00241       723.50237
NODE  /   112611      -418.39365      -35.170563        651.6527
NODE  /   112612      -735.66937       211.00243       721.99254
NODE  /   112613      -411.55954      -42.198467       650.13762
NODE  /   112614      -728.86249       204.00157       720.48345
NODE  /   112615      -404.72546      -49.224148       648.62261
NODE  /   112616      -749.24323       218.00069         725.002
NODE  /   112617      -742.47925       211.00243       723.50237
NODE  /   112618      -418.39362      -42.205162       651.65276
NODE  /   112619      -735.67273       204.00072       721.99333
NODE  /   112620      -411.55954      -49.231953       650.13774
NODE  /   112621      -755.99622       218.00241       726.49919
NODE  /   112622      -404.72543      -56.256512       648.62273
NODE  /   112623      -749.23987       211.00243       725.00127
NODE  /   112624      -742.47925       204.00243       723.50237
NODE  /   112625      -418.39359      -49.239761       651.65288
NODE  /   112626      -762.73267       218.00241       727.99272
NODE  /   112627      -411.55951      -56.265434        650.1378
NODE  /   112628      -755.99622       211.00243       726.49919
NODE  /   112629      -404.72543      -63.288879       648.62279
NODE  /   112630      -749.24316       204.00415         725.002
NODE  /   112631      -769.46906       218.00241       729.48625
NODE  /   112632      -418.39359      -56.274361       651.65294
NODE  /   112633      -762.73267       211.00243       727.99272
NODE  /   112634      -411.55948       -63.29892       650.13793
NODE  /   112635      -755.99622       204.00243       726.49925
NODE  /   112636       -404.7254      -70.321243       648.62291
NODE  /   112637      -776.20551       218.00241       730.97978
NODE  /   112638      -769.46906       211.00243       729.48625
NODE  /   112639      -418.39355       -63.30896       651.65306
NODE  /   112640      -762.73267       204.00243       727.99278
NODE  /   112641      -411.55948      -70.332397       650.13799
NODE  /   112642      -782.94189       218.00241       732.47331
NODE  /   112643      -404.72537      -77.353615       648.62297
NODE  /   112644      -776.20551       211.00243       730.97978
NODE  /   112645      -769.46906       204.00243       729.48625
NODE  /   112646      -418.39355      -70.343559       651.65312
NODE  /   112647      -789.67834       218.00241       733.96684
NODE  /   112648      -411.55945      -77.365883       650.13811
NODE  /   112649      -782.94189       211.00243       732.47331
NODE  /   112650      -404.72537      -84.385979       648.62309
NODE  /   112651      -776.20551       204.00243       730.97978
NODE  /   112652      -796.41473       218.00241       735.46037
NODE  /   112653      -418.39352      -77.378159       651.65318
NODE  /   112654      -789.67834       211.00243       733.96684
NODE  /   112655      -411.55942      -84.399368       650.13817
NODE  /   112656      -782.94189       204.00243       732.47331
NODE  /   112657      -404.72534      -91.418343       648.62315
NODE  /   112658      -803.15118       218.00241        736.9539
NODE  /   112659      -796.41473       211.00243       735.46037
NODE  /   112660      -418.39349      -84.412758       651.65331
NODE  /   112661      -789.67834       204.00243       733.96684
NODE  /   112662      -411.55942      -91.432846       650.13829
NODE  /   112663      -809.88757       218.00241       738.44743
NODE  /   112664      -404.72531      -98.450714       648.62328
NODE  /   112665      -803.15118       211.00243        736.9539
NODE  /   112666      -796.41473       204.00243       735.46037
NODE  /   112667      -418.39349       -91.44735       651.65337
NODE  /   112668      -816.62402       218.00241       739.94096
NODE  /   112669      -411.55939      -98.466331       650.13835
NODE  /   112670      -809.88757       211.00243       738.44743
NODE  /   112671      -404.72531      -105.48308       648.62334
NODE  /   112672      -803.15118       204.00243        736.9539
NODE  /   112673      -823.36041       218.00241        741.4345
NODE  /   112674      -418.39346      -98.481949       651.65349
NODE  /   112675      -816.62402       211.00243       739.94096
NODE  /   112676      -411.55939      -105.49982       650.13847
NODE  /   112677      -809.88757       204.00243       738.44743
NODE  /   112678      -404.72528      -112.51545       648.62346
NODE  /   112679      -830.09686       218.00241       742.92803
NODE  /   112680      -823.36041       211.00243        741.4345
NODE  /   112681      -418.39343      -105.51655       651.65355
NODE  /   112682      -816.62402       204.00243       739.94096
NODE  /   112683      -411.55936       -112.5333       650.13854
NODE  /   112684      -836.83325       218.00241       744.42156
NODE  /   112685      -404.72525      -119.54781       648.62352
NODE  /   112686      -830.09686       211.00243       742.92803
NODE  /   112687      -823.36041       204.00243        741.4345
NODE  /   112688      -418.39343      -112.55115       651.65367
NODE  /   112689       -843.5697       218.00241       745.91509
NODE  /   112690      -411.55933      -119.56678       650.13866
NODE  /   112691      -836.83325       211.00243       744.42156
NODE  /   112692      -404.72525      -126.58018       648.62364
NODE  /   112693      -830.09686       204.00243       742.92803
NODE  /   112694      -850.30609       218.00241       747.40862
NODE  /   112695       -418.3934      -119.58575       651.65373
NODE  /   112696       -843.5697       211.00243       745.91509
NODE  /   112697      -411.55933      -126.60027       650.13872
NODE  /   112698      -836.83325       204.00243       744.42156
NODE  /   112699      -404.72522      -133.61255        648.6237
NODE  /   112700      -857.04254       218.00241       748.90215
NODE  /   112701      -850.30609       211.00243       747.40862
NODE  /   112702      -418.39337      -126.62035       651.65386
NODE  /   112703       -843.5697       204.00243       745.91509
NODE  /   112704       -411.5593      -133.63374       650.13884
NODE  /   112705      -863.77893       218.00241       750.39568
NODE  /   112706      -404.72519      -140.64491       648.62383
NODE  /   112707      -857.04254       211.00243       748.90215
NODE  /   112708      -850.30615       204.00243       747.40862
NODE  /   112709      -418.39337      -133.65495       651.65392
NODE  /   112710      -870.51538       218.00241       751.88927
NODE  /   112711      -411.55927      -140.66724        650.1389
NODE  /   112712      -863.77899       211.00243       750.39568
NODE  /   112713      -404.72519      -147.67728       648.62389
NODE  /   112714      -857.04254       204.00243       748.90215
NODE  /   112715      -877.25183       218.00241        753.3828
NODE  /   112716      -418.39334      -140.68954       651.65404
NODE  /   112717      -870.51538       211.00243       751.88921
NODE  /   112718      -411.55927      -147.70071       650.13902
NODE  /   112719      -863.77899       204.00243       750.39568
NODE  /   112720      -404.72516      -154.70964       648.62401
NODE  /   112721      -883.98822       218.00241       754.87633
NODE  /   112722      -877.25183       211.00243       753.38274
NODE  /   112723      -418.39331      -147.72414        651.6541
NODE  /   112724      -870.51538       204.00243       751.88921
NODE  /   112725      -411.55923      -154.73419       650.13909
NODE  /   112726      -890.72467       218.00241       756.36986
NODE  /   112727      -404.72513      -161.74202       648.62407
NODE  /   112728      -883.98822       211.00243       754.87627
NODE  /   112729      -877.25183       204.00243       753.38274
NODE  /   112730      -418.39331      -154.75874       651.65416
NODE  /   112731      -897.46106       218.00241       757.86339
NODE  /   112732       -411.5592      -161.76768       650.13921
NODE  /   112733      -890.72467       211.00243        756.3698
NODE  /   112734      -404.72513      -168.77438       648.62419
NODE  /   112735      -883.98822       204.00243       754.87627
NODE  /   112736      -904.19751       218.00241       759.35692
NODE  /   112737      -418.39328      -161.79333       651.65428
NODE  /   112738      -897.46106       211.00243       757.86333
NODE  /   112739       -411.5592      -168.80116       650.13927
NODE  /   112740      -890.72467       204.00243        756.3698
NODE  /   112741       -404.7251      -175.80675       648.62425
NODE  /   112742       -910.9339       218.00241       760.85045
NODE  /   112743      -904.19751       211.00243       759.35686
NODE  /   112744      -418.39328      -168.82794       651.65434
NODE  /   112745      -897.46106       204.00243       757.86333
NODE  /   112746      -411.55917      -175.83464       650.13939
NODE  /   112747      -917.67035       218.00241       762.34398
NODE  /   112748      -404.72507      -182.83911       648.62438
NODE  /   112749       -910.9339       211.00243       760.85039
NODE  /   112750      -904.19751       204.00243       759.35686
NODE  /   112751      -924.40674       218.00241       763.83751
NODE  /   112752      -418.39325      -175.86253       651.65447
NODE  /   112753      -411.55914      -182.86813       650.13945
NODE  /   112754      -917.67035       211.00243       762.34392
NODE  /   112755      -404.72507      -189.87148       648.62444
NODE  /   112756       -910.9339       204.00243       760.85039
NODE  /   112757      -931.14319       218.00241       765.33104
NODE  /   112758      -924.40674       211.00243       763.83745
NODE  /   112759      -418.39322      -182.89714       651.65453
NODE  /   112760      -411.55914      -189.90161       650.13957
NODE  /   112761      -917.67035       204.00243       762.34392
NODE  /   112762      -404.72177      -196.89951       648.62383
NODE  /   112763      -937.87958       218.00241       766.82457
NODE  /   112764      -931.14319       211.00243       765.33098
NODE  /   112765      -924.40674       204.00243       763.83745
NODE  /   112766      -418.39322      -189.93173       651.65465
NODE  /   112767       -411.5531      -196.92804       650.13829
NODE  /   112768      -404.70541      -203.92683       648.62029
NODE  /   112769      -937.87958       211.00243       766.82451
NODE  /   112770      -931.14319       204.00243       765.33098
NODE  /   112771      -418.37875      -196.95253       651.65154
NODE  /   112772      -411.52072      -203.95274       650.13121
NODE  /   112773      -404.68622       -210.9505       648.61614
NODE  /   112774      -937.87958       204.00243       766.82451
NODE  /   112775      -418.32169      -203.97049       651.63896
NODE  /   112776      -411.48276      -210.96921       650.12291
NODE  /   112777      -404.66702      -217.97369       648.61199
NODE  /   112778      -425.10971      -203.99736       653.14385
NODE  /   112779      -418.26733      -210.98483         651.627
NODE  /   112780      -411.44479      -217.98398       650.11455
NODE  /   112781      -431.87241      -204.00558       654.64311
NODE  /   112782      -425.04877      -211.00142       653.13042
NODE  /   112783      -418.21613      -217.99149       651.61577
NODE  /   112784      -438.61942      -204.00383        656.1389
NODE  /   112785      -431.80762      -211.00638       654.62883
NODE  /   112786       -424.9888       -218.0052       653.11723
NODE  /   112787      -445.35339      -204.00136       657.63176
NODE  /   112788      -438.56134      -211.00468       656.12608
NODE  /   112789      -431.75262      -218.00655       654.61675
NODE  /   112790      -452.08752      -203.99925       659.12474
NODE  /   112791      -445.30365       -211.0016       657.62084
NODE  /   112792      -438.50327      -218.00383       656.11333
NODE  /   112793      -458.82162      -203.99889       660.61766
NODE  /   112794      -452.04593      -210.99927       659.11559
NODE  /   112795      -445.25391      -218.00136       657.60991
NODE  /   112796      -465.55557      -203.99889       662.11052
NODE  /   112797      -458.78824      -210.99889       660.61034
NODE  /   112798      -452.00439      -217.99927       659.10649
NODE  /   112799      -472.28949      -203.99889       663.60344
NODE  /   112800      -465.53052      -210.99889       662.10509
NODE  /   112801      -458.75482      -217.99889       660.60301
NODE  /   112802      -479.04016      -204.00117       665.10002
NODE  /   112803       -472.2728      -210.99889       663.59978
NODE  /   112804      -465.50546      -217.99889        662.0996
NODE  /   112805      -485.80261      -203.99823       666.59923
NODE  /   112806      -479.03381       -210.9998       665.09868
NODE  /   112807      -472.25607      -217.99889       663.59618
NODE  /   112808      -492.60504      -203.99556       668.10729
NODE  /   112809      -485.79883      -210.99823        666.5985
NODE  /   112810      -479.02121      -217.99794       665.09599
NODE  /   112811      -499.41815      -203.99632       669.61772
NODE  /   112812      -492.60544      -210.99799       668.10747
NODE  /   112813      -485.79504      -217.99823        666.5977
NODE  /   112814       -506.2337      -203.99539       671.12871
NODE  /   112815      -499.41321      -210.99759       669.61675
NODE  /   112816      -492.60278      -217.99971       668.10698
NODE  /   112817      -513.03101      -203.99782       672.63567
NODE  /   112818      -506.22482      -210.99759       671.12682
NODE  /   112819      -499.41812      -217.99884       669.61791
NODE  /   112820       -519.8075      -204.00027       674.13799
NODE  /   112821      -513.02271      -210.99759        672.6339
NODE  /   112822      -506.23367      -217.99977       671.12889
NODE  /   112823      -526.56653      -203.99757       675.63646
NODE  /   112824      -519.80554      -210.99759       674.13762
NODE  /   112825      -513.03101      -217.99734       672.63579
NODE  /   112826      -533.30298      -203.99757       677.12987
NODE  /   112827      -526.55707      -210.99759       675.63439
NODE  /   112828       -519.8075       -217.9949       674.13811
NODE  /   112829      -540.03943      -203.99757       678.62334
NODE  /   112830      -533.30292      -210.99759       677.12993
NODE  /   112831      -526.56647      -217.99759       675.63658
NODE  /   112832      -546.77582      -203.99757       680.11675
NODE  /   112833      -540.03937      -210.99759        678.6234
NODE  /   112834      -533.30292      -217.99759       677.12999
NODE  /   112835      -553.51227      -203.99757       681.61022
NODE  /   112836      -546.77582      -210.99759       680.11681
NODE  /   112837      -540.03937      -217.99759       678.62346
NODE  /   112838      -560.24872      -203.99757       683.10362
NODE  /   112839      -553.51227      -210.99759       681.61028
NODE  /   112840      -546.77582      -217.99759       680.11687
NODE  /   112841      -566.98517      -203.99757       684.59709
NODE  /   112842      -560.24872      -210.99759       683.10368
NODE  /   112843      -553.51227      -217.99759       681.61034
NODE  /   112844      -573.72162      -203.99757       686.09056
NODE  /   112845      -566.98517      -210.99759       684.59715
NODE  /   112846      -560.24872      -217.99759       683.10375
NODE  /   112847      -580.45807      -203.99757       687.58397
NODE  /   112848      -573.72156      -210.99759       686.09056
NODE  /   112849      -566.98517      -217.99759       684.59721
NODE  /   112850      -587.19452      -203.99757       689.07744
NODE  /   112851      -580.45801      -210.99759       687.58403
NODE  /   112852      -573.72156      -217.99759       686.09062
NODE  /   112853      -593.93091      -203.99757       690.57085
NODE  /   112854      -587.19446      -210.99759        689.0775
NODE  /   112855      -580.45801      -217.99759       687.58409
NODE  /   112856      -600.66736      -203.99757       692.06432
NODE  /   112857      -593.93091      -210.99759       690.57091
NODE  /   112858      -587.19446      -217.99759        689.0775
NODE  /   112859      -607.40381      -203.99757       693.55773
NODE  /   112860      -600.66736      -210.99759       692.06438
NODE  /   112861      -593.93091      -217.99759       690.57097
NODE  /   112862      -614.14026      -203.99757       695.05119
NODE  /   112863      -607.40381      -210.99759       693.55779
NODE  /   112864      -600.66736      -217.99759       692.06444
NODE  /   112865      -620.87671      -203.99757       696.54466
NODE  /   112866      -614.14026      -210.99759       695.05126
NODE  /   112867      -607.40381      -217.99759       693.55785
NODE  /   112868      -627.61316      -203.99757       698.03807
NODE  /   112869      -620.87665      -210.99759       696.54466
NODE  /   112870      -614.14026      -217.99759       695.05132
NODE  /   112871      -634.34955      -203.99757       699.53154
NODE  /   112872       -627.6131      -210.99759       698.03813
NODE  /   112873      -620.87665      -217.99759       696.54472
NODE  /   112874        -641.086      -203.99757       701.02495
NODE  /   112875      -634.34955      -210.99759       699.53154
NODE  /   112876       -627.6131      -217.99759       698.03819
NODE  /   112877      -647.82245      -203.99757       702.51842
NODE  /   112878        -641.086      -210.99759       701.02501
NODE  /   112879      -634.34955      -217.99759        699.5316
NODE  /   112880       -654.5589      -203.99757       704.01189
NODE  /   112881      -647.82245      -210.99759       702.51848
NODE  /   112882        -641.086      -217.99759       701.02507
NODE  /   112883      -661.29535      -203.99757        705.5053
NODE  /   112884       -654.5589      -210.99759       704.01189
NODE  /   112885      -647.82245      -217.99759       702.51848
NODE  /   112886       -668.0318      -203.99757       706.99877
NODE  /   112887      -661.29535      -210.99759       705.50536
NODE  /   112888       -654.5589      -217.99759       704.01195
NODE  /   112889      -674.76825      -203.99757       708.49217
NODE  /   112890      -668.03174      -210.99759       706.99877
NODE  /   112891      -661.29535      -217.99759       705.50536
NODE  /   112892      -681.50464      -203.99757       709.98564
NODE  /   112893      -674.76819      -210.99759       708.49223
NODE  /   112894      -668.03174      -217.99759       706.99883
NODE  /   112895      -688.24109      -203.99757       711.47905
NODE  /   112896      -681.50464      -210.99759       709.98564
NODE  /   112897      -674.76819      -217.99759       708.49223
NODE  /   112898      -694.97754      -203.99757       712.97252
NODE  /   112899      -688.24109      -210.99759       711.47911
NODE  /   112900      -681.50464      -217.99759        709.9857
NODE  /   112901      -701.72119      -203.99844       714.46758
NODE  /   112902      -694.97754      -210.99759       712.97252
NODE  /   112903      -688.24109      -217.99759       711.47911
NODE  /   112904      -708.46881       -203.9995       715.96349
NODE  /   112905      -701.72327      -210.99759       714.46806
NODE  /   112906      -694.97754      -217.99759       712.97258
NODE  /   112907      -715.25006      -203.99757       717.46684
NODE  /   112908      -708.47247      -210.99759       715.96434
NODE  /   112909      -701.72119      -217.99672       714.46764
NODE  /   112910      -722.03931       -203.9957       718.97203
NODE  /   112911      -715.25476      -210.99759       717.46794
NODE  /   112912      -708.46881      -217.99568       715.96355
NODE  /   112913      -728.86218      -203.99673       720.48461
NODE  /   112914      -722.04297      -210.99759       718.97283
NODE  /   112915      -715.25006      -217.99759        717.4669
NODE  /   112916      -735.67249      -203.99588       721.99443
NODE  /   112917      -728.86426      -210.99759       720.48509
NODE  /   112918      -722.03931      -217.99947       718.97203
NODE  /   112919        -742.479      -203.99757        723.5034
NODE  /   112920      -735.66913      -210.99759        721.9937
NODE  /   112921      -728.86218      -217.99844       720.48467
NODE  /   112922      -749.24298      -203.99931       725.00298
NODE  /   112923        -742.479      -210.99759        723.5034
NODE  /   112924      -735.67242      -217.99928       721.99449
NODE  /   112925      -755.99603      -203.99757       726.50011
NODE  /   112926      -749.23962      -210.99759       725.00224
NODE  /   112927        -742.479      -217.99759       723.50346
NODE  /   112928      -762.73248      -203.99757       727.99352
NODE  /   112929      -755.99603      -210.99759       726.50011
NODE  /   112930      -749.24298      -217.99586       725.00298
NODE  /   112931      -769.46893      -203.99757       729.48699
NODE  /   112932      -762.73248      -210.99759       727.99352
NODE  /   112933      -755.99603      -217.99759       726.50011
NODE  /   112934      -776.20532      -203.99757       730.98039
NODE  /   112935      -769.46887      -210.99759       729.48699
NODE  /   112936      -762.73248      -217.99759       727.99358
NODE  /   112937      -782.94177      -203.99757       732.47386
NODE  /   112938      -776.20532      -210.99759       730.98039
NODE  /   112939      -769.46887      -217.99759       729.48699
NODE  /   112940      -789.67822      -203.99757       733.96727
NODE  /   112941      -782.94177      -210.99759       732.47386
NODE  /   112942      -776.20532      -217.99759       730.98045
NODE  /   112943      -796.41467      -203.99757       735.46074
NODE  /   112944      -789.67822      -210.99759       733.96733
NODE  /   112945      -782.94177      -217.99759       732.47386
NODE  /   112946      -803.15112      -203.99757       736.95421
NODE  /   112947      -796.41467      -210.99759       735.46074
NODE  /   112948      -789.67822      -217.99759       733.96733
NODE  /   112949      -809.88757      -203.99757       738.44762
NODE  /   112950      -803.15112      -210.99759       736.95421
NODE  /   112951      -796.41467      -217.99759       735.46074
NODE  /   112952      -816.62396      -203.99757       739.94109
NODE  /   112953      -809.88757      -210.99759       738.44762
NODE  /   112954      -803.15112      -217.99759       736.95421
NODE  /   112955      -823.36041      -203.99757        741.4345
NODE  /   112956      -816.62396      -210.99759       739.94109
NODE  /   112957      -809.88757      -217.99759       738.44762
NODE  /   112958      -830.09686      -203.99757       742.92796
NODE  /   112959      -823.36041      -210.99759        741.4345
NODE  /   112960      -816.62396      -217.99759       739.94109
NODE  /   112961      -836.83331      -203.99757       744.42143
NODE  /   112962      -830.09686      -210.99759       742.92796
NODE  /   112963      -823.36041      -217.99759        741.4345
NODE  /   112964      -843.56976      -203.99757       745.91484
NODE  /   112965      -836.83331      -210.99759       744.42137
NODE  /   112966      -830.09686      -217.99759       742.92796
NODE  /   112967      -850.30621      -203.99757       747.40831
NODE  /   112968      -843.56976      -210.99759       745.91484
NODE  /   112969      -836.83331      -217.99759       744.42137
NODE  /   112970      -857.04266      -203.99757       748.90172
NODE  /   112971      -850.30621      -210.99759       747.40831
NODE  /   112972      -843.56976      -217.99759       745.91484
NODE  /   112973      -863.77905      -203.99757       750.39519
NODE  /   112974      -857.04266      -210.99759       748.90172
NODE  /   112975      -850.30621      -217.99759       747.40825
NODE  /   112976       -870.5155      -203.99757        751.8886
NODE  /   112977      -863.77905      -210.99759       750.39519
NODE  /   112978      -857.04266      -217.99759       748.90172
NODE  /   112979      -877.25195      -203.99757       753.38207
NODE  /   112980       -870.5155      -210.99759        751.8886
NODE  /   112981      -863.77905      -217.99759       750.39519
NODE  /   112982       -883.9884      -203.99757       754.87554
NODE  /   112983      -877.25195      -210.99759       753.38207
NODE  /   112984       -870.5155      -217.99759        751.8886
NODE  /   112985      -890.72485      -203.99757       756.36894
NODE  /   112986       -883.9884      -210.99759       754.87547
NODE  /   112987      -877.25195      -217.99759       753.38207
NODE  /   112988       -897.4613      -203.99757       757.86241
NODE  /   112989      -890.72485      -210.99759       756.36894
NODE  /   112990       -883.9884      -217.99759       754.87547
NODE  /   112991      -904.19769      -203.99757       759.35582
NODE  /   112992       -897.4613      -210.99759       757.86235
NODE  /   112993      -890.72485      -217.99759       756.36894
NODE  /   112994      -910.93414      -203.99757       760.84929
NODE  /   112995      -904.19769      -210.99759       759.35582
NODE  /   112996       -897.4613      -217.99759       757.86235
NODE  /   112997      -917.67059      -203.99757        762.3427
NODE  /   112998      -910.93414      -210.99759       760.84929
NODE  /   112999      -904.19775      -217.99759       759.35582
NODE  /   113000      -924.40704      -203.99757       763.83617
NODE  /   113001      -917.67059      -210.99759        762.3427
NODE  /   113002      -910.93414      -217.99759       760.84923
NODE  /   113003      -931.14349      -203.99757       765.32964
NODE  /   113004      -924.40704      -210.99759       763.83617
NODE  /   113005      -917.67059      -217.99759        762.3427
NODE  /   113006      -937.87994      -203.99757       766.82304
NODE  /   113007      -931.14349      -210.99759       765.32958
NODE  /   113008      -924.40704      -217.99759       763.83611
NODE  /   113009      -937.87994      -210.99759       766.82304
NODE  /   113010      -931.14349      -217.99759       765.32958
NODE  /   113011      -937.87994      -217.99759       766.82298
NODE  /   113012      -944.61633      -203.99759       768.31651
NODE  /   113013      -944.61639      -210.99759       768.31645
NODE  /   113014      -944.61639      -217.99759       768.31645
NODE  /   113015      -506.25955      -224.99759       671.13469
NODE  /   113016      -499.42548      -224.99759       669.61961
NODE  /   113017       -492.5914      -224.99759       668.10454
NODE  /   113018      -493.02252       224.59853       668.19524
NODE  /   113019      -499.71323       224.73315       669.67864
NODE  /   113020       -506.4039       224.86778       671.16203
NODE  /   113021      -944.61603       218.00241        768.3181
NODE  /   113022      -944.61603       211.00241       768.31804
NODE  /   113023      -944.61603       204.00241       768.31804
NODE  /   113024      -735.68884      -619.94495       721.99925
NODE  /   113025      -722.02063      -619.94495       718.96929
NODE  /   113026      -728.85474      -619.94495       720.48424
NODE  /   113027      -735.68884      -605.83966       721.99919
NODE  /   113028      -722.02069      -605.83966       718.96922
NODE  /   113029      -728.85474      -605.83966       720.48424
NODE  /   113030      -735.68884      -612.89233       721.99925
NODE  /   113031      -728.85474      -612.89233       720.48424
NODE  /   113032      -722.02069      -612.89233       718.96922
NODE  /   113033      -735.68884      -591.73444       721.99919
NODE  /   113034      -722.02069      -591.73444       718.96916
NODE  /   113035      -728.85474      -591.73444       720.48418
NODE  /   113036      -735.68884      -577.62915       721.99913
NODE  /   113037      -722.02069      -577.62915        718.9691
NODE  /   113038       -728.8548      -577.62915       720.48412
NODE  /   113039      -735.68884      -584.68176       721.99913
NODE  /   113040       -728.8548      -584.68176       720.48418
NODE  /   113041      -722.02069      -584.68176       718.96916
NODE  /   113042      -735.68884      -598.78705       721.99919
NODE  /   113043      -728.85474      -598.78705       720.48418
NODE  /   113044      -722.02069      -598.78705       718.96916
NODE  /   113045      -735.68884      -563.52386       721.99907
NODE  /   113046      -722.02069      -563.52386        718.9691
NODE  /   113047       -728.8548      -563.52386       720.48412
NODE  /   113048       -735.6889      -549.41864       721.99907
NODE  /   113049      -722.02069      -549.41864       718.96904
NODE  /   113050       -728.8548      -549.41864       720.48406
NODE  /   113051      -735.68884      -556.47125       721.99907
NODE  /   113052       -728.8548      -556.47125       720.48406
NODE  /   113053      -722.02069      -556.47125       718.96904
NODE  /   113054       -735.6889      -528.26074       721.99901
NODE  /   113055       -735.6889      -535.31335       721.99901
NODE  /   113056      -722.02069      -528.26074       718.96898
NODE  /   113057      -722.02069      -535.31335       718.96898
NODE  /   113058       -728.8548      -528.26074       720.48399
NODE  /   113059       -728.8548      -535.31335       720.48399
NODE  /   113060       -735.6889      -542.36597       721.99907
NODE  /   113061       -728.8548      -542.36597       720.48406
NODE  /   113062      -722.02069      -542.36597       718.96904
NODE  /   113063      -735.68884      -570.57654       721.99913
NODE  /   113064       -728.8548      -570.57654       720.48412
NODE  /   113065      -722.02069      -570.57654        718.9691
NODE  /   113066       -735.6889      -514.15546       721.99895
NODE  /   113067      -722.02075      -514.15546       718.96892
NODE  /   113068       -728.8548      -514.15546       720.48393
NODE  /   113069       -735.6889       -500.0502       721.99895
NODE  /   113070      -722.02075       -500.0502       718.96886
NODE  /   113071       -728.8548       -500.0502       720.48387
NODE  /   113072       -735.6889      -507.10284       721.99895
NODE  /   113073       -728.8548      -507.10284       720.48393
NODE  /   113074      -722.02075      -507.10284       718.96892
NODE  /   113075       -735.6889       -478.8923       721.99889
NODE  /   113076       -735.6889      -485.94495       721.99889
NODE  /   113077      -722.02075       -478.8923        718.9688
NODE  /   113078      -722.02075      -485.94495       718.96886
NODE  /   113079      -728.85486       -478.8923       720.48381
NODE  /   113080      -728.85486      -485.94495       720.48387
NODE  /   113081       -735.6889      -492.99759       721.99889
NODE  /   113082       -728.8548      -492.99759       720.48387
NODE  /   113083      -722.02075      -492.99759       718.96886
NODE  /   113084       -735.6889      -464.78705       721.99883
NODE  /   113085      -722.02075      -464.78705       718.96874
NODE  /   113086      -728.85486      -464.78705       720.48381
NODE  /   113087      -735.68896      -450.68179       721.99877
NODE  /   113088      -722.02075      -450.68179       718.96874
NODE  /   113089      -728.85486      -450.68179       720.48375
NODE  /   113090       -735.6889      -457.73444       721.99883
NODE  /   113091      -728.85486      -457.73444       720.48375
NODE  /   113092      -722.02075      -457.73444       718.96874
NODE  /   113093      -735.68896       -429.5239        721.9987
NODE  /   113094      -735.68896      -436.57654       721.99877
NODE  /   113095      -722.02081       -429.5239       718.96867
NODE  /   113096      -722.02081      -436.57654       718.96867
NODE  /   113097      -728.85486       -429.5239       720.48369
NODE  /   113098      -728.85486      -436.57654       720.48369
NODE  /   113099      -735.68896      -443.62915       721.99877
NODE  /   113100      -728.85486      -443.62915       720.48375
NODE  /   113101      -722.02075      -443.62915       718.96867
NODE  /   113102       -735.6889      -471.83969       721.99883
NODE  /   113103      -728.85486      -471.83969       720.48381
NODE  /   113104      -722.02075      -471.83969        718.9688
NODE  /   113105       -735.6889      -521.20813       721.99901
NODE  /   113106       -728.8548      -521.20813       720.48393
NODE  /   113107      -722.02075      -521.20813       718.96892
NODE  /   113108      -735.68896      -415.41864        721.9987
NODE  /   113109      -722.02081      -415.41864       718.96861
NODE  /   113110      -728.85486      -415.41864       720.48363
NODE  /   113111      -735.68896      -401.31339       721.99864
NODE  /   113112      -722.02081      -401.31339       718.96855
NODE  /   113113      -728.85486      -401.31339       720.48363
NODE  /   113114      -735.68896        -408.366       721.99864
NODE  /   113115      -728.85486        -408.366       720.48363
NODE  /   113116      -722.02081        -408.366       718.96861
NODE  /   113117      -735.68896      -380.15549       721.99858
NODE  /   113118      -735.68896       -387.2081       721.99864
NODE  /   113119      -722.02081      -380.15549       718.96849
NODE  /   113120      -722.02081       -387.2081       718.96849
NODE  /   113121      -728.85492      -380.15549       720.48357
NODE  /   113122      -728.85492       -387.2081       720.48357
NODE  /   113123      -735.68896      -394.26074       721.99864
NODE  /   113124      -728.85492      -394.26074       720.48357
NODE  /   113125      -722.02081      -394.26074       718.96855
NODE  /   113126      -735.68896      -366.05023       721.99858
NODE  /   113127      -722.02081      -366.05023       718.96843
NODE  /   113128      -728.85492      -366.05023       720.48351
NODE  /   113129      -735.68896      -351.94495       721.99852
NODE  /   113130      -722.02087      -351.94495       718.96843
NODE  /   113131      -728.85492      -351.94495       720.48345
NODE  /   113132      -735.68896      -358.99759       721.99852
NODE  /   113133      -728.85492      -358.99759       720.48351
NODE  /   113134      -722.02081      -358.99759       718.96843
NODE  /   113135      -735.68903      -330.78705       721.99846
NODE  /   113136      -735.68903      -337.83969       721.99846
NODE  /   113137      -722.02087      -330.78705       718.96837
NODE  /   113138      -722.02087      -337.83969       718.96837
NODE  /   113139      -728.85492      -330.78705       720.48338
NODE  /   113140      -728.85492      -337.83969       720.48345
NODE  /   113141      -735.68903      -344.89233       721.99852
NODE  /   113142      -728.85492      -344.89233       720.48345
NODE  /   113143      -1854.0878            -20.       1362.8636
NODE  /   113144      -1848.1573            -20.       1359.1579
NODE  /   113145      -1842.2269            -20.       1355.4521
NODE  /   113146      -1836.2965            -20.       1351.7464
NODE  /   113147      -722.02087      -344.89233       718.96837
NODE  /   113148      -735.68896      -373.10284       721.99858
NODE  /   113149      -728.85492      -373.10284       720.48351
NODE  /   113150      -722.02081      -373.10284       718.96849
NODE  /   113151      -1836.2965            -13.       1351.7464
NODE  /   113152      -1836.2965             -6.       1351.7464
NODE  /   113153      -1836.2965              1.       1351.7464
NODE  /   113154      -1836.2965              8.       1351.7464
NODE  /   113155      -1836.2965             15.       1351.7464
NODE  /   113156      -1842.2269              1.       1355.4521
NODE  /   113157      -1848.1573              1.       1359.1579
NODE  /   113158      -1854.0878              1.       1362.8636
NODE  /   113159      -1848.1573             -6.       1359.1579
NODE  /   113160      -1848.1573            -13.       1359.1579
NODE  /   113161      -1842.2269             -6.       1355.4521
NODE  /   113162      -1842.2269            -13.       1355.4521
NODE  /   113163      -1854.0878             -6.       1362.8636
NODE  /   113164      -1854.0878            -13.       1362.8636
NODE  /   113165      -1848.1573             15.       1359.1579
NODE  /   113166      -1848.1573              8.       1359.1579
NODE  /   113167      -1842.2269             15.       1355.4521
NODE  /   113168      -1842.2269              8.       1355.4521
NODE  /   113169      -1854.0878             15.       1362.8636
NODE  /   113170      -1854.0878              8.       1362.8636
NODE  /   113171      -735.68903      -316.68179        721.9984
NODE  /   113172      -722.02087      -316.68179       718.96831
NODE  /   113173      -728.85492      -316.68179       720.48338
NODE  /   113174      -735.68903      -302.57654        721.9984
NODE  /   113175      -722.02087      -302.57654       718.96825
NODE  /   113176      -728.85498      -302.57654       720.48332
NODE  /   113177      -735.68903      -309.62918        721.9984
NODE  /   113178      -728.85492      -309.62918       720.48332
NODE  /   113179      -722.02087      -309.62918       718.96825
NODE  /   113180      -735.68903      -281.41864       721.99834
NODE  /   113181      -735.68903      -288.47128       721.99834
NODE  /   113182      -722.02087      -281.41864       718.96819
NODE  /   113183      -722.02087      -288.47128       718.96819
NODE  /   113184      -728.85498      -281.41864       720.48326
NODE  /   113185      -728.85498      -288.47128       720.48326
NODE  /   113186      -735.68903       -295.5239       721.99834
NODE  /   113187      -728.85498       -295.5239       720.48332
NODE  /   113188      -722.02087       -295.5239       718.96825
NODE  /   113189      -735.68903      -267.31339       721.99828
NODE  /   113190      -722.02087      -267.31339       718.96813
NODE  /   113191      -728.85498      -267.31339        720.4832
NODE  /   113192      -735.68903      -253.20811       721.99828
NODE  /   113193      -722.02094      -253.20811       718.96806
NODE  /   113194      -728.85498      -253.20811        720.4832
NODE  /   113195      -735.68903      -260.26074       721.99828
NODE  /   113196      -728.85498      -260.26074        720.4832
NODE  /   113197      -722.02094      -260.26074       718.96813
NODE  /   113198      -735.68909      -232.05023       721.99822
NODE  /   113199      -735.68909      -239.10286       721.99822
NODE  /   113200      -722.02094      -232.05023         718.968
NODE  /   113201      -722.02094      -239.10286       718.96806
NODE  /   113202      -728.85498      -232.05023       720.48308
NODE  /   113203      -728.85498      -239.10286       720.48314
NODE  /   113204      -735.68909      -246.15549       721.99822
NODE  /   113205      -728.85498      -246.15549       720.48314
NODE  /   113206      -722.02094      -246.15549       718.96806
NODE  /   113207      -735.68903      -274.36603       721.99828
NODE  /   113208      -728.85498      -274.36603       720.48326
NODE  /   113209      -722.02087      -274.36603       718.96819
NODE  /   113210      -735.68903      -323.73444       721.99846
NODE  /   113211      -728.85492      -323.73444       720.48338
NODE  /   113212      -722.02087      -323.73444       718.96831
NODE  /   113213      -735.68896      -422.47125        721.9987
NODE  /   113214      -728.85486      -422.47125       720.48369
NODE  /   113215      -722.02081      -422.47125       718.96861
NODE  /   113216      -735.68884      -626.99762       721.99925
NODE  /   113217      -728.85474      -626.99762        720.4843
NODE  /   113218      -722.02063      -626.99762       718.96929
NODE  /   113219      -722.02094      -224.99759         718.968
NODE  /   113220      -728.85498      -224.99759       720.48308
NODE  /   113221      -735.68909      -224.99759       721.99815
NODE  /   113222      -735.68909      -189.99757       721.99809
NODE  /   113223      -722.02094      -189.99757       718.96788
NODE  /   113224      -728.85504      -189.99757       720.48296
NODE  /   113225      -735.68909      -175.99757       721.99803
NODE  /   113226        -722.021      -175.99757       718.96788
NODE  /   113227      -728.85504      -175.99757       720.48296
NODE  /   113228      -735.68909      -182.99757       721.99803
NODE  /   113229      -728.85504      -182.99757       720.48296
NODE  /   113230        -722.021      -182.99757       718.96788
NODE  /   113231      -735.68909      -161.99759       721.99797
NODE  /   113232        -722.021      -161.99759       718.96782
NODE  /   113233      -728.85504      -161.99757        720.4829
NODE  /   113234      -735.68909      -147.99759       721.99797
NODE  /   113235        -722.021      -147.99759       718.96776
NODE  /   113236      -728.85504      -147.99759       720.48284
NODE  /   113237      -735.68909      -154.99759       721.99797
NODE  /   113238      -728.85504      -154.99759        720.4829
NODE  /   113239        -722.021      -154.99759       718.96776
NODE  /   113240      -735.68909      -168.99757       721.99803
NODE  /   113241      -728.85504      -168.99757        720.4829
NODE  /   113242        -722.021      -168.99751       718.96782
NODE  /   113243      -735.68909      -133.99759       721.99791
NODE  /   113244      -722.02106      -133.99759        718.9677
NODE  /   113245      -728.85504      -133.99759       720.48284
NODE  /   113246      -735.68909      -119.99759       721.99785
NODE  /   113247      -722.02106      -119.99759        718.9677
NODE  /   113248      -728.85504      -119.99759       720.48277
NODE  /   113249      -735.68909      -126.99759       721.99791
NODE  /   113250      -728.85504      -126.99759       720.48277
NODE  /   113251      -722.02106      -126.99759        718.9677
NODE  /   113252      -735.68909       -105.9976       721.99785
NODE  /   113253      -722.02106       -105.9976       718.96764
NODE  /   113254       -728.8551       -105.9976       720.48271
NODE  /   113255      -735.68909      -91.997597       721.99779
NODE  /   113256      -722.02106      -91.997597       718.96758
NODE  /   113257       -728.8551      -91.997597       720.48271
NODE  /   113258      -735.68909      -98.997597       721.99779
NODE  /   113259       -728.8551      -98.997597       720.48271
NODE  /   113260      -722.02106      -98.997597       718.96764
NODE  /   113261      -735.68909       -112.9976       721.99785
NODE  /   113262       -728.8551       -112.9976       720.48277
NODE  /   113263      -722.02106       -112.9976       718.96764
NODE  /   113264      -735.68909      -140.99759       721.99791
NODE  /   113265      -728.85504      -140.99759       720.48284
NODE  /   113266        -722.021      -140.99759       718.96776
NODE  /   113267      -735.68909      -196.99759       721.99809
NODE  /   113268      -728.85504      -196.99759       720.48302
NODE  /   113269      -722.02094      -196.99759       718.96794
NODE  /   113270      -722.02124       190.00243       718.96672
NODE  /   113271      -735.68933       190.00243       721.99706
NODE  /   113272      -728.85529       190.00243       720.48186
NODE  /   113273      -722.02124       176.00243       718.96672
NODE  /   113274      -735.68933       176.00243       721.99706
NODE  /   113275      -728.85529       176.00243       720.48192
NODE  /   113276      -722.02124       183.00243       718.96672
NODE  /   113277      -728.85529       183.00243       720.48186
NODE  /   113278      -735.68933       183.00243       721.99706
NODE  /   113279      -722.02124       162.00243       718.96678
NODE  /   113280      -735.68927       162.00243       721.99712
NODE  /   113281      -728.85529       162.00243       720.48192
NODE  /   113282      -722.02124       148.00243       718.96684
NODE  /   113283      -735.68927       148.00243       721.99712
NODE  /   113284      -728.85522       148.00243       720.48198
NODE  /   113285      -722.02124       155.00243       718.96678
NODE  /   113286      -728.85522       155.00243       720.48198
NODE  /   113287      -735.68927       155.00243       721.99712
NODE  /   113288      -722.02124       169.00243       718.96678
NODE  /   113289      -728.85529       169.00243       720.48192
NODE  /   113290      -735.68927       169.00243       721.99712
NODE  /   113291      -722.02124       134.00243        718.9669
NODE  /   113292      -735.68927       134.00243       721.99718
NODE  /   113293      -728.85522       134.00243       720.48204
NODE  /   113294      -722.02124       120.00242        718.9669
NODE  /   113295      -735.68927       120.00242       721.99724
NODE  /   113296      -728.85522       120.00242       720.48204
NODE  /   113297      -722.02124       127.00242        718.9669
NODE  /   113298      -728.85522       127.00242       720.48204
NODE  /   113299      -735.68927       127.00242       721.99718
NODE  /   113300      -722.02124       106.00242       718.96697
NODE  /   113301      -735.68921       106.00242       721.99724
NODE  /   113302      -728.85522       106.00242        720.4821
NODE  /   113303      -722.02124       92.002419       718.96703
NODE  /   113304      -735.68921       92.002419        721.9973
NODE  /   113305      -728.85522       92.002419       720.48216
NODE  /   113306      -722.02124       99.002419       718.96697
NODE  /   113307      -728.85522       99.002419        720.4821
NODE  /   113308      -735.68921       99.002426        721.9973
NODE  /   113309      -722.02124       113.00242       718.96697
NODE  /   113310      -728.85522       113.00242        720.4821
NODE  /   113311      -735.68921       113.00242       721.99724
NODE  /   113312      -722.02124       141.00243       718.96684
NODE  /   113313      -728.85522       141.00243       720.48198
NODE  /   113314      -735.68927       141.00243       721.99718
NODE  /   113315      -722.02124       197.00241       718.96666
NODE  /   113316      -728.85529       197.00241       720.48186
NODE  /   113317      -735.68933       197.00241         721.997
NODE  /   113318      -735.68933       232.05505       721.99693
NODE  /   113319      -722.02124       232.05505       718.96654
NODE  /   113320      -728.85529       232.05505       720.48174
NODE  /   113321      -735.68933       246.16031       721.99687
NODE  /   113322      -722.02124       246.16031       718.96654
NODE  /   113323      -728.85529       246.16031       720.48168
NODE  /   113324      -735.68933       239.10768       721.99687
NODE  /   113325      -728.85529       239.10768       720.48174
NODE  /   113326      -722.02124       239.10768       718.96654
NODE  /   113327      -735.68939       260.26556       721.99681
NODE  /   113328       -722.0213       260.26556       718.96648
NODE  /   113329      -728.85535       260.26556       720.48168
NODE  /   113330      -735.68939       274.37085       721.99681
NODE  /   113331       -722.0213       274.37085       718.96642
NODE  /   113332      -728.85535       274.37085       720.48161
NODE  /   113333      -735.68939       267.31821       721.99681
NODE  /   113334      -728.85535       267.31821       720.48161
NODE  /   113335       -722.0213       267.31821       718.96642
NODE  /   113336      -735.68939       253.21294       721.99687
NODE  /   113337      -728.85529       253.21294       720.48168
NODE  /   113338      -722.02124       253.21294       718.96648
NODE  /   113339      -735.68939        288.4761       721.99675
NODE  /   113340       -722.0213        288.4761       718.96636
NODE  /   113341      -728.85535        288.4761       720.48155
NODE  /   113342      -735.68939       302.58136       721.99675
NODE  /   113343       -722.0213       302.58136       718.96636
NODE  /   113344      -728.85535       302.58136       720.48155
NODE  /   113345      -735.68939       295.52872       721.99675
NODE  /   113346      -728.85535       295.52872       720.48155
NODE  /   113347       -722.0213       295.52872       718.96636
NODE  /   113348      -735.68939       323.73926       721.99669
NODE  /   113349      -735.68939       316.68662       721.99669
NODE  /   113350       -722.0213       323.73926       718.96629
NODE  /   113351       -722.0213       316.68662       718.96629
NODE  /   113352      -728.85535       323.73926       720.48149
NODE  /   113353      -728.85535       316.68662       720.48149
NODE  /   113354      -735.68939         309.634       721.99669
NODE  /   113355      -728.85535         309.634       720.48149
NODE  /   113356       -722.0213         309.634       718.96629
NODE  /   113357      -735.68939       281.42346       721.99681
NODE  /   113358      -728.85535       281.42346       720.48161
NODE  /   113359       -722.0213       281.42346       718.96642
NODE  /   113360      -735.68939       337.84451       721.99663
NODE  /   113361       -722.0213       337.84451       718.96623
NODE  /   113362      -728.85535       337.84451       720.48143
NODE  /   113363      -735.68939       351.94977       721.99657
NODE  /   113364      -722.02136       351.94977       718.96617
NODE  /   113365      -728.85541       351.94977       720.48137
NODE  /   113366      -735.68939       344.89716       721.99663
NODE  /   113367      -728.85535       344.89716       720.48143
NODE  /   113368      -722.02136       344.89716       718.96617
NODE  /   113369      -735.68945       373.10767       721.99651
NODE  /   113370      -735.68945       366.05505       721.99657
NODE  /   113371      -722.02136       373.10767       718.96611
NODE  /   113372      -722.02136       366.05505       718.96611
NODE  /   113373      -728.85541       373.10767       720.48131
NODE  /   113374      -728.85541       366.05505       720.48137
NODE  /   113375      -735.68945       359.00241       721.99657
NODE  /   113376      -728.85541       359.00241       720.48137
NODE  /   113377      -722.02136       359.00241       718.96617
NODE  /   113378      -735.68945       387.21295       721.99651
NODE  /   113379      -722.02136       387.21295       718.96605
NODE  /   113380      -728.85541       387.21295       720.48131
NODE  /   113381      -735.68945       401.31821       721.99645
NODE  /   113382      -722.02136       401.31821       718.96605
NODE  /   113383      -728.85541       401.31821       720.48125
NODE  /   113384      -735.68945       394.26556       721.99645
NODE  /   113385      -728.85541       394.26556       720.48125
NODE  /   113386      -722.02136       394.26556       718.96605
NODE  /   113387      -735.68945        422.4761       721.99638
NODE  /   113388      -735.68945       415.42346       721.99638
NODE  /   113389      -722.02136        422.4761       718.96593
NODE  /   113390      -722.02136       415.42346       718.96599
NODE  /   113391      -728.85541        422.4761       720.48119
NODE  /   113392      -728.85541       415.42346       720.48119
NODE  /   113393      -735.68945       408.37082       721.99645
NODE  /   113394      -728.85541       408.37082       720.48119
NODE  /   113395      -722.02136       408.37082       718.96599
NODE  /   113396      -735.68945       380.16031       721.99651
NODE  /   113397      -728.85541       380.16031       720.48131
NODE  /   113398      -722.02136       380.16031       718.96611
NODE  /   113399      -735.68939        330.7919       721.99663
NODE  /   113400      -728.85535        330.7919       720.48143
NODE  /   113401       -722.0213        330.7919       718.96623
NODE  /   113402      -735.68945       436.58136       721.99638
NODE  /   113403      -722.02142       436.58136       718.96593
NODE  /   113404      -728.85541       436.58136       720.48113
NODE  /   113405      -735.68945       450.68662       721.99632
NODE  /   113406      -722.02142       450.68662       718.96587
NODE  /   113407      -728.85547       450.68662       720.48107
NODE  /   113408      -735.68945         443.634       721.99632
NODE  /   113409      -728.85547         443.634       720.48113
NODE  /   113410      -722.02142         443.634       718.96587
NODE  /   113411      -735.68951       471.84451       721.99626
NODE  /   113412      -735.68951        464.7919       721.99626
NODE  /   113413      -722.02142       471.84451       718.96581
NODE  /   113414      -722.02142        464.7919       718.96581
NODE  /   113415      -728.85547       471.84451         720.481
NODE  /   113416      -728.85547        464.7919       720.48107
NODE  /   113417      -735.68951       457.73926       721.99632
NODE  /   113418      -728.85547       457.73926       720.48107
NODE  /   113419      -722.02142       457.73926       718.96587
NODE  /   113420      -735.68951       485.94977        721.9962
NODE  /   113421      -722.02142       485.94977       718.96575
NODE  /   113422      -728.85547       485.94977         720.481
NODE  /   113423      -735.68951       500.05505        721.9962
NODE  /   113424      -722.02142       500.05505       718.96568
NODE  /   113425      -728.85547       500.05505       720.48094
NODE  /   113426      -735.68951       493.00241        721.9962
NODE  /   113427      -728.85547       493.00241       720.48094
NODE  /   113428      -722.02142       493.00241       718.96575
NODE  /   113429      -735.68951       521.21295       721.99614
NODE  /   113430      -735.68951       514.16028       721.99614
NODE  /   113431      -722.02148       521.21295       718.96562
NODE  /   113432      -722.02142       514.16028       718.96568
NODE  /   113433      -728.85547       521.21295       720.48088
NODE  /   113434      -728.85547       514.16028       720.48088
NODE  /   113435      -735.68951       507.10767       721.99614
NODE  /   113436      -728.85547       507.10767       720.48094
NODE  /   113437      -722.02142       507.10767       718.96568
NODE  /   113438      -735.68951       478.89716       721.99626
NODE  /   113439      -728.85547       478.89716         720.481
NODE  /   113440      -722.02142       478.89716       718.96581
NODE  /   113441      -735.68951       535.31818       721.99608
NODE  /   113442      -722.02148       535.31818       718.96562
NODE  /   113443      -728.85553       535.31818       720.48082
NODE  /   113444      -735.68951       549.42346       721.99602
NODE  /   113445      -722.02148       549.42346       718.96556
NODE  /   113446      -728.85553       549.42346       720.48082
NODE  /   113447      -735.68951       542.37085       721.99608
NODE  /   113448      -728.85553       542.37085       720.48082
NODE  /   113449      -722.02148       542.37085       718.96556
NODE  /   113450      -735.68958       570.58136       721.99602
NODE  /   113451      -735.68958       563.52875       721.99602
NODE  /   113452      -722.02148       570.58136        718.9655
NODE  /   113453      -722.02148       563.52875        718.9655
NODE  /   113454      -728.85553       570.58136       720.48076
NODE  /   113455      -728.85553       563.52875       720.48076
NODE  /   113456      -735.68958       556.47607       721.99602
NODE  /   113457      -728.85553       556.47607       720.48076
NODE  /   113458      -722.02148       556.47607        718.9655
NODE  /   113459      -735.68958       584.68665       721.99596
NODE  /   113460      -722.02148       584.68665       718.96544
NODE  /   113461      -728.85553       584.68665        720.4807
NODE  /   113462      -735.68958       598.79187        721.9959
NODE  /   113463      -722.02148       598.79187       718.96538
NODE  /   113464      -728.85553       598.79187       720.48064
NODE  /   113465      -735.68958       591.73926       721.99596
NODE  /   113466      -728.85553       591.73926        720.4807
NODE  /   113467      -722.02148       591.73926       718.96544
NODE  /   113468      -735.68958       619.94977       721.99584
NODE  /   113469      -735.68958       612.89716        721.9959
NODE  /   113470      -722.02155       619.94977       718.96532
NODE  /   113471      -722.02155       612.89716       718.96538
NODE  /   113472      -728.85553       619.94977       720.48058
NODE  /   113473      -728.85553       612.89716       720.48064
NODE  /   113474      -735.68958       605.84454        721.9959
NODE  /   113475      -728.85553       605.84454       720.48064
NODE  /   113476      -722.02155       605.84454       718.96538
NODE  /   113477      -735.68958       577.63397       721.99596
NODE  /   113478      -728.85553       577.63397        720.4807
NODE  /   113479      -722.02148       577.63397       718.96544
NODE  /   113480      -735.68951       528.26556       721.99608
NODE  /   113481      -728.85547       528.26556       720.48088
NODE  /   113482      -722.02148       528.26556       718.96562
NODE  /   113483      -735.68945       429.52872       721.99638
NODE  /   113484      -728.85541       429.52872       720.48113
NODE  /   113485      -722.02142       429.52872       718.96593
NODE  /   113486      -735.68933       225.00241       721.99693
NODE  /   113487      -728.85529       225.00241       720.48174
NODE  /   113488      -722.02124       225.00241        718.9666
NODE  /   113489      -722.02155       627.00238       718.96532
NODE  /   113490      -728.85553       627.00238       720.48058
NODE  /   113491      -735.68958       627.00238       721.99584
NODE  /   113492      -741.73376       619.94977       694.73241
NODE  /   113493      -728.06537       619.94977       691.70317
NODE  /   113494       -734.8996       619.94977       693.21782
NODE  /   113495      -741.73376       605.84454       694.73235
NODE  /   113496      -728.06543       605.84454       691.70311
NODE  /   113497       -734.8996       605.84454        693.2177
NODE  /   113498      -741.73376       612.89716       694.73235
NODE  /   113499       -734.8996       612.89716       693.21776
NODE  /   113500      -728.06543       612.89716       691.70317
NODE  /   113501      -741.73376       591.73926       694.73222
NODE  /   113502      -728.06543       591.73926       691.70299
NODE  /   113503       -734.8996       591.73926       693.21764
NODE  /   113504      -741.73383       577.63397       694.73216
NODE  /   113505      -728.06549       577.63397       691.70287
NODE  /   113506      -734.89966       577.63397       693.21752
NODE  /   113507      -741.73376       584.68665       694.73216
NODE  /   113508       -734.8996       584.68665       693.21758
NODE  /   113509      -728.06543       584.68665       691.70293
NODE  /   113510      -741.73376       598.79187       694.73229
NODE  /   113511       -734.8996       598.79187       693.21764
NODE  /   113512      -728.06543       598.79187       691.70305
NODE  /   113513      -741.73383       563.52875       694.73204
NODE  /   113514      -728.06549       563.52875       691.70281
NODE  /   113515      -734.89966       563.52875       693.21739
NODE  /   113516      -741.73383       549.42346       694.73198
NODE  /   113517      -728.06549       549.42346       691.70268
NODE  /   113518      -734.89966       549.42346       693.21733
NODE  /   113519      -741.73383       556.47607       694.73198
NODE  /   113520      -734.89966       556.47607       693.21739
NODE  /   113521      -728.06549       556.47607       691.70274
NODE  /   113522      -741.73389       528.26556        694.7318
NODE  /   113523      -741.73389       535.31818       694.73186
NODE  /   113524      -728.06555       528.26556        691.7025
NODE  /   113525      -728.06555       535.31818       691.70256
NODE  /   113526      -734.89972       528.26556       693.21715
NODE  /   113527      -734.89972       535.31818       693.21721
NODE  /   113528      -741.73383       542.37085       694.73192
NODE  /   113529      -734.89972       542.37085       693.21727
NODE  /   113530      -728.06555       542.37085       691.70262
NODE  /   113531      -741.73383       570.58136        694.7321
NODE  /   113532      -734.89966       570.58136       693.21745
NODE  /   113533      -728.06549       570.58136       691.70281
NODE  /   113534      -741.73389       514.16028       694.73174
NODE  /   113535      -728.06555       514.16028       691.70244
NODE  /   113536      -734.89972       514.16028       693.21709
NODE  /   113537      -741.73389       500.05505       694.73161
NODE  /   113538      -728.06561       500.05505       691.70232
NODE  /   113539      -734.89978       500.05505       693.21697
NODE  /   113540      -741.73389       507.10767       694.73168
NODE  /   113541      -734.89972       507.10767       693.21703
NODE  /   113542      -728.06555       507.10767       691.70238
NODE  /   113543      -741.73395       478.89716       694.73149
NODE  /   113544      -741.73395       485.94977       694.73155
NODE  /   113545      -728.06561       478.89716       691.70213
NODE  /   113546      -728.06561       485.94977        691.7022
NODE  /   113547      -734.89978       478.89716       693.21684
NODE  /   113548      -734.89978       485.94977        693.2169
NODE  /   113549      -741.73395       493.00241       694.73161
NODE  /   113550      -734.89978       493.00241        693.2169
NODE  /   113551      -728.06561       493.00241       691.70226
NODE  /   113552      -741.73395        464.7919       694.73143
NODE  /   113553      -728.06567        464.7919       691.70207
NODE  /   113554      -734.89978        464.7919       693.21672
NODE  /   113555      -741.73401       450.68662       694.73131
NODE  /   113556      -728.06567       450.68662       691.70195
NODE  /   113557      -734.89984       450.68662       693.21666
NODE  /   113558      -741.73395       457.73926       694.73137
NODE  /   113559      -734.89984       457.73926       693.21666
NODE  /   113560      -728.06567       457.73926       691.70201
NODE  /   113561      -741.73401       429.52872       694.73119
NODE  /   113562      -741.73401       436.58136       694.73125
NODE  /   113563      -728.06573       429.52872       691.70177
NODE  /   113564      -728.06567       436.58136       691.70183
NODE  /   113565      -734.89984       429.52872       693.21648
NODE  /   113566      -734.89984       436.58136       693.21654
NODE  /   113567      -741.73401         443.634       694.73125
NODE  /   113568      -734.89984         443.634        693.2166
NODE  /   113569      -728.06567         443.634       691.70189
NODE  /   113570      -741.73395       471.84451       694.73143
NODE  /   113571      -734.89978       471.84451       693.21678
NODE  /   113572      -728.06561       471.84451       691.70207
NODE  /   113573      -741.73389       521.21295        694.7318
NODE  /   113574      -734.89972       521.21295       693.21715
NODE  /   113575      -728.06555       521.21295       691.70244
NODE  /   113576      -741.73401       415.42346       694.73113
NODE  /   113577      -728.06573       415.42346       691.70165
NODE  /   113578       -734.8999       415.42346       693.21636
NODE  /   113579      -741.73407       401.31821         694.731
NODE  /   113580      -728.06573       401.31821       691.70159
NODE  /   113581       -734.8999       401.31821       693.21629
NODE  /   113582      -741.73407       408.37082       694.73107
NODE  /   113583       -734.8999       408.37082       693.21636
NODE  /   113584      -728.06573       408.37082       691.70165
NODE  /   113585      -741.73407       380.16031       694.73088
NODE  /   113586      -741.73407       387.21295       694.73094
NODE  /   113587       -728.0658       380.16031        691.7014
NODE  /   113588       -728.0658       387.21295       691.70146
NODE  /   113589      -734.89996       380.16031       693.21611
NODE  /   113590       -734.8999       387.21295       693.21617
NODE  /   113591      -741.73407       394.26556       694.73094
NODE  /   113592       -734.8999       394.26556       693.21623
NODE  /   113593       -728.0658       394.26556       691.70152
NODE  /   113594      -741.73413       366.05505       694.73076
NODE  /   113595       -728.0658       366.05505       691.70128
NODE  /   113596      -734.89996       366.05505       693.21605
NODE  /   113597      -741.73413       351.94977        694.7307
NODE  /   113598      -728.06586       351.94977       691.70122
NODE  /   113599      -734.89996       351.94977       693.21593
NODE  /   113600      -741.73413       359.00241       694.73076
NODE  /   113601      -734.89996       359.00241       693.21599
NODE  /   113602      -728.06586       359.00241       691.70128
NODE  /   113603      -741.73413        330.7919       694.73058
NODE  /   113604      -741.73413       337.84451       694.73058
NODE  /   113605      -728.06586        330.7919       691.70104
NODE  /   113606      -728.06586       337.84451        691.7011
NODE  /   113607      -734.90002        330.7919       693.21581
NODE  /   113608      -734.90002       337.84451       693.21587
NODE  /   113609      -741.73413       344.89716       694.73064
NODE  /   113610      -734.89996       344.89716       693.21587
NODE  /   113611      -728.06586       344.89716       691.70116
NODE  /   113612      -741.73407       373.10767       694.73082
NODE  /   113613      -734.89996       373.10767       693.21611
NODE  /   113614       -728.0658       373.10767       691.70134
NODE  /   113615      -741.73419       316.68662       694.73045
NODE  /   113616      -728.06592       316.68662       691.70091
NODE  /   113617      -734.90002       316.68662       693.21568
NODE  /   113618      -741.73419       302.58136       694.73039
NODE  /   113619      -728.06592       302.58136       691.70085
NODE  /   113620      -734.90009       302.58136       693.21562
NODE  /   113621      -741.73419         309.634       694.73039
NODE  /   113622      -734.90002         309.634       693.21562
NODE  /   113623      -728.06592         309.634       691.70091
NODE  /   113624      -741.73425       281.42346       694.73021
NODE  /   113625      -741.73419        288.4761       694.73027
NODE  /   113626      -728.06598       281.42346       691.70067
NODE  /   113627      -728.06592        288.4761       691.70073
NODE  /   113628      -734.90009       281.42346       693.21544
NODE  /   113629      -734.90009        288.4761        693.2155
NODE  /   113630      -741.73419       295.52872       694.73033
NODE  /   113631      -734.90009       295.52872       693.21556
NODE  /   113632      -728.06592       295.52872       691.70079
NODE  /   113633      -741.73425       267.31821       694.73015
NODE  /   113634      -728.06598       267.31821       691.70055
NODE  /   113635      -734.90009       267.31821       693.21538
NODE  /   113636      -741.73425       253.21294       694.73003
NODE  /   113637      -728.06598       253.21294       691.70049
NODE  /   113638      -734.90015       253.21294       693.21526
NODE  /   113639      -741.73425       260.26556       694.73009
NODE  /   113640      -734.90015       260.26556       693.21532
NODE  /   113641      -728.06598       260.26556       691.70055
NODE  /   113642      -741.73431       232.05505       694.72991
NODE  /   113643      -741.73431       239.10768       694.72997
NODE  /   113644      -728.06604       232.05505        691.7003
NODE  /   113645      -728.06604       239.10768       691.70036
NODE  /   113646      -734.90015       232.05505       693.21513
NODE  /   113647      -734.90015       239.10768       693.21513
NODE  /   113648      -741.73425       246.16031       694.73003
NODE  /   113649      -734.90015       246.16031        693.2152
NODE  /   113650      -728.06604       246.16031       691.70043
NODE  /   113651      -741.73425       274.37085       694.73021
NODE  /   113652      -734.90009       274.37085       693.21538
NODE  /   113653      -728.06598       274.37085       691.70061
NODE  /   113654      -741.73419       323.73926       694.73052
NODE  /   113655      -734.90002       323.73926       693.21575
NODE  /   113656      -728.06586       323.73926       691.70097
NODE  /   113657      -741.73401        422.4761       694.73113
NODE  /   113658       -734.8999        422.4761       693.21642
NODE  /   113659      -728.06573        422.4761       691.70171
NODE  /   113660      -741.73376       627.00238       694.73247
NODE  /   113661      -734.89954       627.00238       693.21788
NODE  /   113662      -728.06537       627.00238       691.70323
NODE  /   113663      -410.70932       217.97852       621.35698
NODE  /   113664      -417.48712        217.9888        622.8593
NODE  /   113665      -410.72855       210.95532       621.36101
NODE  /   113666      -424.25854       217.99631       624.36022
NODE  /   113667      -417.52515       210.97403       622.86748
NODE  /   113668      -410.74774       203.93166       621.36504
NODE  /   113669      -431.03128       218.01004       625.86138
NODE  /   113670      -424.30978       210.98965       624.37132
NODE  /   113671      -417.56314       203.95757       622.87572
NODE  /   113672      -437.79514       218.01137       627.36064
NODE  /   113673      -410.76413       196.90433       621.36846
NODE  /   113674      -431.09128       211.00626        625.8745
NODE  /   113675      -424.36414       203.97531       624.38316
NODE  /   113676      -444.54587       218.00867       628.85698
NODE  /   113677      -417.59555       196.93286       622.88268
NODE  /   113678      -437.85016       211.01122       627.37261
NODE  /   113679      -410.76746        189.8763       621.36894
NODE  /   113680      -431.15222       204.00218        625.8878
NODE  /   113681      -451.29657        218.0062       630.35326
NODE  /   113682      -424.42126       196.95737       624.39562
NODE  /   113683      -444.60394       211.00952       628.86961
NODE  /   113684      -417.60159       189.90643       622.88377
NODE  /   113685      -437.91498       204.01042       627.38677
NODE  /   113686      -410.76752       182.84393       621.36876
NODE  /   113687      -458.04709       218.00409       631.84953
NODE  /   113688      -451.34631       211.00644       630.36412
NODE  /   113689      -424.43573       189.93657       624.39861
NODE  /   113690      -444.66205       204.00867       628.88231
NODE  /   113691      -417.60162       182.87296       622.88359
NODE  /   113692      -464.79761       218.00372       633.34581
NODE  /   113693      -410.76755       175.81157       621.36852
NODE  /   113694      -458.08868       211.00409       631.85857
NODE  /   113695      -451.39609        204.0062       630.37492
NODE  /   113696      -424.43576       182.90198       624.39842
NODE  /   113697      -471.54831       218.00372       634.84215
NODE  /   113698      -417.60168       175.83948       622.88335
NODE  /   113699      -464.83102       211.00372       633.35301
NODE  /   113700      -410.76761       168.77921       621.36833
NODE  /   113701      -458.13028        204.0041        631.8676
NODE  /   113702      -478.29898       218.00372       636.33843
NODE  /   113703      -424.43582       175.86737       624.39818
NODE  /   113704      -471.57336       211.00372       634.84752
NODE  /   113705      -417.60175       168.80598       622.88316
NODE  /   113706      -464.86444       204.00372       633.36028
NODE  /   113707      -410.76764       161.74684       621.36809
NODE  /   113708      -485.06418       218.00276         637.838
NODE  /   113709       -478.3157       211.00372       636.34197
NODE  /   113710      -424.43585       168.83278         624.398
NODE  /   113711      -471.59845       204.00372       634.85289
NODE  /   113712      -417.60178       161.77251       622.88292
NODE  /   113713      -491.83804       218.00307       639.33946
NODE  /   113714       -410.7677       154.71448       621.36784
NODE  /   113715      -485.07678       211.00462       637.84062
NODE  /   113716      -478.33243       204.00372       636.34551
NODE  /   113717      -424.43591       161.79819       624.39775
NODE  /   113718      -498.64584       218.00455       640.84844
NODE  /   113719      -417.60184       154.73903       622.88274
NODE  /   113720      -491.84186       211.00307       639.34007
NODE  /   113721      -410.76773       147.68211       621.36766
NODE  /   113722      -485.08316       204.00601       637.84184
NODE  /   113723      -505.46124       218.00368       642.35906
NODE  /   113724      -424.43594       154.76358       624.39757
NODE  /   113725      -498.64853       211.00281        640.8488
NODE  /   113726      -417.60187       147.70555       622.88249
NODE  /   113727      -491.84567       204.00307       639.34075
NODE  /   113728      -410.76779       140.64973       621.36742
NODE  /   113729      -512.27686       218.00461        643.8698
NODE  /   113730      -505.45636       211.00243       642.35784
NODE  /   113731        -424.436       147.72899       624.39732
NODE  /   113732      -498.64816       204.00038       640.84856
NODE  /   113733      -417.60193       140.67206       622.88231
NODE  /   113734      -519.07422       218.00218       645.37645
NODE  /   113735      -410.76785       133.61737       621.36723
NODE  /   113736      -512.26801       211.00243       643.86766
NODE  /   113737      -505.46133       204.00116       642.35875
NODE  /   113738      -424.43604       140.69438       624.39714
NODE  /   113739      -525.85077       217.99973       646.87846
NODE  /   113740      -417.60196       133.63858       622.88207
NODE  /   113741      -519.06598       211.00243       645.37444
NODE  /   113742      -410.76788       126.58501       621.36699
NODE  /   113743      -512.27692       204.00023       643.86943
NODE  /   113744      -532.60986       218.00241       648.37663
NODE  /   113745       -424.4361       133.65979       624.39696
NODE  /   113746      -525.84888       211.00243       646.87792
NODE  /   113747      -417.60202        126.6051       622.88188
NODE  /   113748      -519.07428       204.00266       645.37615
NODE  /   113749      -410.76794       119.55264       621.36681
NODE  /   113750      -539.34637       218.00241        649.8698
NODE  /   113751      -532.60046       211.00243       648.37444
NODE  /   113752      -424.43613       126.62519       624.39671
NODE  /   113753      -525.85083       204.00511       646.87816
NODE  /   113754      -417.60205       119.57162       622.88164
NODE  /   113755      -546.08289       218.00241       651.36302
NODE  /   113756      -410.76797       112.52028       621.36656
NODE  /   113757      -539.34637       211.00243       649.86968
NODE  /   113758      -532.60992       204.00243       648.37633
NODE  /   113759      -424.43619       119.59059       624.39653
NODE  /   113760       -552.8194       218.00241       652.85619
NODE  /   113761      -417.60211       112.53813       622.88146
NODE  /   113762      -546.08289       211.00243       651.36284
NODE  /   113763      -410.76804       105.48791       621.36638
NODE  /   113764      -539.34644       204.00243       649.86955
NODE  /   113765      -559.55585       218.00241       654.34935
NODE  /   113766      -424.43622       112.55599       624.39629
NODE  /   113767       -552.8194       211.00243         652.856
NODE  /   113768      -417.60214       105.50465       622.88121
NODE  /   113769      -546.08295       204.00243       651.36272
NODE  /   113770      -410.76807       98.455544       621.36614
NODE  /   113771      -566.29236       218.00241       655.84252
NODE  /   113772      -559.55591       211.00243       654.34917
NODE  /   113773      -424.43628       105.52139        624.3961
NODE  /   113774      -552.81946       204.00243       652.85588
NODE  /   113775       -417.6022       98.471169       622.88103
NODE  /   113776      -573.02887       218.00241       657.33568
NODE  /   113777      -410.76813        91.42318       621.36595
NODE  /   113778      -566.29242       211.00243       655.84239
NODE  /   113779      -559.55591       204.00243       654.34905
NODE  /   113780      -424.43631       98.486801       624.39592
NODE  /   113781      -579.76538       218.00241       658.82884
NODE  /   113782      -417.60223       91.437691       622.88078
NODE  /   113783      -573.02887       211.00243       657.33556
NODE  /   113784      -410.76816       84.390808       621.36571
NODE  /   113785      -566.29242       204.00243       655.84221
NODE  /   113786      -586.50189       218.00241       660.32201
NODE  /   113787      -424.43637       91.452202       624.39568
NODE  /   113788      -579.76538       211.00243       658.82872
NODE  /   113789      -417.60229       84.404205        622.8806
NODE  /   113790      -573.02893       204.00243       657.33544
NODE  /   113791      -410.76822       77.358444       621.36553
NODE  /   113792       -593.2384       218.00241       661.81517
NODE  /   113793      -586.50189       211.00243       660.32189
NODE  /   113794      -424.43643       84.417603       624.39549
NODE  /   113795      -579.76544       204.00243        658.8286
NODE  /   113796      -417.60236       77.370728       622.88036
NODE  /   113797      -599.97491       218.00241       663.30834
NODE  /   113798      -410.76828        70.32608       621.36528
NODE  /   113799       -593.2384       211.00243       661.81505
NODE  /   113800      -586.50195       204.00243       660.32176
NODE  /   113801      -424.43646       77.383003       624.39525
NODE  /   113802      -606.71136       218.00241        664.8015
NODE  /   113803      -417.60239       70.337242       622.88017
NODE  /   113804      -599.97491       211.00243       663.30821
NODE  /   113805      -410.76831       63.293713        621.3651
NODE  /   113806      -593.23846       204.00243       661.81493
NODE  /   113807      -613.44788       218.00241       666.29466
NODE  /   113808      -424.43652       70.348404       624.39507
NODE  /   113809      -606.71143       211.00243       664.80138
NODE  /   113810      -417.60245       63.303761       622.87993
NODE  /   113811      -599.97491       204.00243       663.30809
NODE  /   113812      -410.76837       56.261345       621.36485
NODE  /   113813      -620.18439       218.00241       667.78783
NODE  /   113814      -613.44788       211.00243        666.2946
NODE  /   113815      -424.43655       63.313808       624.39482
NODE  /   113816      -606.71143       204.00243       664.80132
NODE  /   113817      -417.60248       56.270279       622.87975
NODE  /   113818       -626.9209       218.00241       669.28105
NODE  /   113819       -410.7684       49.228981       621.36461
NODE  /   113820      -620.18439       211.00243       667.78777
NODE  /   113821      -613.44794       204.00243       666.29448
NODE  /   113822      -424.43662       56.279209       624.39464
NODE  /   113823      -633.65741       218.00241       670.77422
NODE  /   113824      -417.60254       49.236797       622.87956
NODE  /   113825       -626.9209       211.00243       669.28093
NODE  /   113826      -410.76846       42.196613       621.36443
NODE  /   113827      -620.18445       204.00243       667.78764
NODE  /   113828      -640.39392       218.00241       672.26738
NODE  /   113829      -424.43665        49.24461       624.39446
NODE  /   113830      -633.65741       211.00243       670.77409
NODE  /   113831      -417.60257       42.203316       622.87932
NODE  /   113832      -626.92096       204.00243       669.28081
NODE  /   113833      -410.76849       35.164246       621.36418
NODE  /   113834      -647.13037       218.00241       673.76054
NODE  /   113835      -640.39392       211.00243       672.26726
NODE  /   113836      -424.43671       42.210014       624.39421
NODE  /   113837      -633.65741       204.00243       670.77397
NODE  /   113838      -417.60263       35.169834       622.87914
NODE  /   113839      -653.86688       218.00241       675.25371
NODE  /   113840      -410.76855       28.131882         621.364
NODE  /   113841      -647.13043       211.00243       673.76042
NODE  /   113842      -640.39392       204.00243        672.2672
NODE  /   113843      -424.43674       35.175415       624.39403
NODE  /   113844      -660.60339       218.00241       676.74687
NODE  /   113845      -417.60266       28.136351       622.87889
NODE  /   113846      -653.86694       211.00243       675.25359
NODE  /   113847      -410.76862       21.099514       621.36376
NODE  /   113848      -647.13043       204.00243       673.76036
NODE  /   113849       -667.3399       218.00241       678.24004
NODE  /   113850       -424.4368       28.140816       624.39378
NODE  /   113851      -660.60339       211.00243       676.74681
NODE  /   113852      -417.60272       21.102869       622.87871
NODE  /   113853      -653.86694       204.00243       675.25353
NODE  /   113854      -410.76865       14.067148       621.36357
NODE  /   113855      -674.07642       218.00241        679.7332
NODE  /   113856       -667.3399       211.00243       678.23998
NODE  /   113857      -424.43683       21.106218        624.3936
NODE  /   113858      -660.60345       204.00243       676.74669
NODE  /   113859      -417.60275       14.069386       622.87846
NODE  /   113860      -680.81293       218.00241       681.22637
NODE  /   113861      -410.76871       7.0347819       621.36333
NODE  /   113862      -674.07642       211.00243       679.73314
NODE  /   113863      -667.33997       204.00243       678.23985
NODE  /   113864      -424.43689        14.07162       624.39336
NODE  /   113865      -687.54938       218.00241       682.71953
NODE  /   113866      -417.60281       7.0359039       622.87828
NODE  /   113867      -680.81293       211.00243        681.2263
NODE  /   113868      -410.76874    0.0024157241       621.36315
NODE  /   113869      -674.07642       204.00243       679.73308
NODE  /   113870      -694.28589       218.00241       684.21269
NODE  /   113871      -424.43692       7.0370216       624.39317
NODE  /   113872      -687.54944       211.00243       682.71947
NODE  /   113873      -417.60284    0.0024214324       622.87804
NODE  /   113874      -680.81293       204.00243       681.22624
NODE  /   113875       -410.7688      -7.0299506        621.3629
NODE  /   113876       -701.0224       218.00241       685.70586
NODE  /   113877      -694.28595       211.00243       684.21263
NODE  /   113878      -424.43698    0.0024236336       624.39299
NODE  /   113879      -687.54944       204.00243       682.71941
NODE  /   113880      -417.60291      -7.0310607       622.87785
NODE  /   113881      -707.76611       218.00156       687.20067
NODE  /   113882      -410.76883      -14.062317       621.36272
NODE  /   113883       -701.0224       211.00243        685.7058
NODE  /   113884      -694.28595       204.00243       684.21257
NODE  /   113885      -424.43701      -7.0321746       624.39275
NODE  /   113886      -714.51379        218.0005       688.69627
NODE  /   113887      -417.60297      -14.064543       622.87761
NODE  /   113888      -707.76825       211.00241       687.20104
NODE  /   113889      -410.76889      -21.094683       621.36247
NODE  /   113890      -701.02246       204.00243       685.70574
NODE  /   113891      -721.29517       218.00241       690.19939
NODE  /   113892      -424.43707      -14.066772       624.39256
NODE  /   113893      -714.51752       211.00241       688.69707
NODE  /   113894        -417.603      -21.098026       622.87743
NODE  /   113895      -707.76617       204.00328       687.20055
NODE  /   113896      -410.76895      -28.127048       621.36229
NODE  /   113897      -728.08453        218.0043       691.70427
NODE  /   113898      -721.29993       211.00241       690.20043
NODE  /   113899       -424.4371       -21.10137       624.39232
NODE  /   113900      -714.51386       204.00433       688.69621
NODE  /   113901      -417.60306      -28.131508       622.87718
NODE  /   113902      -734.90741       218.00327        693.2166
NODE  /   113903      -410.76898      -35.159416       621.36205
NODE  /   113904      -728.08826       211.00241       691.70506
NODE  /   113905      -721.29529       204.00238       690.19933
NODE  /   113906      -424.43716      -28.135969       624.39214
NODE  /   113907      -741.71771       218.00412       694.72612
NODE  /   113908      -417.60309      -35.164989         622.877
NODE  /   113909      -734.90961       211.00243       693.21703
NODE  /   113910      -410.76904       -42.19178       621.36186
NODE  /   113911      -728.08466       204.00053       691.70421
NODE  /   113912      -748.52435       218.00243       696.23485
NODE  /   113913      -424.43719      -35.170567       624.39195
NODE  /   113914      -741.71448       211.00243       694.72539
NODE  /   113915      -417.60315      -42.198471       622.87676
NODE  /   113916      -734.90759       204.00157       693.21654
NODE  /   113917      -410.76907      -49.224148       621.36162
NODE  /   113918      -755.28833       218.00069       697.73412
NODE  /   113919      -748.52435       211.00243       696.23479
NODE  /   113920      -424.43726      -42.205166       624.39171
NODE  /   113921      -741.71783       204.00073       694.72606
NODE  /   113922      -417.60318      -49.231956       622.87657
NODE  /   113923      -762.04144       218.00241       699.23094
NODE  /   113924      -410.76913      -56.256516       621.36144
NODE  /   113925      -755.28503       211.00243       697.73332
NODE  /   113926      -748.52441       204.00243       696.23479
NODE  /   113927      -424.43729      -49.239765       624.39153
NODE  /   113928      -768.77795       218.00241       700.72411
NODE  /   113929      -417.60324      -56.265438       622.87633
NODE  /   113930      -762.04144       211.00243       699.23094
NODE  /   113931      -410.76917      -63.288879       621.36119
NODE  /   113932      -755.28839       204.00414       697.73406
NODE  /   113933      -775.51447       218.00241       702.21733
NODE  /   113934      -424.43735      -56.274361       624.39128
NODE  /   113935      -768.77795       211.00243       700.72411
NODE  /   113936      -417.60327       -63.29892       622.87615
NODE  /   113937      -762.04144       204.00243       699.23088
NODE  /   113938      -410.76923      -70.321243       621.36095
NODE  /   113939      -782.25092       218.00241        703.7105
NODE  /   113940      -775.51447       211.00243       702.21727
NODE  /   113941      -424.43738       -63.30896        624.3911
NODE  /   113942      -768.77795       204.00243       700.72405
NODE  /   113943      -417.60333      -70.332405        622.8759
NODE  /   113944      -788.98743       218.00241       705.20366
NODE  /   113945      -410.76926      -77.353615       621.36076
NODE  /   113946      -782.25098       211.00243       703.71044
NODE  /   113947      -775.51447       204.00243       702.21727
NODE  /   113948      -424.43744      -70.343559       624.39086
NODE  /   113949      -795.72394       218.00241       706.69682
NODE  /   113950      -417.60336      -77.365883       622.87572
NODE  /   113951      -788.98743       211.00243        705.2036
NODE  /   113952      -410.76932      -84.385979       621.36052
NODE  /   113953      -782.25098       204.00243       703.71044
NODE  /   113954      -802.46045       218.00241       708.18999
NODE  /   113955      -424.43747      -77.378159       624.39067
NODE  /   113956      -795.72394       211.00243       706.69682
NODE  /   113957      -417.60342      -84.399368       622.87554
NODE  /   113958      -788.98743       204.00243        705.2036
NODE  /   113959      -410.76938      -91.418343       621.36034
NODE  /   113960      -809.19696       218.00241       709.68315
NODE  /   113961      -802.46045       211.00243       708.18999
NODE  /   113962      -424.43753      -84.412758       624.39049
NODE  /   113963      -795.72394       204.00243       706.69676
NODE  /   113964      -417.60349      -91.432846       622.87529
NODE  /   113965      -815.93347       218.00241       711.17632
NODE  /   113966      -410.76941      -98.450714       621.36009
NODE  /   113967      -809.19696       211.00243       709.68315
NODE  /   113968      -802.46045       204.00243       708.18993
NODE  /   113969      -424.43756       -91.44735       624.39024
NODE  /   113970      -822.66998       218.00241       712.66948
NODE  /   113971      -417.60352      -98.466331       622.87511
NODE  /   113972      -815.93347       211.00243       711.17632
NODE  /   113973      -410.76947      -105.48308       621.35991
NODE  /   113974      -809.19696       204.00243       709.68315
NODE  /   113975      -829.40643       218.00241       714.16264
NODE  /   113976      -424.43762      -98.481949       624.39006
NODE  /   113977      -822.66992       211.00243       712.66948
NODE  /   113978      -417.60358      -105.49982       622.87486
NODE  /   113979      -815.93347       204.00243       711.17632
NODE  /   113980       -410.7695      -112.51544       621.35967
NODE  /   113981      -836.14294       218.00241       715.65581
NODE  /   113982      -829.40643       211.00243       714.16264
NODE  /   113983      -424.43765      -105.51655       624.38982
NODE  /   113984      -822.66998       204.00243       712.66948
NODE  /   113985      -417.60361      -112.53329       622.87468
NODE  /   113986      -842.87946       218.00241       717.14897
NODE  /   113987      -410.76956      -119.54781       621.35948
NODE  /   113988      -836.14294       211.00243       715.65581
NODE  /   113989      -829.40643       204.00243       714.16264
NODE  /   113990      -424.43771      -112.55115       624.38963
NODE  /   113991      -849.61597       218.00241        718.6422
NODE  /   113992      -417.60367      -119.56678       622.87444
NODE  /   113993      -842.87946       211.00243       717.14903
NODE  /   113994      -410.76959      -126.58018       621.35924
NODE  /   113995      -836.14294       204.00243       715.65581
NODE  /   113996      -856.35248       218.00241       720.13536
NODE  /   113997      -424.43774      -119.58575       624.38945
NODE  /   113998      -849.61597       211.00241        718.6422
NODE  /   113999       -417.6037      -126.60026       622.87425
NODE  /   114000      -842.87946       204.00243       717.14903
NODE  /   114001      -410.76965      -133.61255       621.35906
NODE  /   114002      -863.08899       218.00241       721.62853
NODE  /   114003      -856.35248       211.00243       720.13536
NODE  /   114004      -424.43781      -126.62035       624.38921
NODE  /   114005      -849.61597       204.00243        718.6422
NODE  /   114006      -417.60376      -133.63374       622.87401
NODE  /   114007      -869.82544       218.00241       723.12169
NODE  /   114008      -410.76971      -140.64491       621.35881
NODE  /   114009      -863.08893       211.00243       721.62853
NODE  /   114010      -856.35248       204.00243       720.13536
NODE  /   114011      -424.43784      -133.65494       624.38902
NODE  /   114012      -876.56195       218.00241       724.61485
NODE  /   114013      -417.60379      -140.66722       622.87383
NODE  /   114014      -869.82544       211.00243       723.12169
NODE  /   114015      -410.76974      -147.67728       621.35863
NODE  /   114016      -863.08893       204.00243       721.62853
NODE  /   114017      -883.29846       218.00241       726.10802
NODE  /   114018       -424.4379      -140.68954       624.38878
NODE  /   114019      -876.56195       211.00243       724.61485
NODE  /   114020      -417.60385      -147.70071       622.87358
NODE  /   114021      -869.82544       204.00243       723.12169
NODE  /   114022      -410.76981      -154.70964       621.35838
NODE  /   114023      -890.03497       218.00241       727.60118
NODE  /   114024      -883.29846       211.00243       726.10802
NODE  /   114025      -424.43796      -147.72414        624.3886
NODE  /   114026      -876.56195       204.00243       724.61492
NODE  /   114027      -417.60388      -154.73419        622.8734
NODE  /   114028      -896.77148       218.00241       729.09435
NODE  /   114029      -410.76984        -161.742        621.3582
NODE  /   114030      -890.03497       211.00243       727.60124
NODE  /   114031      -883.29846       204.00243       726.10808
NODE  /   114032      -424.43799      -154.75874       624.38835
NODE  /   114033        -903.508       218.00241       730.58751
NODE  /   114034      -417.60394      -161.76767       622.87315
NODE  /   114035      -896.77148       211.00243       729.09441
NODE  /   114036       -410.7699      -168.77437       621.35796
NODE  /   114037      -890.03497       204.00243       727.60124
NODE  /   114038      -910.24445       218.00241       732.08067
NODE  /   114039      -424.43805      -161.79333       624.38817
NODE  /   114040      -903.50793       211.00243       730.58757
NODE  /   114041      -417.60397      -168.80115       622.87297
NODE  /   114042      -896.77148       204.00243       729.09441
NODE  /   114043      -410.76993      -175.80675       621.35771
NODE  /   114044      -916.98096       218.00241       733.57384
NODE  /   114045      -910.24445       211.00243       732.08074
NODE  /   114046      -424.43808      -168.82794       624.38799
NODE  /   114047      -903.50793       204.00243       730.58757
NODE  /   114048      -417.60403      -175.83464       622.87273
NODE  /   114049      -923.71747       218.00241         735.067
NODE  /   114050      -410.76999      -182.83911       621.35753
NODE  /   114051      -916.98096       211.00243        733.5739
NODE  /   114052      -910.24445       204.00243        732.0808
NODE  /   114053      -930.45398       218.00241       736.56023
NODE  /   114054      -424.43814      -175.86253       624.38774
NODE  /   114055       -417.6041      -182.86812       622.87254
NODE  /   114056      -923.71747       211.00243       735.06706
NODE  /   114057      -410.77005      -189.87148       621.35729
NODE  /   114058      -916.98096       204.00243       733.57396
NODE  /   114059      -937.19049       218.00241       738.05339
NODE  /   114060      -930.45398       211.00243       736.56023
NODE  /   114061      -424.43817      -182.89713       624.38756
NODE  /   114062      -417.60413       -189.9016        622.8723
NODE  /   114063      -923.71747       204.00243       735.06712
NODE  /   114064      -410.76682      -196.89949       621.35637
NODE  /   114065        -943.927       218.00241       739.54656
NODE  /   114066      -937.19049       211.00243       738.05345
NODE  /   114067      -930.45398       204.00243       736.56029
NODE  /   114068      -424.43823      -189.93173       624.38732
NODE  /   114069      -417.59818      -196.92799       622.87077
NODE  /   114070      -410.75052       -203.9268       621.35252
NODE  /   114071      -943.92694       211.00243       739.54662
NODE  /   114072      -937.19043       204.00243       738.05345
NODE  /   114073      -424.42386      -196.95248       624.38396
NODE  /   114074      -417.56586      -203.95268       622.86339
NODE  /   114075      -410.73141      -210.95045       621.34807
NODE  /   114076      -943.92694       204.00243       739.54668
NODE  /   114077      -424.36682      -203.97041       624.37108
NODE  /   114078      -417.52798      -210.96913       622.85478
NODE  /   114079      -410.71228      -217.97366       621.34361
NODE  /   114080      -431.15488      -203.99728        625.8759
NODE  /   114081      -424.31256      -210.98474       624.35881
NODE  /   114082      -417.49005      -217.98392       622.84618
NODE  /   114083       -437.9176      -204.00552       627.37511
NODE  /   114084      -431.09399      -211.00131       625.86217
NODE  /   114085      -424.26141      -217.99142       624.34728
NODE  /   114086      -444.66461      -204.00378       628.87084
NODE  /   114087      -437.85284       -211.0063       627.36052
NODE  /   114088      -431.03412      -218.00511       625.84868
NODE  /   114089      -451.39859      -204.00133       630.36363
NODE  /   114090      -444.60657      -211.00462       628.85771
NODE  /   114091      -437.79791      -218.00647       627.34813
NODE  /   114092      -458.13272      -203.99925       631.85649
NODE  /   114093      -451.34891      -211.00157        630.3524
NODE  /   114094      -444.54858      -218.00378       628.84465
NODE  /   114095      -464.86685      -203.99889       633.34935
NODE  /   114096      -458.09122      -210.99925       631.84709
NODE  /   114097      -451.29926      -218.00134       630.34123
NODE  /   114098       -471.6008      -203.99889       634.84221
NODE  /   114099      -464.83353      -210.99889       633.34178
NODE  /   114100      -458.04971      -217.99927       631.83769
NODE  /   114101      -478.33475      -203.99889       636.33501
NODE  /   114102      -471.57581      -210.99889       634.83647
NODE  /   114103       -464.8002      -217.99889       633.33421
NODE  /   114104      -485.08545      -204.00117       637.83153
NODE  /   114105      -478.31812      -210.99889        636.3311
NODE  /   114106      -471.55081      -217.99889       634.83074
NODE  /   114107       -491.8479      -203.99821       639.33067
NODE  /   114108      -485.07913       -210.9998       637.82994
NODE  /   114109      -478.30145      -217.99889       636.32726
NODE  /   114110      -498.65033      -203.99556       640.83867
NODE  /   114111      -491.84418      -210.99823       639.32964
NODE  /   114112      -485.06662      -217.99794       637.82701
NODE  /   114113      -505.46347      -203.99632       642.34905
NODE  /   114114      -498.65082      -210.99797       640.83861
NODE  /   114115      -491.84045      -217.99823       639.32866
NODE  /   114116      -512.27905      -203.99539       643.85997
NODE  /   114117      -505.45859      -210.99759       642.34783
NODE  /   114118      -498.64819      -217.99971       640.83788
NODE  /   114119      -519.07636      -203.99782       645.36687
NODE  /   114120       -512.2702      -210.99759       643.85784
NODE  /   114121      -505.46353      -217.99884       642.34874
NODE  /   114122      -525.85284      -204.00027       646.86913
NODE  /   114123      -519.06812      -210.99759       645.36485
NODE  /   114124      -512.27911      -217.99977       643.85967
NODE  /   114125      -532.61188      -203.99757       648.36748
NODE  /   114126      -525.85095      -210.99759       646.86852
NODE  /   114127      -519.07642      -217.99734        645.3665
NODE  /   114128      -539.34833      -203.99757       649.86089
NODE  /   114129      -532.60254      -210.99759       648.36522
NODE  /   114130      -525.85291       -217.9949       646.86876
NODE  /   114131      -546.08484      -203.99757       651.35423
NODE  /   114132      -539.34839      -210.99759        649.8607
NODE  /   114133      -532.61194      -217.99759       648.36717
NODE  /   114134      -552.82129      -203.99757       652.84758
NODE  /   114135      -546.08484      -210.99759       651.35411
NODE  /   114136      -539.34845      -217.99759       649.86058
NODE  /   114137      -559.55774      -203.99757       654.34099
NODE  /   114138      -552.82129      -210.99759       652.84746
NODE  /   114139       -546.0849      -217.99759       651.35393
NODE  /   114140      -566.29419      -203.99757       655.83434
NODE  /   114141      -559.55774      -210.99759       654.34087
NODE  /   114142      -552.82135      -217.99759       652.84734
NODE  /   114143      -573.03064      -203.99757       657.32774
NODE  /   114144      -566.29419      -210.99759       655.83421
NODE  /   114145       -559.5578      -217.99759       654.34068
NODE  /   114146      -579.76709      -203.99757       658.82109
NODE  /   114147      -573.03064      -210.99759       657.32762
NODE  /   114148      -566.29425      -217.99759       655.83409
NODE  /   114149      -586.50354      -203.99757        660.3145
NODE  /   114150      -579.76709      -210.99759       658.82097
NODE  /   114151       -573.0307      -217.99759        657.3275
NODE  /   114152      -593.23999      -203.99757       661.80785
NODE  /   114153      -586.50354      -210.99759       660.31438
NODE  /   114154      -579.76715      -217.99759       658.82085
NODE  /   114155      -599.97644      -203.99757       663.30126
NODE  /   114156      -593.24005      -210.99759       661.80773
NODE  /   114157       -586.5036      -217.99759       660.31426
NODE  /   114158      -606.71289      -203.99757        664.7946
NODE  /   114159       -599.9765      -210.99759       663.30113
NODE  /   114160      -593.24005      -217.99759        661.8076
NODE  /   114161      -613.44934      -203.99757       666.28801
NODE  /   114162      -606.71295      -210.99759       664.79454
NODE  /   114163       -599.9765      -217.99759       663.30101
NODE  /   114164      -620.18585      -203.99757       667.78136
NODE  /   114165       -613.4494      -210.99759       666.28789
NODE  /   114166      -606.71295      -217.99759       664.79442
NODE  /   114167       -626.9223      -203.99757       669.27477
NODE  /   114168      -620.18585      -210.99759        667.7813
NODE  /   114169       -613.4494      -217.99759       666.28777
NODE  /   114170      -633.65875      -203.99757       670.76811
NODE  /   114171       -626.9223      -210.99759       669.27464
NODE  /   114172      -620.18585      -217.99759       667.78117
NODE  /   114173       -640.3952      -203.99757       672.26152
NODE  /   114174      -633.65875      -210.99759       670.76805
NODE  /   114175       -626.9223      -217.99759       669.27458
NODE  /   114176      -647.13165      -203.99757       673.75487
NODE  /   114177       -640.3952      -210.99759        672.2614
NODE  /   114178      -633.65875      -217.99759       670.76793
NODE  /   114179       -653.8681      -203.99757       675.24828
NODE  /   114180      -647.13165      -210.99759       673.75481
NODE  /   114181      -640.39526      -217.99759       672.26134
NODE  /   114182      -660.60455      -203.99757       676.74162
NODE  /   114183       -653.8681      -210.99759       675.24815
NODE  /   114184      -647.13171      -217.99759       673.75469
NODE  /   114185        -667.341      -203.99757       678.23503
NODE  /   114186      -660.60455      -210.99759       676.74156
NODE  /   114187      -653.86816      -217.99759       675.24809
NODE  /   114188      -674.07745      -203.99757       679.72838
NODE  /   114189        -667.341      -210.99759       678.23491
NODE  /   114190      -660.60461      -217.99759        676.7415
NODE  /   114191       -680.8139      -203.99757       681.22179
NODE  /   114192      -674.07745      -210.99759       679.72832
NODE  /   114193      -667.34106      -217.99759       678.23485
NODE  /   114194      -687.55035      -203.99757       682.71513
NODE  /   114195      -680.81396      -210.99759       681.22173
NODE  /   114196      -674.07751      -217.99759       679.72826
NODE  /   114197      -694.28687      -203.99757       684.20854
NODE  /   114198      -687.55042      -210.99759       682.71507
NODE  /   114199      -680.81396      -217.99759        681.2216
NODE  /   114200      -701.02332      -203.99757       685.70189
NODE  /   114201      -694.28687      -210.99759       684.20848
NODE  /   114202      -687.55042      -217.99759       682.71501
NODE  /   114203      -707.76697      -203.99844       687.19689
NODE  /   114204      -701.02332      -210.99759       685.70183
NODE  /   114205      -694.28687      -217.99759       684.20842
NODE  /   114206      -714.51459       -203.9995       688.69273
NODE  /   114207      -707.76904      -210.99759       687.19725
NODE  /   114208      -701.02332      -217.99759       685.70177
NODE  /   114209       -721.2959      -203.99757       690.19603
NODE  /   114210      -714.51825      -210.99759       688.69347
NODE  /   114211      -707.76697      -217.99672       687.19676
NODE  /   114212      -728.08514       -203.9957       691.70116
NODE  /   114213       -721.3006      -210.99759       690.19707
NODE  /   114214      -714.51459      -217.99568       688.69261
NODE  /   114215      -734.90802      -203.99673       693.21367
NODE  /   114216      -728.08881      -210.99759       691.70189
NODE  /   114217       -721.2959      -217.99759       690.19597
NODE  /   114218      -741.71832       -203.9959       694.72344
NODE  /   114219       -734.9101      -210.99759        693.2141
NODE  /   114220      -728.08514      -217.99947       691.70104
NODE  /   114221       -748.5249      -203.99757       696.23235
NODE  /   114222      -741.71497      -210.99759       694.72264
NODE  /   114223      -734.90808      -217.99844       693.21361
NODE  /   114224      -755.28882      -203.99931        697.7318
NODE  /   114225       -748.5249      -210.99759       696.23229
NODE  /   114226      -741.71832      -217.99928       694.72331
NODE  /   114227      -762.04193      -203.99757       699.22887
NODE  /   114228      -755.28552      -210.99759       697.73107
NODE  /   114229       -748.5249      -217.99759       696.23229
NODE  /   114230      -768.77838      -203.99757       700.72228
NODE  /   114231      -762.04193      -210.99759       699.22887
NODE  /   114232      -755.28888      -217.99586       697.73174
NODE  /   114233      -775.51483      -203.99757       702.21562
NODE  /   114234      -768.77838      -210.99759       700.72221
NODE  /   114235      -762.04193      -217.99759       699.22881
NODE  /   114236      -782.25128      -203.99757       703.70903
NODE  /   114237      -775.51483      -210.99759       702.21562
NODE  /   114238      -768.77838      -217.99759       700.72221
NODE  /   114239      -788.98773      -203.99757       705.20238
NODE  /   114240      -782.25128      -210.99759       703.70897
NODE  /   114241      -775.51483      -217.99759       702.21556
NODE  /   114242      -795.72418      -203.99757       706.69579
NODE  /   114243      -788.98773      -210.99759       705.20238
NODE  /   114244      -782.25128      -217.99759       703.70897
NODE  /   114245      -802.46063      -203.99757       708.18913
NODE  /   114246      -795.72418      -210.99759       706.69573
NODE  /   114247      -788.98773      -217.99759       705.20232
NODE  /   114248      -809.19708      -203.99757       709.68254
NODE  /   114249      -802.46063      -210.99759       708.18913
NODE  /   114250      -795.72418      -217.99759       706.69573
NODE  /   114251      -815.93353      -203.99757       711.17589
NODE  /   114252      -809.19708      -210.99759       709.68248
NODE  /   114253      -802.46063      -217.99759       708.18913
NODE  /   114254      -822.66998      -203.99757        712.6693
NODE  /   114255      -815.93353      -210.99759       711.17589
NODE  /   114256      -809.19708      -217.99759       709.68248
NODE  /   114257      -829.40643      -203.99757       714.16264
NODE  /   114258      -822.66998      -210.99759       712.66924
NODE  /   114259      -815.93353      -217.99759       711.17589
NODE  /   114260      -836.14288      -203.99757       715.65605
NODE  /   114261      -829.40643      -210.99759       714.16264
NODE  /   114262      -822.66998      -217.99759       712.66924
NODE  /   114263      -842.87939      -203.99757        717.1494
NODE  /   114264      -836.14288      -210.99759       715.65605
NODE  /   114265      -829.40643      -217.99759       714.16264
NODE  /   114266      -849.61584      -203.99757       718.64275
NODE  /   114267      -842.87939      -210.99759        717.1494
NODE  /   114268      -836.14288      -217.99759       715.65605
NODE  /   114269       -856.3523      -203.99757       720.13616
NODE  /   114270      -849.61584      -210.99759       718.64281
NODE  /   114271      -842.87939      -217.99759        717.1494
NODE  /   114272      -863.08875      -203.99757        721.6295
NODE  /   114273       -856.3523      -210.99759       720.13616
NODE  /   114274      -849.61584      -217.99759       718.64281
NODE  /   114275       -869.8252      -203.99757       723.12291
NODE  /   114276      -863.08875      -210.99759       721.62956
NODE  /   114277       -856.3523      -217.99759       720.13616
NODE  /   114278      -876.56165      -203.99757       724.61626
NODE  /   114279       -869.8252      -210.99759       723.12291
NODE  /   114280      -863.08875      -217.99759       721.62956
NODE  /   114281       -883.2981      -203.99757       726.10967
NODE  /   114282      -876.56165      -210.99759       724.61632
NODE  /   114283       -869.8252      -217.99759       723.12297
NODE  /   114284      -890.03455      -203.99757       727.60301
NODE  /   114285       -883.2981      -210.99759       726.10967
NODE  /   114286      -876.56165      -217.99759       724.61632
NODE  /   114287        -896.771      -203.99757       729.09642
NODE  /   114288      -890.03455      -210.99759       727.60307
NODE  /   114289       -883.2981      -217.99759       726.10973
NODE  /   114290      -903.50745      -203.99757       730.58977
NODE  /   114291        -896.771      -210.99759       729.09642
NODE  /   114292      -890.03455      -217.99759       727.60307
NODE  /   114293       -910.2439      -203.99757       732.08318
NODE  /   114294      -903.50745      -210.99759       730.58983
NODE  /   114295        -896.771      -217.99759       729.09648
NODE  /   114296      -916.98041      -203.99757       733.57652
NODE  /   114297       -910.2439      -210.99759       732.08324
NODE  /   114298      -903.50745      -217.99759       730.58989
NODE  /   114299      -923.71686      -203.99757       735.06993
NODE  /   114300      -916.98035      -210.99759       733.57659
NODE  /   114301       -910.2439      -217.99759       732.08324
NODE  /   114302      -930.45331      -203.99757       736.56328
NODE  /   114303       -923.7168      -210.99759       735.06999
NODE  /   114304      -916.98035      -217.99759       733.57665
NODE  /   114305      -937.18976      -203.99757       738.05669
NODE  /   114306      -930.45325      -210.99759       736.56334
NODE  /   114307       -923.7168      -217.99759       735.06999
NODE  /   114308      -943.92621      -203.99757       739.55003
NODE  /   114309      -937.18976      -210.99759       738.05675
NODE  /   114310      -930.45325      -217.99759        736.5634
NODE  /   114311      -943.92621      -210.99759        739.5501
NODE  /   114312       -937.1897      -217.99759       738.05681
NODE  /   114313      -943.92615      -217.99759       739.55016
NODE  /   114314      -950.66266      -217.99759       741.04357
NODE  /   114315      -950.66266      -210.99759        741.0435
NODE  /   114316      -950.66266      -203.99759       741.04344
NODE  /   114317      -950.66345       204.00241       741.03984
NODE  /   114318      -950.66345       211.00241       741.03978
NODE  /   114319      -950.66345       218.00241       741.03972
NODE  /   114320      -741.73431       225.00241       694.72984
NODE  /   114321      -734.90021       225.00241       693.21507
NODE  /   114322      -728.06604       225.00241       691.70024
NODE  /   114323      -512.30273       225.00241       643.87566
NODE  /   114324       -505.4686       225.00241       642.36089
NODE  /   114325      -498.63446       225.00241       640.84606
NODE  /   114326      -498.63687      -224.99759       640.83519
NODE  /   114327      -505.47095      -224.99759       642.35021
NODE  /   114328      -512.30505      -224.99759       643.86522
NODE  /   114329      -498.63531      -175.91722       640.83605
NODE  /   114330      -498.63538      -189.97078       640.83574
NODE  /   114331      -498.63535        -182.944       640.83586
NODE  /   114332      -512.30347      -175.97078       643.86607
NODE  /   114333      -512.30353      -189.98865       643.86577
NODE  /   114334      -512.30353      -182.97972       643.86589
NODE  /   114335      -505.46939        -175.944       642.35106
NODE  /   114336      -505.46942      -182.96185       642.35088
NODE  /   114337      -505.46945      -189.97972       642.35075
NODE  /   114338      -498.63519      -154.83685       640.83659
NODE  /   114339      -498.63522      -161.86363       640.83641
NODE  /   114340      -512.30334        -154.944       643.86656
NODE  /   114341      -512.30341      -161.95293       643.86638
NODE  /   114342      -505.46927      -154.89043       642.35155
NODE  /   114343      -505.46933      -161.90828       642.35143
NODE  /   114344      -498.63525      -168.89043       640.83623
NODE  /   114345      -505.46936      -168.92615       642.35124
NODE  /   114346      -512.30347      -168.96185       643.86626
NODE  /   114347      -498.63504       -126.7297       640.83727
NODE  /   114348      -498.63513      -140.78328        640.8369
NODE  /   114349      -498.63507      -133.75648       640.83708
NODE  /   114350      -512.30322      -126.90829       643.86723
NODE  /   114351      -512.30328      -140.92615       643.86687
NODE  /   114352      -512.30328      -133.91722       643.86705
NODE  /   114353      -505.46915      -126.81898       642.35222
NODE  /   114354      -505.46918      -133.83685       642.35204
NODE  /   114355      -505.46921      -140.85472       642.35191
NODE  /   114356      -498.63492      -105.64934       640.83775
NODE  /   114357      -498.63498      -112.67612       640.83757
NODE  /   114358       -512.3031      -105.88149       643.86772
NODE  /   114359      -512.30316      -112.89043       643.86754
NODE  /   114360      -505.46902      -105.76541       642.35271
NODE  /   114361      -505.46906      -112.78327       642.35259
NODE  /   114362      -498.63501      -119.70291       640.83745
NODE  /   114363      -505.46909      -119.80112        642.3524
NODE  /   114364      -512.30316      -119.89936       643.86736
NODE  /   114365      -498.63516      -147.81006       640.83672
NODE  /   114366      -505.46924      -147.87257       642.35173
NODE  /   114367      -512.30334      -147.93507       643.86675
NODE  /   114368      -498.63477      -77.542191       640.83843
NODE  /   114369      -498.63486      -91.595764       640.83812
NODE  /   114370      -498.63483      -84.568977        640.8383
NODE  /   114371      -512.30298      -77.845764       643.86833
NODE  /   114372      -512.30304      -91.863625       643.86803
NODE  /   114373      -512.30298      -84.854691       643.86821
NODE  /   114374      -505.46887      -77.693977       642.35338
NODE  /   114375       -505.4689       -84.71183       642.35326
NODE  /   114376      -505.46893      -91.729691       642.35307
NODE  /   114377       -498.6362      -56.441032       640.83928
NODE  /   114378      -498.63623      -63.478233        640.8391
NODE  /   114379      -512.30591      -56.769974       643.86949
NODE  /   114380      -512.30103      -63.807129       643.86827
NODE  /   114381      -505.47104      -56.600357       642.35442
NODE  /   114382      -505.46881       -63.64056       642.35375
NODE  /   114383       -498.6355      -70.510712       640.83879
NODE  /   114384      -505.46884      -70.668274       642.35356
NODE  /   114385      -512.30219      -70.832108       643.86833
NODE  /   114386      -498.63916      -42.345852       640.84032
NODE  /   114387      -512.30731      -42.613712       643.87016
NODE  /   114388      -505.47324      -42.479782       642.35527
NODE  /   114389      -498.63907      -28.229761       640.84062
NODE  /   114390      -512.30725      -28.408333       643.87053
NODE  /   114391      -505.47318      -28.319046       642.35558
NODE  /   114392      -498.63913      -35.287807        640.8405
NODE  /   114393      -505.47321      -35.399414       642.35539
NODE  /   114394      -512.30731      -35.511021       643.87035
NODE  /   114395      -498.63898      -7.0556216       640.84117
NODE  /   114396      -498.63901      -14.113667       640.84099
NODE  /   114397      -512.30713       -7.100266       643.87102
NODE  /   114398      -512.30719      -14.202955       643.87084
NODE  /   114399      -505.47305      -7.0779438       642.35607
NODE  /   114400      -505.47308      -14.158312       642.35594
NODE  /   114401      -498.63904      -21.171715       640.84081
NODE  /   114402      -505.47314       -21.23868       642.35576
NODE  /   114403      -512.30725      -21.305643       643.87065
NODE  /   114404      -498.63766      -49.394447       640.83983
NODE  /   114405       -505.4733      -49.544456       642.35509
NODE  /   114406      -512.31061      -49.697853       643.87071
NODE  /   114407      -498.63489      -98.622551       640.83794
NODE  /   114408      -505.46899      -98.747551       642.35289
NODE  /   114409       -512.3031      -98.872559       643.86784
NODE  /   114410      -498.63889       7.0604711       640.84148
NODE  /   114411      -512.30707       7.1051121       643.87132
NODE  /   114412      -505.47299       7.0827918       642.35643
NODE  /   114413      -498.63882       21.176563       640.84184
NODE  /   114414      -512.30701       21.310488       643.87169
NODE  /   114415       -505.4729       21.243526       642.35674
NODE  /   114416      -498.63886       14.118517       640.84166
NODE  /   114417      -505.47296       14.163159       642.35661
NODE  /   114418      -512.30707         14.2078       643.87151
NODE  /   114419       -498.6387         42.3507       640.84233
NODE  /   114420      -498.63873       35.292656       640.84221
NODE  /   114421      -512.30688       42.618549       643.87218
NODE  /   114422      -512.30695       35.515862         643.872
NODE  /   114423      -505.47281       42.484631       642.35729
NODE  /   114424      -505.47284       35.404263        642.3571
NODE  /   114425      -498.63876        28.23461       640.84203
NODE  /   114426      -505.47287       28.323895       642.35692
NODE  /   114427      -512.30695       28.413174       643.87181
NODE  /   114428      -498.63635       56.451107       640.84221
NODE  /   114429      -512.30511       56.771442       643.87212
NODE  /   114430      -505.47144       56.604679       642.35729
NODE  /   114431      -498.63397       70.520248       640.84203
NODE  /   114432      -512.30219        70.84166       643.87181
NODE  /   114433      -505.46811       70.680962       642.35692
NODE  /   114434      -498.63516       63.486431       640.84209
NODE  /   114435      -505.46814        63.65134       642.35674
NODE  /   114436      -512.30048       63.816532       643.87126
NODE  /   114437      -498.63388       91.600609       640.84252
NODE  /   114438      -498.63391       84.573822       640.84239
NODE  /   114439      -512.30212       91.868446        643.8723
NODE  /   114440      -512.30212        84.85952       643.87212
NODE  /   114441      -505.46799       91.734535       642.35741
NODE  /   114442      -505.46802       84.716675       642.35722
NODE  /   114443      -498.63394       77.547035       640.84221
NODE  /   114444      -505.46805       77.698822        642.3571
NODE  /   114445      -512.30219       77.850594         643.872
NODE  /   114446      -498.63751       49.401661       640.84227
NODE  /   114447      -505.47278       49.553226       642.35741
NODE  /   114448      -512.30969       49.705143       643.87297
NODE  /   114449      -498.63373       119.70776       640.84325
NODE  /   114450      -498.63379       105.65419       640.84288
NODE  /   114451      -498.63376       112.68098       640.84306
NODE  /   114452      -512.30194       119.90419       643.87297
NODE  /   114453        -512.302       105.88632       643.87261
NODE  /   114454        -512.302       112.89526       643.87279
NODE  /   114455      -505.46783       119.80596       642.35808
NODE  /   114456      -505.46787       112.78811        642.3579
NODE  /   114457       -505.4679       105.77025       642.35777
NODE  /   114458      -498.63361       140.78812       640.84374
NODE  /   114459      -498.63364       133.76134       640.84355
NODE  /   114460      -512.30182       140.93098       643.87346
NODE  /   114461      -512.30188       133.92204       643.87328
NODE  /   114462      -505.46771       140.85956       642.35857
NODE  /   114463      -505.46777       133.84169       642.35845
NODE  /   114464      -498.63367       126.73455       640.84337
NODE  /   114465       -505.4678       126.82382       642.35826
NODE  /   114466      -512.30194       126.91312       643.87309
NODE  /   114467      -498.63345       168.89528       640.84441
NODE  /   114468      -498.63354       154.84169        640.8441
NODE  /   114469      -498.63348       161.86848       640.84422
NODE  /   114470       -512.3017       168.96671       643.87407
NODE  /   114471      -512.30176       154.94884       643.87377
NODE  /   114472      -512.30176       161.95776       643.87395
NODE  /   114473      -505.46759       168.93098       642.35924
NODE  /   114474      -505.46762       161.91313       642.35906
NODE  /   114475      -505.46765       154.89526       642.35893
NODE  /   114476      -498.63333       189.97563        640.8449
NODE  /   114477      -498.63339       182.94885       640.84477
NODE  /   114478      -512.30157        189.9935       643.87456
NODE  /   114479      -512.30164       182.98456       643.87444
NODE  /   114480      -505.46747       189.98456       642.35973
NODE  /   114481       -505.4675       182.96671       642.35961
NODE  /   114482      -498.63342       175.92206       640.84459
NODE  /   114483      -505.46753       175.94885       642.35942
NODE  /   114484      -512.30164       175.97563       643.87425
NODE  /   114485      -498.63358       147.81491       640.84392
NODE  /   114486      -505.46768       147.87741       642.35875
NODE  /   114487      -512.30182       147.93991       643.87358
NODE  /   114488      -498.63382       98.627396        640.8427
NODE  /   114489      -505.46796       98.752396       642.35759
NODE  /   114490      -512.30206       98.877388       643.87248
NODE  /   114491      -498.63892    0.0024245761       640.84136
NODE  /   114492      -505.47302    0.0024239433       642.35625
NODE  /   114493      -512.30713    0.0024231952       643.87114
NODE  /   114494      -498.63672      -196.99759       640.83586
NODE  /   114495      -505.47083      -196.99759       642.35088
NODE  /   114496      -512.30487      -196.99759       643.86589
NODE  /   114497      -512.30286       197.00241       643.87505
NODE  /   114498      -505.46875       197.00241       642.36022
NODE  /   114499      -498.63461       197.00241       640.84538
NODE  /   114500      -741.73444       190.00241       694.72966
NODE  /   114501      -728.06616       190.00244           691.7
NODE  /   114502      -734.90033       190.00241       693.21483
NODE  /   114503      -741.73438       176.00243       694.72954
NODE  /   114504      -728.06616       176.00243       691.69988
NODE  /   114505      -734.90027       176.00243       693.21471
NODE  /   114506      -741.73438       183.00241        694.7296
NODE  /   114507      -734.90027       183.00243       693.21477
NODE  /   114508      -728.06616       183.00243       691.69994
NODE  /   114509      -741.73438       162.00243       694.72948
NODE  /   114510      -728.06616       162.00243       691.69982
NODE  /   114511      -734.90027       162.00243       693.21465
NODE  /   114512      -741.73438       148.00243       694.72936
NODE  /   114513      -728.06622       148.00243       691.69969
NODE  /   114514      -734.90027       148.00243       693.21452
NODE  /   114515      -741.73438       155.00243       694.72942
NODE  /   114516      -734.90027       155.00243       693.21459
NODE  /   114517      -728.06616       155.00243       691.69975
NODE  /   114518      -741.73438       169.00243       694.72948
NODE  /   114519      -734.90027       169.00243       693.21465
NODE  /   114520      -728.06616       169.00243       691.69982
NODE  /   114521      -741.73444       134.00243       694.72929
NODE  /   114522      -728.06622       134.00243       691.69957
NODE  /   114523      -734.90033       134.00243        693.2144
NODE  /   114524      -741.73444       120.00242       694.72917
NODE  /   114525      -728.06628       120.00242       691.69951
NODE  /   114526      -734.90033       120.00242       693.21434
NODE  /   114527      -741.73444       127.00242       694.72923
NODE  /   114528      -734.90033       127.00242        693.2144
NODE  /   114529      -728.06622       127.00242       691.69951
NODE  /   114530      -741.73444       106.00242       694.72911
NODE  /   114531      -728.06628       106.00242       691.69939
NODE  /   114532      -734.90039       106.00242       693.21422
NODE  /   114533      -741.73444       92.002419       694.72899
NODE  /   114534      -728.06635       92.002419       691.69927
NODE  /   114535      -734.90039       92.002419       693.21416
NODE  /   114536      -741.73444       99.002419       694.72905
NODE  /   114537      -734.90039       99.002419       693.21422
NODE  /   114538      -728.06628       99.002419       691.69933
NODE  /   114539      -741.73444       113.00242       694.72911
NODE  /   114540      -734.90033       113.00242       693.21428
NODE  /   114541      -728.06628       113.00242       691.69945
NODE  /   114542      -741.73438       141.00243       694.72929
NODE  /   114543      -734.90033       141.00243       693.21446
NODE  /   114544      -728.06622       141.00243       691.69963
NODE  /   114545       -741.7345       197.00241       694.72972
NODE  /   114546      -734.90057       197.00241       693.21495
NODE  /   114547      -728.06659       197.00241       691.70018
NODE  /   114548      -728.06671      -189.99757       691.69719
NODE  /   114549      -741.73492      -189.99757       694.72722
NODE  /   114550      -734.90082      -189.99757       693.21221
NODE  /   114551      -728.06671      -175.99757       691.69725
NODE  /   114552      -741.73486      -175.99757       694.72728
NODE  /   114553      -734.90082      -175.99757       693.21227
NODE  /   114554      -728.06671      -182.99757       691.69725
NODE  /   114555      -734.90082      -182.99757       693.21221
NODE  /   114556      -741.73486      -182.99757       694.72722
NODE  /   114557      -728.06671      -161.99759       691.69737
NODE  /   114558      -741.73486      -161.99759       694.72734
NODE  /   114559      -734.90076      -161.99757       693.21239
NODE  /   114560      -728.06671      -147.99759        691.6975
NODE  /   114561       -741.7348      -147.99759       694.72746
NODE  /   114562      -734.90076      -147.99759       693.21245
NODE  /   114563      -728.06671      -154.99759       691.69743
NODE  /   114564      -734.90076      -154.99759       693.21245
NODE  /   114565       -741.7348      -154.99759        694.7274
NODE  /   114566      -728.06671      -168.99757       691.69731
NODE  /   114567      -734.90076      -168.99757       693.21233
NODE  /   114568      -741.73486      -168.99757       694.72734
NODE  /   114569      -728.06665      -133.99759       691.69762
NODE  /   114570       -741.7348      -133.99759       694.72752
NODE  /   114571      -734.90076      -133.99759       693.21257
NODE  /   114572      -728.06665      -119.99759       691.69768
NODE  /   114573      -741.73474      -119.99759       694.72765
NODE  /   114574       -734.9007      -119.99759       693.21269
NODE  /   114575      -728.06665      -126.99759       691.69762
NODE  /   114576       -734.9007      -126.99759       693.21263
NODE  /   114577       -741.7348      -126.99759       694.72759
NODE  /   114578      -728.06665       -105.9976        691.6978
NODE  /   114579      -741.73474       -105.9976       694.72771
NODE  /   114580       -734.9007       -105.9976       693.21275
NODE  /   114581      -728.06659      -91.997597       691.69792
NODE  /   114582      -741.73474      -91.997597       694.72783
NODE  /   114583       -734.9007      -91.997597       693.21288
NODE  /   114584      -728.06665      -98.997597       691.69786
NODE  /   114585       -734.9007      -98.997597       693.21282
NODE  /   114586      -741.73474      -98.997597       694.72777
NODE  /   114587      -728.06665       -112.9976       691.69774
NODE  /   114588       -734.9007       -112.9976       693.21269
NODE  /   114589      -741.73474       -112.9976       694.72771
NODE  /   114590      -728.06671      -140.99759       691.69756
NODE  /   114591      -734.90076      -140.99759       693.21251
NODE  /   114592       -741.7348      -140.99759       694.72752
NODE  /   114593      -728.06677      -196.99759       691.69713
NODE  /   114594      -734.90082      -196.99759       693.21214
NODE  /   114595      -741.73492      -196.99759       694.72716
NODE  /   114596      -539.34662       78.002411       649.86882
NODE  /   114597      -525.87372       78.002411       646.88213
NODE  /   114598      -532.61017       78.002411       648.37547
NODE  /   114599      -539.34668       64.002411       649.86864
NODE  /   114600      -525.87372       64.002411         646.882
NODE  /   114601      -532.61017       64.002411       648.37535
NODE  /   114602      -539.34662       71.002411       649.86876
NODE  /   114603      -532.61017       71.002411       648.37541
NODE  /   114604      -525.87372       71.002411       646.88207
NODE  /   114605      -566.29248       78.002411       655.84215
NODE  /   114606      -552.81958       78.002411       652.85545
NODE  /   114607      -559.55603       78.002411        654.3488
NODE  /   114608      -566.29248       64.002411       655.84203
NODE  /   114609      -552.81958       64.002411       652.85533
NODE  /   114610      -559.55603       64.002411       654.34868
NODE  /   114611      -566.29248       71.002411       655.84209
NODE  /   114612      -559.55603       71.002411       654.34874
NODE  /   114613      -552.81958       71.002411       652.85539
NODE  /   114614      -546.08307       78.002411       651.36217
NODE  /   114615      -546.08313       71.002411       651.36205
NODE  /   114616      -546.08313       64.002411       651.36199
NODE  /   114617      -593.23834       78.002411       661.81548
NODE  /   114618      -579.76538       78.002411       658.82884
NODE  /   114619      -586.50189       78.002411       660.32213
NODE  /   114620      -593.23834       64.002411       661.81535
NODE  /   114621      -579.76544       64.002411       658.82872
NODE  /   114622      -586.50189       64.002411       660.32201
NODE  /   114623      -593.23834       71.002411       661.81542
NODE  /   114624      -586.50189       71.002411       660.32207
NODE  /   114625      -579.76544       71.002411       658.82878
NODE  /   114626       -620.1842       78.002411       667.78887
NODE  /   114627      -606.71124       78.002411       664.80217
NODE  /   114628      -613.44775       78.002411       666.29552
NODE  /   114629       -620.1842       64.002411       667.78874
NODE  /   114630       -606.7113       64.002411       664.80205
NODE  /   114631      -613.44775       64.002411        666.2954
NODE  /   114632       -620.1842       71.002411        667.7888
NODE  /   114633      -613.44775       71.002411       666.29546
NODE  /   114634       -606.7113       71.002411       664.80211
NODE  /   114635      -599.97479       78.002411       663.30882
NODE  /   114636      -599.97479       71.002411       663.30876
NODE  /   114637      -1041.6221           -505.        855.1787
NODE  /   114638      -1035.6917           -505.       851.47295
NODE  /   114639      -1029.7614           -505.       847.76726
NODE  /   114640      -1023.8309           -505.       844.06151
NODE  /   114641      -1017.9005           -505.       840.35576
NODE  /   114642      -599.97485       64.002411        663.3087
NODE  /   114643      -573.02893       78.002411        657.3355
NODE  /   114644      -573.02893       71.002411       657.33544
NODE  /   114645      -573.02899       64.002411       657.33537
NODE  /   114646      -647.13007       78.002411       673.76219
NODE  /   114647       -633.6571       78.002411        670.7755
NODE  /   114648      -640.39362       78.002411       672.26885
NODE  /   114649      -647.13007       64.002411       673.76207
NODE  /   114650      -633.65717       64.002411       670.77544
NODE  /   114651      -640.39362       64.002411       672.26872
NODE  /   114652      -647.13007       71.002411       673.76213
NODE  /   114653      -640.39362       71.002411       672.26878
NODE  /   114654       -633.6571       71.002411       670.77544
NODE  /   114655      -674.07593       78.002411       679.73552
NODE  /   114656      -660.60297       78.002411       676.74883
NODE  /   114657      -667.33942       78.002411       678.24217
NODE  /   114658      -674.07593       64.002411       679.73546
NODE  /   114659      -660.60303       64.002411       676.74877
NODE  /   114660      -667.33948       64.002411       678.24211
NODE  /   114661      -674.07593       71.002411       679.73546
NODE  /   114662      -667.33948       71.002411       678.24217
NODE  /   114663      -660.60297       71.002411       676.74883
NODE  /   114664      -653.86652       78.002411       675.25554
NODE  /   114665      -653.86652       71.002411       675.25548
NODE  /   114666      -653.86652       64.002411       675.25542
NODE  /   114667      -701.02179       78.002411       685.70885
NODE  /   114668      -687.54883       78.002411       682.72221
NODE  /   114669      -694.28528       78.002411        684.2155
NODE  /   114670      -701.02179       64.002411       685.70879
NODE  /   114671      -687.54883       64.002411       682.72209
NODE  /   114672      -694.28534       64.002411       684.21544
NODE  /   114673      -701.02881       71.002411       685.71037
NODE  /   114674      -694.28528       71.002411        684.2155
NODE  /   114675      -687.54883       71.002411       682.72215
NODE  /   114676      -728.08966       78.006187       691.70928
NODE  /   114677      -714.52991       77.999237       688.70336
NODE  /   114678        -721.302       78.002426       690.20458
NODE  /   114679      -728.08966       63.998627       691.70921
NODE  /   114680      -714.52991       64.005577       688.70329
NODE  /   114681      -721.30206       64.002396       690.20451
NODE  /   114682      -728.10669       71.002403         691.713
NODE  /   114683      -721.32141       71.002403       690.20885
NODE  /   114684      -714.54388       71.002411       688.70641
NODE  /   114685      -707.76929       78.000496       687.20464
NODE  /   114686      -707.77661       71.002411       687.20622
NODE  /   114687      -707.76929       64.004318       687.20458
NODE  /   114688      -680.81238       78.002411       681.22887
NODE  /   114689      -680.81238       71.002411       681.22881
NODE  /   114690      -680.81238       64.002411       681.22881
NODE  /   114691      -626.92065       78.002411       669.28215
NODE  /   114692      -626.92065       71.002411       669.28215
NODE  /   114693      -626.92065       64.002411       669.28209
NODE  /   114694      -755.26874       77.999245        697.7343
NODE  /   114695      -741.70898        78.00618       694.72838
NODE  /   114696      -748.49664       78.002426       696.23308
NODE  /   114697       -755.2688       64.005577        697.7343
NODE  /   114698      -741.70905       63.998627       694.72838
NODE  /   114699      -748.49664       64.002396       696.23302
NODE  /   114700      -755.25482       71.002411       697.73119
NODE  /   114701      -748.47723       71.002403       696.22875
NODE  /   114702      -741.69196       71.002403        694.7246
NODE  /   114703      -782.24988       78.002411       703.71544
NODE  /   114704      -768.77692       78.002411       700.72881
NODE  /   114705      -775.51337       78.002411       702.22215
NODE  /   114706      -782.24988       64.002403       703.71544
NODE  /   114707      -768.77692       64.002403       700.72875
NODE  /   114708      -775.51337       64.002403       702.22209
NODE  /   114709      -782.24988       71.002403       703.71544
NODE  /   114710      -775.51337       71.002403       702.22209
NODE  /   114711       -768.7699       71.002411       700.72722
NODE  /   114712      -762.02942       78.000496       699.23302
NODE  /   114713      -762.02209       71.002411       699.23137
NODE  /   114714      -762.02942       64.004318       699.23296
NODE  /   114715      -809.19568       78.002411       709.68883
NODE  /   114716      -795.72278       78.002411       706.70213
NODE  /   114717      -802.45923       78.002411       708.19548
NODE  /   114718      -809.19574       64.002403       709.68877
NODE  /   114719      -795.72278       64.002403       706.70213
NODE  /   114720      -802.45923       64.002403       708.19548
NODE  /   114721      -809.19568       71.002403       709.68883
NODE  /   114722      -802.45923       71.002403       708.19548
NODE  /   114723      -795.72278       71.002403       706.70213
NODE  /   114724      -836.14154       78.002411       715.66216
NODE  /   114725      -822.66864       78.002411       712.67546
NODE  /   114726      -829.40509       78.002411       714.16881
NODE  /   114727      -836.14154       64.002403       715.66216
NODE  /   114728      -822.66864       64.002403       712.67546
NODE  /   114729      -829.40509       64.002403       714.16881
NODE  /   114730      -836.14154       71.002403       715.66216
NODE  /   114731      -829.40509       71.002403       714.16881
NODE  /   114732      -822.66864       71.002403       712.67546
NODE  /   114733      -815.93219       78.002411       711.18211
NODE  /   114734      -815.93219       71.002403       711.18211
NODE  /   114735      -815.93219       64.002403       711.18211
NODE  /   114736      -788.98633       78.002411       705.20879
NODE  /   114737      -788.98633       71.002403       705.20879
NODE  /   114738      -788.98633       64.002403       705.20879
NODE  /   114739       -863.0874       78.002411       721.63548
NODE  /   114740       -849.6145       78.002411       718.64885
NODE  /   114741      -856.35095       78.002411       720.14214
NODE  /   114742       -863.0874       64.002403       721.63548
NODE  /   114743       -849.6145       64.002403       718.64885
NODE  /   114744      -856.35095       64.002403        720.1422
NODE  /   114745       -863.0874       71.002403       721.63548
NODE  /   114746      -856.35095       71.002403       720.14214
NODE  /   114747       -849.6145       71.002411       718.64885
NODE  /   114748      -890.03326       78.002411       727.60881
NODE  /   114749      -876.56036       78.002411       724.62218
NODE  /   114750      -883.29681       78.002411       726.11553
NODE  /   114751      -890.03326       64.002403       727.60887
NODE  /   114752      -876.56036       64.002403       724.62218
NODE  /   114753      -883.29681       64.002403       726.11553
NODE  /   114754      -890.03326       71.002403       727.60887
NODE  /   114755      -883.29681       71.002403       726.11553
NODE  /   114756      -876.56036       71.002403       724.62218
NODE  /   114757      -869.82391       78.002411       723.12883
NODE  /   114758      -869.82385       71.002403       723.12883
NODE  /   114759      -869.82385       64.002403       723.12883
NODE  /   114760      -916.97913       78.002411        733.5822
NODE  /   114761      -903.50623       78.002411       730.59551
NODE  /   114762      -910.24268       78.002411       732.08885
NODE  /   114763      -916.97913       64.002403        733.5822
NODE  /   114764      -903.50623       64.002403       730.59557
NODE  /   114765      -910.24268       64.002403       732.08891
NODE  /   114766      -916.97913       71.002403        733.5822
NODE  /   114767      -910.24268       71.002403       732.08885
NODE  /   114768      -903.50623       71.002403       730.59551
NODE  /   114769      -943.92499       78.002411       739.55553
NODE  /   114770      -930.45209       78.002411       736.56883
NODE  /   114771      -937.18854       78.002411       738.06218
NODE  /   114772      -943.92499       64.002411       739.55559
NODE  /   114773      -930.45203       64.002411       736.56889
NODE  /   114774      -937.18854       64.002411       738.06224
NODE  /   114775      -943.92499       71.002411       739.55553
NODE  /   114776      -937.18854       71.002411       738.06224
NODE  /   114777      -930.45203       71.002411       736.56889
NODE  /   114778      -923.71558       78.002411       735.07549
NODE  /   114779      -923.71558       71.002403       735.07555
NODE  /   114780      -923.71558       64.002411       735.07555
NODE  /   114781      -896.76971       78.002411       729.10216
NODE  /   114782      -896.76971       71.002403       729.10222
NODE  /   114783      -896.76971       64.002403       729.10222
NODE  /   114784      -842.87805       78.002411        717.1555
NODE  /   114785      -842.87805       71.002403        717.1555
NODE  /   114786      -842.87805       64.002403        717.1555
NODE  /   114787      -734.89935        78.00618       693.21886
NODE  /   114788      -734.89935       71.002403        693.2188
NODE  /   114789      -734.89935       63.998627        693.2188
NODE  /   114790      -519.13757       78.002411       645.38713
NODE  /   114791      -519.13763       71.002411       645.38701
NODE  /   114792       -519.1377       64.002411       645.38683
NODE  /   114793      -950.66321       64.002411       741.04106
NODE  /   114794      -950.66321       71.002411         741.041
NODE  /   114795      -950.66321       78.002411       741.04094
NODE  /   114796      -741.73444       85.002411       694.72893
NODE  /   114797      -734.90039       85.002411        693.2141
NODE  /   114798      -728.06635       85.002411        691.6992
NODE  /   114799      -930.45197      -77.997597       736.56944
NODE  /   114800      -943.92487      -77.997597        739.5562
NODE  /   114801      -937.18842      -77.997597       738.06279
NODE  /   114802      -930.45197      -63.997589       736.56938
NODE  /   114803      -943.92487      -63.997589       739.55614
NODE  /   114804      -937.18842      -63.997589       738.06273
NODE  /   114805      -930.45197      -70.997597       736.56938
NODE  /   114806      -937.18842      -70.997589       738.06279
NODE  /   114807      -943.92487      -70.997589       739.55614
NODE  /   114808       -903.5061      -77.997589       730.59593
NODE  /   114809        -916.979      -77.997597       733.58269
NODE  /   114810      -910.24255      -77.997597       732.08928
NODE  /   114811       -903.5061      -63.997589       730.59587
NODE  /   114812        -916.979      -63.997589       733.58263
NODE  /   114813      -910.24255      -63.997589       732.08928
NODE  /   114814       -903.5061      -70.997597       730.59593
NODE  /   114815      -910.24255      -70.997597       732.08928
NODE  /   114816        -916.979      -70.997597       733.58263
NODE  /   114817      -923.71545      -77.997597       735.07604
NODE  /   114818      -923.71545      -70.997597       735.07604
NODE  /   114819      -923.71552      -63.997589       735.07597
NODE  /   114820       -876.5603      -77.997589       724.62242
NODE  /   114821       -890.0332      -77.997589       727.60918
NODE  /   114822      -883.29675      -77.997589       726.11583
NODE  /   114823       -876.5603      -63.997589       724.62242
NODE  /   114824       -890.0332      -63.997589       727.60918
NODE  /   114825      -883.29675      -63.997589       726.11577
NODE  /   114826       -876.5603      -70.997589       724.62242
NODE  /   114827      -883.29675      -70.997589       726.11577
NODE  /   114828       -890.0332      -70.997589       727.60918
NODE  /   114829      -849.61444      -77.997589       718.64891
NODE  /   114830       -863.0874      -77.997589       721.63567
NODE  /   114831      -856.35095      -77.997589       720.14232
NODE  /   114832      -849.61444      -63.997589       718.64891
NODE  /   114833       -863.0874      -63.997589       721.63567
NODE  /   114834      -856.35095      -63.997589       720.14232
NODE  /   114835       -849.6145      -70.997589       718.64891
NODE  /   114836      -856.35095      -70.997589       720.14232
NODE  /   114837       -863.0874      -70.997589       721.63567
NODE  /   114838      -869.82385      -77.997589       723.12908
NODE  /   114839      -869.82385      -70.997589       723.12908
NODE  /   114840      -869.82385      -63.997589       723.12901
NODE  /   114841      -896.76965      -77.997589       729.10252
NODE  /   114842      -896.76965      -70.997589       729.10252
NODE  /   114843      -896.76965      -63.997589       729.10252
NODE  /   114844      -822.66864      -77.997589       712.67546
NODE  /   114845      -836.14154      -77.997589       715.66222
NODE  /   114846      -829.40509      -77.997589       714.16881
NODE  /   114847      -822.66864      -63.997589       712.67546
NODE  /   114848      -836.14154      -63.997589       715.66216
NODE  /   114849      -829.40509      -63.997589       714.16881
NODE  /   114850      -822.66864      -70.997589       712.67546
NODE  /   114851      -829.40509      -70.997589       714.16881
NODE  /   114852      -836.14154      -70.997589       715.66216
NODE  /   114853      -795.72284      -77.997589       706.70195
NODE  /   114854      -809.19574      -77.997589       709.68871
NODE  /   114855      -802.45929      -77.997589        708.1953
NODE  /   114856      -795.72284      -63.997589       706.70195
NODE  /   114857      -809.19574      -63.997589       709.68871
NODE  /   114858      -802.45929      -63.997589       708.19536
NODE  /   114859      -795.72284      -70.997589       706.70195
NODE  /   114860      -802.45929      -70.997589        708.1953
NODE  /   114861      -809.19574      -70.997589       709.68871
NODE  /   114862      -815.93219      -77.997589       711.18205
NODE  /   114863      -815.93219      -70.997589       711.18205
NODE  /   114864      -815.93219      -63.997589       711.18205
NODE  /   114865      -768.77698      -77.997589       700.72844
NODE  /   114866      -782.24994      -77.997589        703.7152
NODE  /   114867      -775.51343      -77.997589       702.22185
NODE  /   114868      -768.77698      -63.997589        700.7285
NODE  /   114869      -782.24988      -63.997589        703.7152
NODE  /   114870      -775.51343      -63.997589       702.22185
NODE  /   114871      -768.76996      -70.997589       700.72691
NODE  /   114872      -775.51343      -70.997589       702.22185
NODE  /   114873      -782.24988      -70.997589        703.7152
NODE  /   114874      -741.70917      -78.001373       694.72789
NODE  /   114875      -755.26886      -77.994423       697.73387
NODE  /   114876      -748.49677      -77.997604       696.23259
NODE  /   114877      -741.70917      -63.993813       694.72795
NODE  /   114878      -755.26886      -64.000763       697.73393
NODE  /   114879      -748.49677      -63.997578       696.23265
NODE  /   114880      -741.69208      -70.997589       694.72411
NODE  /   114881      -748.47736      -70.997589       696.22832
NODE  /   114882      -755.25488      -70.997589       697.73082
NODE  /   114883      -762.02954      -77.995682       699.23265
NODE  /   114884      -762.02216      -70.997589         699.231
NODE  /   114885      -762.02948        -63.9995       699.23265
NODE  /   114886      -788.98639      -77.997589       705.20854
NODE  /   114887      -788.98639      -70.997589        705.2086
NODE  /   114888      -788.98639      -63.997589        705.2086
NODE  /   114889      -842.87799      -77.997589       717.15556
NODE  /   114890      -842.87799      -70.997589       717.15556
NODE  /   114891      -842.87799      -63.997589       717.15556
NODE  /   114892      -714.53003      -77.994423       688.70268
NODE  /   114893      -728.08978      -78.001373       691.70867
NODE  /   114894      -721.30219      -77.997604       690.20397
NODE  /   114895      -714.53003      -64.000763       688.70274
NODE  /   114896      -728.08978      -63.993813       691.70873
NODE  /   114897      -721.30212      -63.997578       690.20403
NODE  /   114898      -714.54401      -70.997589        688.7058
NODE  /   114899      -721.32153      -70.997589        690.2083
NODE  /   114900      -728.10681      -70.997589       691.71251
NODE  /   114901      -687.54901      -77.997589       682.72136
NODE  /   114902      -701.02191      -77.997589       685.70812
NODE  /   114903      -694.28546      -77.997589       684.21477
NODE  /   114904      -687.54901      -63.997589       682.72148
NODE  /   114905      -701.02191      -63.997589       685.70818
NODE  /   114906      -694.28546      -63.997589       684.21483
NODE  /   114907      -687.54901      -70.997589       682.72142
NODE  /   114908      -694.28546      -70.997589       684.21477
NODE  /   114909      -701.02899      -70.997589        685.7097
NODE  /   114910      -707.76941      -77.995682       687.20397
NODE  /   114911      -707.77673      -70.997589       687.20561
NODE  /   114912      -707.76941        -63.9995       687.20403
NODE  /   114913      -660.60321      -77.997589       676.74791
NODE  /   114914      -674.07611      -77.997589       679.73461
NODE  /   114915      -667.33966      -77.997589       678.24126
NODE  /   114916      -660.60315      -63.997589       676.74797
NODE  /   114917      -674.07611      -63.997589       679.73473
NODE  /   114918       -667.3396      -63.997589       678.24132
NODE  /   114919      -660.60321      -70.997589       676.74791
NODE  /   114920      -667.33966      -70.997589       678.24132
NODE  /   114921      -674.07611      -70.997589       679.73467
NODE  /   114922      -633.65735      -77.997589        670.7744
NODE  /   114923      -647.13031      -77.997589       673.76116
NODE  /   114924       -640.3938      -77.997589       672.26775
NODE  /   114925      -633.65735      -63.997589       670.77446
NODE  /   114926      -647.13025      -63.997589       673.76122
NODE  /   114927       -640.3938      -63.997589       672.26787
NODE  /   114928      -633.65735      -70.997589       670.77446
NODE  /   114929       -640.3938      -70.997589       672.26781
NODE  /   114930      -647.13025      -70.997589       673.76116
NODE  /   114931      -653.86676      -77.997589        675.2545
NODE  /   114932       -653.8667      -70.997589       675.25456
NODE  /   114933       -653.8667      -63.997589       675.25462
NODE  /   114934      -680.81256      -77.997589       681.22801
NODE  /   114935      -680.81256      -70.997589       681.22807
NODE  /   114936      -680.81256      -63.997589       681.22807
NODE  /   114937      -606.71155      -77.997589       664.80089
NODE  /   114938      -620.18445      -77.997589       667.78764
NODE  /   114939        -613.448      -77.997589        666.2943
NODE  /   114940      -606.71155      -63.997589       664.80101
NODE  /   114941      -620.18445      -63.997589       667.78777
NODE  /   114942        -613.448      -63.997589       666.29436
NODE  /   114943      -606.71155      -70.997589       664.80095
NODE  /   114944        -613.448      -70.997589        666.2943
NODE  /   114945      -620.18445      -70.997589       667.78771
NODE  /   114946      -579.76575      -77.997589       658.82738
NODE  /   114947      -593.23865      -77.997589       661.81413
NODE  /   114948       -586.5022      -77.997589       660.32079
NODE  /   114949      -579.76569      -63.997589        658.8275
NODE  /   114950      -593.23859      -63.997589       661.81426
NODE  /   114951      -586.50214      -63.997589       660.32091
NODE  /   114952      -579.76569      -70.997589       658.82744
NODE  /   114953      -586.50214      -70.997589       660.32085
NODE  /   114954      -593.23865      -70.997589       661.81419
NODE  /   114955       -599.9751      -77.997589       663.30754
NODE  /   114956       -599.9751      -70.997589        663.3076
NODE  /   114957      -599.97504      -63.997589       663.30766
NODE  /   114958      -552.81989      -77.997589       652.85393
NODE  /   114959      -566.29279      -77.997589       655.84062
NODE  /   114960      -559.55634      -77.997589       654.34728
NODE  /   114961      -552.81989      -63.997589       652.85405
NODE  /   114962      -566.29279      -63.997589       655.84081
NODE  /   114963      -559.55634      -63.997589        654.3474
NODE  /   114964      -552.81989      -70.997589       652.85399
NODE  /   114965      -559.55634      -70.997589       654.34734
NODE  /   114966      -566.29279      -70.997589       655.84075
NODE  /   114967      -525.87408      -77.997589       646.88042
NODE  /   114968      -539.34698      -77.997589       649.86717
NODE  /   114969      -532.61053      -77.997589       648.37377
NODE  /   114970      -525.87402      -63.997589       646.88054
NODE  /   114971      -539.34698      -63.997589        649.8673
NODE  /   114972      -532.61047      -63.997589       648.37395
NODE  /   114973      -525.87408      -70.997589       646.88048
NODE  /   114974      -532.61053      -70.997589       648.37383
NODE  /   114975      -539.34698      -70.997589       649.86723
NODE  /   114976      -546.08344      -77.997589       651.36052
NODE  /   114977      -546.08344      -70.997589       651.36058
NODE  /   114978      -546.08344      -63.997589       651.36064
NODE  /   114979       -573.0293      -77.997589       657.33403
NODE  /   114980      -573.02924      -70.997589       657.33409
NODE  /   114981      -573.02924      -63.997589       657.33415
NODE  /   114982       -626.9209      -77.997589       669.28099
NODE  /   114983       -626.9209      -70.997589       669.28105
NODE  /   114984       -626.9209      -63.997589       669.28111
NODE  /   114985      -734.89948      -78.001366       693.21831
NODE  /   114986      -734.89948      -70.997589       693.21831
NODE  /   114987      -734.89948      -63.993813       693.21831
NODE  /   114988       -950.6629      -77.997589       741.04234
NODE  /   114989       -950.6629      -70.997589       741.04228
NODE  /   114990       -950.6629      -63.997589       741.04222
NODE  /   114991      -519.13831      -63.997589        645.3839
NODE  /   114992      -519.13837      -70.997589       645.38377
NODE  /   114993      -519.13837      -77.997589       645.38359
NODE  /   114994      -728.06659      -84.997589       691.69798
NODE  /   114995      -734.90063      -84.997589       693.21294
NODE  /   114996      -741.73468      -84.997589       694.72783
NODE  /   114997      -741.73236       49.877411       694.73869
NODE  /   114998      -728.06421       49.877411       691.70854
NODE  /   114999      -734.89825       49.877411       693.22362
NODE  /   115000      -741.73236       35.627411       694.73869
NODE  /   115001      -728.06421       35.627411       691.70854
NODE  /   115002      -734.89825       35.627411       693.22362
NODE  /   115003      -741.73236       42.752411       694.73869
NODE  /   115004      -734.89825       42.752411       693.22362
NODE  /   115005      -728.06421       42.752411       691.70854
NODE  /   115006      -741.73236       21.377411       694.73869
NODE  /   115007      -728.06421       21.377411       691.70854
NODE  /   115008      -734.89825       21.377411       693.22362
NODE  /   115009      -741.73236       7.1274099       694.73869
NODE  /   115010      -728.06421       7.1274099       691.70854
NODE  /   115011      -734.89825       7.1274099       693.22362
NODE  /   115012      -741.73236        14.25241       694.73869
NODE  /   115013      -734.89825        14.25241       693.22362
NODE  /   115014      -728.06421        14.25241       691.70854
NODE  /   115015      -741.73236       28.502413       694.73869
NODE  /   115016      -734.89825       28.502411       693.22362
NODE  /   115017      -728.06421       28.502411       691.70854
NODE  /   115018      -741.73236      -7.1225901       694.73869
NODE  /   115019      -728.06421      -7.1225901       691.70854
NODE  /   115020      -734.89825      -7.1225901       693.22362
NODE  /   115021      -741.73236      -21.372589       694.73869
NODE  /   115022      -728.06421      -21.372589       691.70854
NODE  /   115023      -734.89825      -21.372589       693.22362
NODE  /   115024      -741.73236       -14.24759       694.73869
NODE  /   115025      -734.89825       -14.24759       693.22362
NODE  /   115026      -728.06421       -14.24759       691.70854
NODE  /   115027      -741.73236      -35.622589       694.73869
NODE  /   115028      -728.06421      -35.622589       691.70854
NODE  /   115029      -734.89825      -35.622589       693.22362
NODE  /   115030      -741.73236      -49.872589       694.73869
NODE  /   115031      -728.06421      -49.872589       691.70854
NODE  /   115032      -734.89825      -49.872589       693.22362
NODE  /   115033      -741.73236      -42.747589       694.73869
NODE  /   115034      -734.89825      -42.747589       693.22362
NODE  /   115035      -728.06421      -42.747589       691.70854
NODE  /   115036      -741.73236      -28.497589       694.73869
NODE  /   115037      -734.89825      -28.497589       693.22362
NODE  /   115038      -728.06421      -28.497589       691.70854
NODE  /   115039      -741.73236    0.0024100419       694.73869
NODE  /   115040      -734.89825    0.0024102516       693.22362
NODE  /   115041      -728.06421    0.0024100409       691.70854
NODE  /   115042      -741.73236       57.002411       694.73869
NODE  /   115043      -734.89825       57.002411       693.22362
NODE  /   115044      -728.06421       57.002411       691.70854
NODE  /   115045      -728.06421      -56.997589       691.70854
NODE  /   115046      -734.89825      -56.997589       693.22362
NODE  /   115047      -741.73236      -56.997589       694.73869
NODE  /   115048      -924.40863      -63.997593       763.82915
NODE  /   115049      -937.88147      -63.997589       766.81603
NODE  /   115050      -931.14502      -63.997593       765.32256
NODE  /   115051      -924.40863      -77.997589       763.82909
NODE  /   115052      -937.88147      -77.997589       766.81603
NODE  /   115053      -931.14502      -77.997589       765.32256
NODE  /   115054      -924.40863      -70.997597       763.82909
NODE  /   115055      -931.14502      -70.997597       765.32256
NODE  /   115056      -937.88147      -70.997589       766.81603
NODE  /   115057      -897.46283      -63.997593       757.85533
NODE  /   115058      -910.93573      -63.997593       760.84221
NODE  /   115059      -904.19928      -63.997593       759.34874
NODE  /   115060      -897.46283      -77.997597       757.85527
NODE  /   115061      -910.93573      -77.997597       760.84221
NODE  /   115062      -904.19928      -77.997597       759.34874
NODE  /   115063      -897.46283      -70.997597       757.85533
NODE  /   115064      -904.19928      -70.997597       759.34874
NODE  /   115065      -910.93573      -70.997597       760.84221
NODE  /   115066      -917.67218      -63.997593       762.33568
NODE  /   115067      -917.67218      -70.997597       762.33568
NODE  /   115068      -917.67218      -77.997597       762.33568
NODE  /   115069      -870.51709      -63.997593       751.88152
NODE  /   115070      -883.98999      -63.997593       754.86839
NODE  /   115071      -877.25354      -63.997593       753.37492
NODE  /   115072      -870.51709      -77.997597       751.88152
NODE  /   115073      -883.98999      -77.997597       754.86839
NODE  /   115074      -877.25354      -77.997597       753.37492
NODE  /   115075      -870.51709      -70.997597       751.88152
NODE  /   115076      -877.25354      -70.997597       753.37492
NODE  /   115077      -883.98999      -70.997597       754.86839
NODE  /   115078      -843.57135      -63.997593        745.9077
NODE  /   115079      -857.04425      -63.997593       748.89458
NODE  /   115080       -850.3078      -63.997589       747.40117
NODE  /   115081      -843.57135      -77.997597        745.9077
NODE  /   115082      -857.04425      -77.997597       748.89458
NODE  /   115083       -850.3078      -77.997597       747.40111
NODE  /   115084      -843.57141      -70.997597        745.9077
NODE  /   115085       -850.3078      -70.997597       747.40117
NODE  /   115086      -857.04425      -70.997597       748.89458
NODE  /   115087      -863.78064      -63.997593       750.38805
NODE  /   115088      -863.78064      -70.997597       750.38805
NODE  /   115089      -863.78064      -77.997597       750.38805
NODE  /   115090      -890.72644      -63.997593       756.36186
NODE  /   115091      -890.72644      -70.997597       756.36186
NODE  /   115092      -890.72644      -77.997597       756.36186
NODE  /   115093      -816.62561      -63.997593       739.93388
NODE  /   115094      -830.09845      -63.997593       742.92076
NODE  /   115095      -823.36206      -63.997593       741.42735
NODE  /   115096      -816.62561      -77.997597       739.93388
NODE  /   115097      -830.09845      -77.997597       742.92076
NODE  /   115098      -823.36206      -77.997597       741.42735
NODE  /   115099      -816.62561      -70.997597       739.93388
NODE  /   115100      -823.36206      -70.997597       741.42735
NODE  /   115101      -830.09845      -70.997597       742.92076
NODE  /   115102      -789.67987      -63.997593       733.96007
NODE  /   115103      -803.15271      -63.997593       736.94695
NODE  /   115104      -796.41626      -63.997593       735.45354
NODE  /   115105      -789.67981      -77.997597       733.96007
NODE  /   115106      -803.15271      -77.997597       736.94695
NODE  /   115107      -796.41626      -77.997597       735.45354
NODE  /   115108      -789.67987      -70.997597       733.96007
NODE  /   115109      -796.41626      -70.997597       735.45354
NODE  /   115110      -803.15271      -70.997597       736.94695
NODE  /   115111      -809.88916      -63.997593       738.44042
NODE  /   115112      -809.88916      -70.997597       738.44042
NODE  /   115113      -809.88916      -77.997597       738.44042
NODE  /   115114      -762.73407      -63.997593       727.98625
NODE  /   115115      -776.20697      -63.997593       730.97313
NODE  /   115116      -769.47052      -63.997593       729.47972
NODE  /   115117      -762.73407      -77.997597       727.98625
NODE  /   115118      -776.20697      -77.997597       730.97319
NODE  /   115119      -769.47052      -77.997597       729.47972
NODE  /   115120      -762.72705      -70.997597       727.98467
NODE  /   115121      -769.47052      -70.997597       729.47972
NODE  /   115122      -776.20697      -70.997597       730.97319
NODE  /   115123      -735.66632      -63.993813        721.9854
NODE  /   115124      -749.22601      -64.000763       724.99156
NODE  /   115125      -742.45392      -63.997578       723.49016
NODE  /   115126      -735.66632      -78.001373        721.9854
NODE  /   115127      -749.22601      -77.994423       724.99156
NODE  /   115128      -742.45392      -77.997612       723.49022
NODE  /   115129      -735.64923      -70.997597       721.98161
NODE  /   115130      -742.43451      -70.997597       723.48589
NODE  /   115131      -749.21204      -70.997597       724.98845
NODE  /   115132      -755.98663        -63.9995       726.49034
NODE  /   115133      -755.97925      -70.997597       726.48876
NODE  /   115134      -755.98663      -77.995682       726.49034
NODE  /   115135      -782.94342      -63.997593        732.4666
NODE  /   115136      -782.94342      -70.997597        732.4666
NODE  /   115137      -782.94342      -77.997597        732.4666
NODE  /   115138       -836.8349      -63.997597       744.41423
NODE  /   115139       -836.8349      -70.997597       744.41423
NODE  /   115140       -836.8349      -77.997589       744.41423
NODE  /   115141       -708.4873      -64.000763       715.95989
NODE  /   115142      -722.04694      -63.993813       718.96599
NODE  /   115143       -715.2594      -63.997578       717.46123
NODE  /   115144      -708.48724      -77.994423       715.95989
NODE  /   115145      -722.04694      -78.001373       718.96605
NODE  /   115146       -715.2594      -77.997612       717.46123
NODE  /   115147      -708.50128      -70.997589         715.963
NODE  /   115148      -715.27881      -70.997597       717.46556
NODE  /   115149      -722.06403      -70.997597       718.96983
NODE  /   115150      -1041.6221           -498.        855.1787
NODE  /   115151      -1041.6221           -491.        855.1787
NODE  /   115152      -1041.6221           -484.        855.1787
NODE  /   115153      -681.50629      -63.997589       709.97826
NODE  /   115154      -694.97919      -63.997589       712.96513
NODE  /   115155      -688.24274      -63.997589       711.47167
NODE  /   115156      -681.50629      -77.997597       709.97826
NODE  /   115157      -694.97919      -77.997597        712.9652
NODE  /   115158      -688.24274      -77.997597       711.47173
NODE  /   115159      -681.50629      -70.997597       709.97826
NODE  /   115160      -688.24274      -70.997597       711.47173
NODE  /   115161      -694.98627      -70.997589       712.96672
NODE  /   115162      -701.72668        -63.9995       714.46105
NODE  /   115163      -701.73401      -70.997597       714.46269
NODE  /   115164      -701.72668      -77.995682       714.46105
NODE  /   115165      -654.56055      -63.997589       704.00444
NODE  /   115166      -668.03345      -63.997589       706.99132
NODE  /   115167        -661.297      -63.997589       705.49791
NODE  /   115168      -654.56055      -77.997589       704.00444
NODE  /   115169      -668.03345      -77.997589       706.99138
NODE  /   115170      -1017.9005           -484.       840.35576
NODE  /   115171      -1023.8309           -484.       844.06151
NODE  /   115172      -1029.7614           -484.       847.76726
NODE  /   115173      -1035.6917           -484.       851.47295
NODE  /   115174      -1023.8309           -491.       844.06151
NODE  /   115175      -1023.8309           -498.       844.06151
NODE  /   115176      -1017.9005           -491.       840.35576
NODE  /   115177      -1017.9005           -498.       840.35576
NODE  /   115178      -1035.6917           -491.       851.47295
NODE  /   115179      -1029.7614           -491.       847.76726
NODE  /   115180      -1035.6917           -498.       851.47295
NODE  /   115181      -1029.7614           -498.       847.76726
NODE  /   115182        -661.297      -77.997589       705.49791
NODE  /   115183      -654.56055      -70.997589       704.00444
NODE  /   115184        -661.297      -70.997597       705.49791
NODE  /   115185      -668.03345      -70.997597       706.99138
NODE  /   115186      -627.61481      -63.997589       698.03063
NODE  /   115187      -641.08771      -63.997589        701.0175
NODE  /   115188      -634.35126      -63.997589       699.52409
NODE  /   115189      -627.61481      -77.997589       698.03069
NODE  /   115190      -641.08765      -77.997589       701.01756
NODE  /   115191      -634.35126      -77.997589       699.52409
NODE  /   115192      -627.61481      -70.997589       698.03063
NODE  /   115193      -634.35126      -70.997589       699.52409
NODE  /   115194      -641.08771      -70.997589       701.01756
NODE  /   115195       -647.8241      -63.997589       702.51097
NODE  /   115196       -647.8241      -70.997589       702.51097
NODE  /   115197       -647.8241      -77.997589       702.51103
NODE  /   115198       -674.7699      -63.997589       708.48479
NODE  /   115199       -674.7699      -70.997597       708.48479
NODE  /   115200       -674.7699      -77.997597       708.48485
NODE  /   115201      -600.66907      -63.997589       692.05681
NODE  /   115202      -614.14191      -63.997589       695.04369
NODE  /   115203      -607.40552      -63.997589       693.55028
NODE  /   115204      -600.66907      -77.997589       692.05687
NODE  /   115205      -614.14191      -77.997589       695.04375
NODE  /   115206      -607.40546      -77.997589       693.55028
NODE  /   115207      -600.66907      -70.997589       692.05681
NODE  /   115208      -607.40552      -70.997589       693.55028
NODE  /   115209      -614.14197      -70.997589       695.04375
NODE  /   115210      -573.72333      -63.997589       686.08299
NODE  /   115211      -587.19617      -63.997589       689.06987
NODE  /   115212      -580.45972      -63.997589       687.57646
NODE  /   115213      -573.72327      -77.997589       686.08305
NODE  /   115214      -587.19617      -77.997589       689.06993
NODE  /   115215      -580.45972      -77.997589       687.57652
NODE  /   115216      -573.72333      -70.997589       686.08299
NODE  /   115217      -580.45972      -70.997589       687.57646
NODE  /   115218      -587.19617      -70.997589       689.06993
NODE  /   115219      -593.93262      -63.997589       690.56334
NODE  /   115220      -593.93262      -70.997589        690.5634
NODE  /   115221      -593.93262      -77.997589        690.5634
NODE  /   115222      -546.77753      -63.997589       680.10918
NODE  /   115223      -560.25043      -63.997589       683.09612
NODE  /   115224      -553.51398      -63.997589       681.60265
NODE  /   115225      -546.77753      -77.997589       680.10924
NODE  /   115226      -560.25043      -77.997589       683.09612
NODE  /   115227      -553.51398      -77.997589       681.60271
NODE  /   115228      -546.77753      -70.997589       680.10924
NODE  /   115229      -553.51398      -70.997589       681.60265
NODE  /   115230      -560.25043      -70.997589       683.09612
NODE  /   115231      -519.83179      -63.997589       674.13536
NODE  /   115232      -533.30469      -63.997589        677.1223
NODE  /   115233      -526.56824      -63.997589       675.62883
NODE  /   115234      -519.83179      -77.997589       674.13542
NODE  /   115235      -533.30469      -77.997589       677.12236
NODE  /   115236      -526.56824      -77.997589       675.62889
NODE  /   115237      -519.83179      -70.997589       674.13542
NODE  /   115238      -526.56824      -70.997589       675.62883
NODE  /   115239      -533.30469      -70.997589        677.1223
NODE  /   115240      -540.04114      -63.997589       678.61571
NODE  /   115241      -540.04114      -70.997589       678.61577
NODE  /   115242      -540.04108      -77.997589       678.61577
NODE  /   115243      -566.98688      -63.997589       684.58952
NODE  /   115244      -566.98688      -70.997589       684.58959
NODE  /   115245      -566.98688      -77.997589       684.58959
NODE  /   115246      -620.87836      -63.997589       696.53716
NODE  /   115247      -620.87836      -70.997589       696.53716
NODE  /   115248      -620.87836      -77.997589       696.53722
NODE  /   115249      -728.85663      -63.993813       720.47569
NODE  /   115250      -728.85663      -70.997589       720.47569
NODE  /   115251      -728.85663      -78.001366       720.47569
NODE  /   115252      -944.61627      -63.997589         768.317
NODE  /   115253      -944.61627      -70.997589         768.317
NODE  /   115254      -944.61627      -77.997589         768.317
NODE  /   115255      -735.68909      -84.997589       721.99779
NODE  /   115256       -728.8551      -84.997589       720.48265
NODE  /   115257      -722.02112      -84.997589       718.96758
NODE  /   115258      -924.40857       78.002411       763.82933
NODE  /   115259      -937.88141       78.002411       766.81627
NODE  /   115260      -931.14502       78.002411        765.3228
NODE  /   115261      -924.40857       64.002411       763.82933
NODE  /   115262      -937.88141       64.002411       766.81627
NODE  /   115263      -931.14502       64.002411        765.3228
NODE  /   115264      -924.40857       71.002411       763.82933
NODE  /   115265      -931.14502       71.002411        765.3228
NODE  /   115266      -937.88141       71.002411       766.81627
NODE  /   115267      -897.46283       78.002411       757.85545
NODE  /   115268      -910.93567       78.002411       760.84239
NODE  /   115269      -904.19928       78.002411       759.34892
NODE  /   115270      -897.46283       64.002411       757.85545
NODE  /   115271      -910.93567       64.002411       760.84239
NODE  /   115272      -904.19928       64.002411       759.34892
NODE  /   115273      -897.46283       71.002403       757.85545
NODE  /   115274      -904.19928       71.002403       759.34892
NODE  /   115275      -910.93567       71.002403       760.84239
NODE  /   115276      -917.67212       78.002411       762.33586
NODE  /   115277      -917.67212       71.002403       762.33586
NODE  /   115278      -917.67212       64.002411       762.33586
NODE  /   115279      -870.51709       78.002411       751.88158
NODE  /   115280      -883.98993       78.002411       754.86852
NODE  /   115281      -877.25354       78.002411       753.37505
NODE  /   115282      -870.51709       64.002411       751.88158
NODE  /   115283      -883.98993       64.002411       754.86852
NODE  /   115284      -877.25354       64.002411       753.37505
NODE  /   115285      -870.51709       71.002403       751.88158
NODE  /   115286      -877.25354       71.002403       753.37505
NODE  /   115287      -883.98993       71.002403       754.86852
NODE  /   115288      -843.57135       78.002411       745.90776
NODE  /   115289      -857.04419       78.002411        748.8947
NODE  /   115290       -850.3078       78.002411       747.40123
NODE  /   115291      -843.57135       64.002411        745.9077
NODE  /   115292      -857.04419       64.002411       748.89464
NODE  /   115293       -850.3078       64.002411       747.40117
NODE  /   115294      -843.57135       71.002411       745.90776
NODE  /   115295       -850.3078       71.002403       747.40117
NODE  /   115296      -857.04419       71.002403       748.89464
NODE  /   115297      -863.78064       78.002411       750.38811
NODE  /   115298      -863.78064       71.002403       750.38811
NODE  /   115299      -863.78064       64.002411       750.38811
NODE  /   115300      -890.72638       78.002411       756.36199
NODE  /   115301      -890.72638       71.002403       756.36199
NODE  /   115302      -890.72638       64.002411       756.36199
NODE  /   115303      -816.62561       78.002411       739.93388
NODE  /   115304      -830.09845       78.002411       742.92082
NODE  /   115305      -823.36206       78.002411       741.42735
NODE  /   115306      -816.62561       64.002403       739.93388
NODE  /   115307      -830.09845       64.002403       742.92082
NODE  /   115308      -823.36206       64.002403       741.42735
NODE  /   115309      -816.62561       71.002403       739.93388
NODE  /   115310      -823.36206       71.002403       741.42735
NODE  /   115311      -830.09845       71.002403       742.92082
NODE  /   115312      -789.67987       78.002411       733.96001
NODE  /   115313      -803.15271       78.002411       736.94695
NODE  /   115314      -796.41632       78.002411       735.45348
NODE  /   115315      -789.67987       64.002403       733.96001
NODE  /   115316      -803.15271       64.002403       736.94695
NODE  /   115317      -796.41632       64.002403       735.45348
NODE  /   115318      -789.67987       71.002403       733.96001
NODE  /   115319      -796.41632       71.002411       735.45348
NODE  /   115320      -803.15271       71.002411       736.94695
NODE  /   115321      -809.88916       78.002411       738.44042
NODE  /   115322      -809.88916       71.002411       738.44042
NODE  /   115323      -809.88916       64.002403       738.44042
NODE  /   115324      -762.73413       78.002411       727.98613
NODE  /   115325      -776.20697       78.002411       730.97307
NODE  /   115326      -769.47058       78.002411        729.4796
NODE  /   115327      -762.73413       64.002411       727.98613
NODE  /   115328      -776.20697       64.002403       730.97307
NODE  /   115329      -769.47058       64.002403        729.4796
NODE  /   115330      -762.72705       71.002411       727.98454
NODE  /   115331      -769.47058       71.002411        729.4796
NODE  /   115332      -776.20697       71.002411       730.97307
NODE  /   115333      -735.66632       78.006187       721.98522
NODE  /   115334      -749.22601       77.999245       724.99138
NODE  /   115335      -742.45392       78.002426       723.48998
NODE  /   115336      -735.66638       63.998631       721.98522
NODE  /   115337      -749.22601       64.005577       724.99138
NODE  /   115338      -742.45392       64.002396       723.49004
NODE  /   115339      -735.64929       71.002403       721.98143
NODE  /   115340      -742.43451       71.002411        723.4857
NODE  /   115341      -749.21204       71.002411       724.98827
NODE  /   115342      -755.98663       78.000504       726.49022
NODE  /   115343      -755.97931       71.002411       726.48857
NODE  /   115344      -755.98663       64.004318       726.49022
NODE  /   115345      -782.94342       78.002411       732.46654
NODE  /   115346      -782.94342       71.002403       732.46654
NODE  /   115347      -782.94342       64.002403       732.46654
NODE  /   115348       -836.8349       78.002411       744.41429
NODE  /   115349       -836.8349       71.002403       744.41429
NODE  /   115350       -836.8349       64.002403       744.41429
NODE  /   115351      -708.48737       77.999237       715.95958
NODE  /   115352        -722.047       78.006187       718.96581
NODE  /   115353      -715.25946       78.002426       717.46098
NODE  /   115354       -708.4873       64.005577       715.95964
NODE  /   115355        -722.047       63.998631       718.96581
NODE  /   115356       -715.2594       64.002396       717.46098
NODE  /   115357      -708.50134       71.002411       715.96269
NODE  /   115358      -715.27881       71.002411       717.46532
NODE  /   115359      -722.06409       71.002411       718.96959
NODE  /   115360      -681.50641       78.002411       709.97795
NODE  /   115361      -694.97925       78.002411       712.96489
NODE  /   115362       -688.2428       78.002411       711.47142
NODE  /   115363      -681.50635       64.002411       709.97795
NODE  /   115364      -694.97925       64.002411       712.96489
NODE  /   115365       -688.2428       64.002411       711.47142
NODE  /   115366      -681.50641       71.002411       709.97795
NODE  /   115367       -688.2428       71.002411       711.47142
NODE  /   115368      -694.98633       71.002411       712.96642
NODE  /   115369      -701.72675       78.000504        714.4608
NODE  /   115370      -701.73407       71.002411       714.46239
NODE  /   115371      -701.72675       64.004318        714.4608
NODE  /   115372      -654.56067       78.002411       704.00408
NODE  /   115373      -668.03351       78.002411       706.99101
NODE  /   115374      -661.29706       78.002411       705.49754
NODE  /   115375      -654.56061       64.002411       704.00408
NODE  /   115376      -668.03351       64.002411       706.99101
NODE  /   115377      -661.29706       64.002411       705.49754
NODE  /   115378      -654.56067       71.002411       704.00408
NODE  /   115379      -661.29706       71.002411       705.49754
NODE  /   115380      -668.03351       71.002411       706.99101
NODE  /   115381      -627.61493       78.002411        698.0302
NODE  /   115382      -641.08777       78.002411       701.01714
NODE  /   115383      -634.35132       78.002411       699.52367
NODE  /   115384      -627.61487       64.002411        698.0302
NODE  /   115385      -641.08777       64.002411       701.01714
NODE  /   115386      -634.35132       64.002411       699.52367
NODE  /   115387      -627.61493       71.002411        698.0302
NODE  /   115388      -634.35132       71.002411       699.52367
NODE  /   115389      -641.08777       71.002411       701.01714
NODE  /   115390      -647.82422       78.002411       702.51061
NODE  /   115391      -647.82422       71.002411       702.51061
NODE  /   115392      -647.82422       64.002411       702.51061
NODE  /   115393      -674.76996       78.002411       708.48448
NODE  /   115394      -674.76996       71.002411       708.48448
NODE  /   115395      -674.76996       64.002411       708.48448
NODE  /   115396      -600.66919       78.002411       692.05632
NODE  /   115397      -614.14203       78.002411       695.04326
NODE  /   115398      -607.40558       78.002411       693.54979
NODE  /   115399      -600.66913       64.002411       692.05638
NODE  /   115400      -614.14203       64.002411       695.04332
NODE  /   115401      -607.40558       64.002411       693.54985
NODE  /   115402      -600.66919       71.002411       692.05632
NODE  /   115403      -607.40558       71.002411       693.54979
NODE  /   115404      -614.14203       71.002411       695.04326
NODE  /   115405      -573.72345       78.002411       686.08244
NODE  /   115406      -587.19629       78.002411       689.06938
NODE  /   115407      -580.45984       78.002411       687.57591
NODE  /   115408      -573.72339       64.002411       686.08251
NODE  /   115409      -587.19629       64.002411       689.06944
NODE  /   115410      -580.45984       64.002411       687.57597
NODE  /   115411      -573.72345       71.002411       686.08244
NODE  /   115412      -580.45984       71.002411       687.57591
NODE  /   115413      -587.19629       71.002411       689.06938
NODE  /   115414      -593.93274       78.002411       690.56285
NODE  /   115415      -593.93274       71.002411       690.56285
NODE  /   115416      -593.93274       64.002411       690.56291
NODE  /   115417      -546.77771       78.002411       680.10857
NODE  /   115418      -560.25055       78.002411       683.09551
NODE  /   115419       -553.5141       78.002411       681.60204
NODE  /   115420      -546.77765       64.002411       680.10863
NODE  /   115421      -560.25055       64.002411       683.09557
NODE  /   115422       -553.5141       64.002411        681.6021
NODE  /   115423      -546.77771       71.002411       680.10863
NODE  /   115424       -553.5141       71.002411       681.60204
NODE  /   115425      -560.25055       71.002411       683.09551
NODE  /   115426      -519.83197       78.002411       674.13469
NODE  /   115427      -533.30481       78.002411       677.12163
NODE  /   115428      -526.56836       78.002411       675.62816
NODE  /   115429      -519.83191       64.002411       674.13475
NODE  /   115430      -533.30481       64.002411       677.12169
NODE  /   115431      -526.56836       64.002411       675.62822
NODE  /   115432      -519.83191       71.002411       674.13475
NODE  /   115433      -526.56836       71.002411       675.62822
NODE  /   115434      -533.30481       71.002411       677.12169
NODE  /   115435      -540.04126       78.002411        678.6151
NODE  /   115436      -540.04126       71.002411       678.61516
NODE  /   115437      -540.04126       64.002411       678.61516
NODE  /   115438        -566.987       78.002411       684.58898
NODE  /   115439        -566.987       71.002411       684.58898
NODE  /   115440        -566.987       64.002411       684.58904
NODE  /   115441      -620.87848       78.002411       696.53673
NODE  /   115442      -620.87848       71.002411       696.53673
NODE  /   115443      -620.87848       64.002411       696.53679
NODE  /   115444      -728.85669       78.006187       720.47551
NODE  /   115445      -728.85669       71.002411       720.47551
NODE  /   115446      -728.85669       63.998631       720.47551
NODE  /   115447      -944.61615       78.002411       768.31755
NODE  /   115448      -944.61615       71.002411       768.31755
NODE  /   115449      -944.61615       64.002411       768.31749
NODE  /   115450      -722.02124       85.002411       718.96703
NODE  /   115451      -728.85522       85.002411       720.48216
NODE  /   115452      -735.68921       85.002411        721.9973
NODE  /   115453      -735.69226      -49.872589       721.98387
NODE  /   115454      -722.02411      -49.872589       718.95372
NODE  /   115455      -728.85815      -49.872593        720.4688
NODE  /   115456      -735.69226      -35.622589       721.98387
NODE  /   115457      -722.02411      -35.622589       718.95372
NODE  /   115458      -728.85815      -35.622589        720.4688
NODE  /   115459      -735.69226      -42.747589       721.98387
NODE  /   115460      -728.85815      -42.747589        720.4688
NODE  /   115461      -722.02411      -42.747589       718.95372
NODE  /   115462      -735.69226      -21.372589       721.98387
NODE  /   115463      -722.02411      -21.372589       718.95372
NODE  /   115464      -728.85815      -21.372589        720.4688
NODE  /   115465      -735.69226      -7.1225901       721.98387
NODE  /   115466      -722.02411      -7.1225901       718.95372
NODE  /   115467      -728.85815      -7.1225901        720.4688
NODE  /   115468      -735.69226       -14.24759       721.98387
NODE  /   115469      -728.85815       -14.24759        720.4688
NODE  /   115470      -722.02411       -14.24759       718.95372
NODE  /   115471      -735.69226      -28.497589       721.98387
NODE  /   115472      -728.85815      -28.497589        720.4688
NODE  /   115473      -722.02411      -28.497589       718.95372
NODE  /   115474      -735.69226       7.1274099       721.98387
NODE  /   115475      -722.02411       7.1274099       718.95372
NODE  /   115476      -728.85815       7.1274099        720.4688
NODE  /   115477      -735.69226       21.377411       721.98387
NODE  /   115478      -722.02411       21.377411       718.95372
NODE  /   115479      -728.85815       21.377411        720.4688
NODE  /   115480      -735.69226        14.25241       721.98387
NODE  /   115481      -728.85815        14.25241        720.4688
NODE  /   115482      -722.02411        14.25241       718.95372
NODE  /   115483      -735.69226       35.627411       721.98387
NODE  /   115484      -722.02411       35.627411       718.95372
NODE  /   115485      -728.85815       35.627411        720.4688
NODE  /   115486      -735.69226       49.877411       721.98387
NODE  /   115487      -722.02411       49.877411       718.95372
NODE  /   115488      -728.85815       49.877411        720.4688
NODE  /   115489      -735.69226       42.752411       721.98387
NODE  /   115490      -728.85815       42.752411        720.4688
NODE  /   115491      -722.02411       42.752411       718.95372
NODE  /   115492      -735.69226       28.502411       721.98387
NODE  /   115493      -728.85815       28.502411        720.4688
NODE  /   115494      -722.02411       28.502411       718.95372
NODE  /   115495      -735.69226    0.0024099906       721.98387
NODE  /   115496      -728.85815    0.0024099897        720.4688
NODE  /   115497      -722.02411    0.0024099906       718.95372
NODE  /   115498      -735.69226      -56.997589       721.98387
NODE  /   115499      -728.85815      -56.997589        720.4688
NODE  /   115500      -722.02411      -56.997589       718.95372
NODE  /   115501      -722.02411       57.002411       718.95372
NODE  /   115502      -728.85815       57.002411        720.4688
NODE  /   115503      -735.69226       57.002411       721.98387
NODE  /   115504      -744.03711       49.877678       716.68419
NODE  /   115505      -747.05603       49.877609       703.06664
NODE  /   115506      -745.54663       49.877411       709.87529
NODE  /   115507      -744.03717       35.627411       716.68376
NODE  /   115508      -747.05597       35.627411       703.06712
NODE  /   115509      -745.54657       35.627411       709.87547
NODE  /   115510      -744.03723       42.752426       716.68376
NODE  /   115511      -745.54657       42.752411       709.87541
NODE  /   115512      -747.05597       42.752392       703.06712
NODE  /   115513      -744.03723       21.377411       716.68376
NODE  /   115514      -747.05597       21.377411       703.06712
NODE  /   115515      -745.54657       21.377411       709.87541
NODE  /   115516      -744.03723       7.1274099       716.68376
NODE  /   115517      -747.05591       7.1274099       703.06719
NODE  /   115518      -745.54657       7.1274099       709.87541
NODE  /   115519      -744.03723        14.25241       716.68376
NODE  /   115520      -745.54657        14.25241       709.87541
NODE  /   115521      -747.05591        14.25241       703.06719
NODE  /   115522      -744.03723       28.502411       716.68376
NODE  /   115523      -745.54657       28.502411       709.87547
NODE  /   115524      -747.05597       28.502411       703.06712
NODE  /   115525      -744.03723      -7.1225901       716.68376
NODE  /   115526      -747.05591      -7.1225901       703.06725
NODE  /   115527      -745.54657      -7.1225901       709.87541
NODE  /   115528      -744.03723      -21.372589        716.6837
NODE  /   115529      -1172.0911           -645.       936.70476
NODE  /   115530      -1172.0911           -652.       936.70476
NODE  /   115531      -1172.0911           -659.       936.70476
NODE  /   115532      -1172.0911           -666.       936.70476
NODE  /   115533      -1172.0911           -673.       936.70476
NODE  /   115534      -747.05591      -21.372589       703.06725
NODE  /   115535      -745.54657      -21.372589       709.87547
NODE  /   115536      -744.03723       -14.24759        716.6837
NODE  /   115537      -745.54657       -14.24759       709.87547
NODE  /   115538      -747.05591       -14.24759       703.06725
NODE  /   115539      -744.03723      -35.622589        716.6837
NODE  /   115540      -747.05591      -35.622589       703.06731
NODE  /   115541      -745.54657      -35.622589       709.87554
NODE  /   115542      -744.03711      -49.872864       716.68413
NODE  /   115543      -747.05603      -49.872803       703.06682
NODE  /   115544      -745.54657      -49.872589       709.87541
NODE  /   115545      -744.03723      -42.747604        716.6837
NODE  /   115546      -745.54657      -42.747589       709.87554
NODE  /   115547      -747.05591      -42.747574       703.06731
NODE  /   115548      -744.03723      -28.497589        716.6837
NODE  /   115549      -745.54657      -28.497589       709.87547
NODE  /   115550      -747.05591      -28.497589       703.06731
NODE  /   115551      -744.03723    0.0024099895       716.68376
NODE  /   115552      -745.54657    0.0024100018       709.87541
NODE  /   115553      -747.05591    0.0024100107       703.06719
NODE  /   115554      -748.56641       49.877411       696.25377
NODE  /   115555      -748.56641       42.752411       696.25377
NODE  /   115556      -748.56641       35.627411       696.25377
NODE  /   115557      -748.56641       28.502411       696.25377
NODE  /   115558      -748.56641       21.377411       696.25377
NODE  /   115559      -748.56641        14.25241       696.25377
NODE  /   115560      -748.56641       7.1274099       696.25377
NODE  /   115561      -748.56641         0.00241       696.25377
NODE  /   115562      -748.56641      -7.1225901       696.25377
NODE  /   115563      -748.56641       -14.24759       696.25377
NODE  /   115564      -748.56641      -21.372589       696.25377
NODE  /   115565      -748.56641      -28.497589       696.25377
NODE  /   115566      -748.56641      -35.622589       696.25377
NODE  /   115567      -748.56641      -42.747589       696.25377
NODE  /   115568      -748.56641      -49.872589       696.25377
NODE  /   115569      -742.52631      -49.872589       723.49895
NODE  /   115570      -742.52631      -42.747589       723.49895
NODE  /   115571      -742.52631      -35.622589       723.49895
NODE  /   115572      -742.52631      -28.497589       723.49895
NODE  /   115573      -742.52631      -21.372589       723.49895
NODE  /   115574      -742.52631       -14.24759       723.49895
NODE  /   115575      -742.52631      -7.1225901       723.49895
NODE  /   115576      -742.52631         0.00241       723.49895
NODE  /   115577      -742.52631       7.1274099       723.49895
NODE  /   115578      -742.52631        14.25241       723.49895
NODE  /   115579      -742.52631       21.377411       723.49895
NODE  /   115580      -742.52631       28.502411       723.49895
NODE  /   115581      -742.52631       35.627411       723.49895
NODE  /   115582      -742.52631       42.752411       723.49895
NODE  /   115583      -742.52631       49.877411       723.49895
NODE  /   115584      -716.70081       -49.87286       710.62389
NODE  /   115585      -719.71973      -49.872791       697.00633
NODE  /   115586      -718.21033      -49.872589       703.81505
NODE  /   115587      -716.70093      -35.622589       710.62352
NODE  /   115588       -719.7196      -35.622589       697.00694
NODE  /   115589      -1166.1606           -659.       932.99901
NODE  /   115590      -718.21027      -35.622589       703.81523
NODE  /   115591      -716.70093      -42.747608       710.62346
NODE  /   115592      -718.21027      -42.747589       703.81517
NODE  /   115593      -719.71967      -42.747574       697.00688
NODE  /   115594      -1166.1606           -666.       932.99901
NODE  /   115595      -1166.1606           -673.       932.99901
NODE  /   115596      -716.70093      -21.372589       710.62352
NODE  /   115597       -719.7196      -21.372589       697.00688
NODE  /   115598      -718.21027      -21.372589       703.81523
NODE  /   115599      -716.70087      -7.1225901       710.62358
NODE  /   115600      -1166.1606           -645.       932.99901
NODE  /   115601      -1166.1606           -652.       932.99901
NODE  /   115602      -719.71967      -7.1225901       697.00682
NODE  /   115603      -718.21027      -7.1225901       703.81529
NODE  /   115604      -716.70087       -14.24759       710.62358
NODE  /   115605      -718.21027       -14.24759       703.81523
NODE  /   115606      -719.71967       -14.24759       697.00688
NODE  /   115607      -716.70093      -28.497589       710.62352
NODE  /   115608      -718.21027      -28.497589       703.81523
NODE  /   115609       -719.7196      -28.497589       697.00694
NODE  /   115610      -716.70087       7.1274099       710.62358
NODE  /   115611      -719.71967       7.1274099       697.00682
NODE  /   115612      -718.21027       7.1274099       703.81523
NODE  /   115613      -716.70087       21.377411       710.62364
NODE  /   115614      -719.71967       21.377411       697.00676
NODE  /   115615      -718.21027       21.377411       703.81517
NODE  /   115616      -716.70087        14.25241       710.62358
NODE  /   115617      -718.21027        14.25241       703.81523
NODE  /   115618      -719.71967        14.25241       697.00676
NODE  /   115619      -716.70087       35.627411       710.62358
NODE  /   115620      -719.71967       35.627411        697.0067
NODE  /   115621      -718.21027       35.627411       703.81511
NODE  /   115622      -716.70081       49.877674       710.62389
NODE  /   115623      -719.71979       49.877594       697.00609
NODE  /   115624      -718.21033       49.877411       703.81487
NODE  /   115625      -716.70093        42.75243       710.62352
NODE  /   115626      -718.21033       42.752411       703.81505
NODE  /   115627      -719.71973       42.752392       697.00664
NODE  /   115628      -716.70087       28.502411       710.62364
NODE  /   115629      -718.21027       28.502411       703.81517
NODE  /   115630      -719.71967       28.502411        697.0067
NODE  /   115631      -716.70087    0.0024099778       710.62358
NODE  /   115632      -718.21027    0.0024099855       703.81529
NODE  /   115633      -719.71967    0.0024099967       697.00682
NODE  /   115634      -721.23016      -49.872589       690.19347
NODE  /   115635      -721.23016      -42.747589       690.19347
NODE  /   115636      -721.23016      -35.622589       690.19347
NODE  /   115637      -721.23016      -28.497589       690.19347
NODE  /   115638      -721.23016      -21.372589       690.19347
NODE  /   115639      -721.23016       -14.24759       690.19347
NODE  /   115640      -721.23016      -7.1225901       690.19347
NODE  /   115641      -721.23016         0.00241       690.19347
NODE  /   115642      -721.23016       7.1274099       690.19347
NODE  /   115643      -721.23016        14.25241       690.19347
NODE  /   115644      -721.23016       21.377411       690.19347
NODE  /   115645      -721.23016       28.502411       690.19347
NODE  /   115646      -721.23016       35.627411       690.19347
NODE  /   115647      -721.23016       42.752411       690.19347
NODE  /   115648      -721.23016       49.877411       690.19347
NODE  /   115649         -715.19       49.877411       717.43865
NODE  /   115650         -715.19       42.752411       717.43865
NODE  /   115651         -715.19       35.627411       717.43865
NODE  /   115652         -715.19       28.502411       717.43865
NODE  /   115653         -715.19       21.377411       717.43865
NODE  /   115654         -715.19        14.25241       717.43865
NODE  /   115655         -715.19       7.1274099       717.43865
NODE  /   115656         -715.19         0.00241       717.43865
NODE  /   115657         -715.19      -7.1225901       717.43865
NODE  /   115658         -715.19       -14.24759       717.43865
NODE  /   115659         -715.19      -21.372589       717.43865
NODE  /   115660         -715.19      -28.497589       717.43865
NODE  /   115661         -715.19      -35.622589       717.43865
NODE  /   115662         -715.19      -42.747589       717.43865
NODE  /   115663         -715.19      -49.872589       717.43865
NODE  /   115664      -949.15137       49.876797       747.86052
NODE  /   115665      -946.12836       49.876797       761.49626
NODE  /   115666      -947.63983       49.876797       754.67839
NODE  /   115667      -949.15204       35.627411       747.85753
NODE  /   115668      -946.12854       35.627411       761.49553
NODE  /   115669      -947.64026       35.627411        754.6765
NODE  /   115670      -949.15179       42.752415       747.85838
NODE  /   115671      -947.64008       42.752415       754.67748
NODE  /   115672       -946.1283       42.752415       761.49651
NODE  /   115673      -949.15198       21.377413       747.85759
NODE  /   115674      -946.12897       21.377413       761.49364
NODE  /   115675      -947.64069       21.377413       754.67467
NODE  /   115676      -949.15155       7.1274133       747.85948
NODE  /   115677      -946.12939       7.1274133       761.49175
NODE  /   115678      -947.64111       7.1274133       754.67284
NODE  /   115679      -949.15179       14.252413       747.85851
NODE  /   115680      -947.64087       14.252413       754.67375
NODE  /   115681      -946.12915       14.252413       761.49272
NODE  /   115682      -949.15222       28.502413       747.85661
NODE  /   115683       -947.6405       28.502413       754.67558
NODE  /   115684      -946.12872       28.502413       761.49461
NODE  /   115685      -949.15112      -7.1225863       747.86138
NODE  /   115686      -946.12793      -7.1225863       761.49834
NODE  /   115687      -947.64111      -7.1225863       754.67284
NODE  /   115688      -949.15076      -21.372585       747.86327
NODE  /   115689      -946.12793      -21.372587       761.49834
NODE  /   115690      -1178.0215           -659.       940.41045
NODE  /   115691      -1183.9519           -659.        944.1162
NODE  /   115692      -1189.8823           -659.       947.82195
NODE  /   115693      -1195.8126           -659.       951.52763
NODE  /   115694      -1183.9519           -666.        944.1162
NODE  /   115695      -1183.9519           -673.        944.1162
NODE  /   115696      -1178.0215           -666.       940.41045
NODE  /   115697      -1178.0215           -673.       940.41045
NODE  /   115698      -1195.8126           -666.       951.52763
NODE  /   115699      -1189.8823           -666.       947.82195
NODE  /   115700      -1195.8126           -673.       951.52763
NODE  /   115701      -1189.8823           -673.       947.82195
NODE  /   115702      -1183.9519           -645.        944.1162
NODE  /   115703      -1183.9519           -652.        944.1162
NODE  /   115704      -1178.0215           -645.       940.41045
NODE  /   115705      -1178.0215           -652.       940.41045
NODE  /   115706      -1195.8126           -645.       951.52763
NODE  /   115707      -1189.8823           -645.       947.82195
NODE  /   115708      -1195.8126           -652.       951.52763
NODE  /   115709      -1189.8823           -652.       947.82195
NODE  /   115710      -947.64069      -21.372585       754.67473
NODE  /   115711      -949.15094      -14.247586       747.86235
NODE  /   115712      -947.64087      -14.247586       754.67375
NODE  /   115713      -946.12793      -14.247586       761.49834
NODE  /   115714      -949.15033      -35.622585       747.86522
NODE  /   115715      -946.12793      -35.622585       761.49834
NODE  /   115716      -947.64026      -35.622585       754.67656
NODE  /   115717       -949.1499      -49.872574       747.86705
NODE  /   115718      -946.12793      -49.872597       761.49828
NODE  /   115719      -947.63989      -49.871998       754.67833
NODE  /   115720      -949.15009      -42.747581       747.86614
NODE  /   115721      -947.64008      -42.747585       754.67748
NODE  /   115722      -946.12793      -42.747593       761.49834
NODE  /   115723      -949.15051      -28.497585       747.86424
NODE  /   115724      -947.64044      -28.497585       754.67565
NODE  /   115725      -946.12793      -28.497587       761.49834
NODE  /   115726      -949.15137    0.0024134358       747.86046
NODE  /   115727      -947.63965    0.0024135208       754.67943
NODE  /   115728      -946.12793    0.0024135327       761.49834
NODE  /   115729      -950.66296      -49.872589        741.0421
NODE  /   115730      -950.66296      -42.747589       741.04204
NODE  /   115731      -950.66296      -35.622589       741.04192
NODE  /   115732      -950.66302      -28.497589       741.04186
NODE  /   115733      -950.66302      -21.372589       741.04179
NODE  /   115734      -950.66302       -14.24759       741.04173
NODE  /   115735      -950.66302      -7.1225901       741.04167
NODE  /   115736      -950.66302     0.002409938       741.04161
NODE  /   115737      -950.66309       7.1274099       741.04155
NODE  /   115738      -950.66309        14.25241       741.04149
NODE  /   115739      -950.66309       21.377409       741.04143
NODE  /   115740      -950.66309       28.502409       741.04137
NODE  /   115741      -950.66315       35.627411       741.04131
NODE  /   115742      -950.66315       42.752411       741.04125
NODE  /   115743      -950.66315       49.877411       741.04118
NODE  /   115744      -944.61615       49.877411       768.31743
NODE  /   115745      -944.61615       42.752411       768.31743
NODE  /   115746      -944.61615       35.627411       768.31743
NODE  /   115747      -944.61615       28.502411       768.31737
NODE  /   115748      -944.61615       21.377411       768.31737
NODE  /   115749      -944.61621        14.25241       768.31731
NODE  /   115750      -944.61621       7.1274099       768.31731
NODE  /   115751      -944.61621    0.0024100177       768.31725
NODE  /   115752      -944.61621      -7.1225901       768.31725
NODE  /   115753      -944.61621       -14.24759       768.31719
NODE  /   115754      -944.61621      -21.372589       768.31719
NODE  /   115755      -944.61621      -28.497589       768.31719
NODE  /   115756      -944.61621      -35.622589       768.31712
NODE  /   115757      -944.61621      -42.747589       768.31712
NODE  /   115758      -944.61621      -49.872589       768.31706
NODE  /   115759      -514.60608       49.877323       665.82744
NODE  /   115760      -517.62689       49.877174       652.20152
NODE  /   115761      -516.11652       49.877098       659.01433
NODE  /   115762      -514.60571       35.627399       665.82927
NODE  /   115763      -517.62665       35.627399        652.2025
NODE  /   115764      -516.11621       35.627399       659.01586
NODE  /   115765      -514.60577       42.752438       665.82878
NODE  /   115766      -516.11627       42.752399       659.01549
NODE  /   115767      -517.62677       42.752361        652.2022
NODE  /   115768      -514.60553       21.377399          665.83
NODE  /   115769      -517.62665       21.377399       652.20256
NODE  /   115770      -516.11603       21.377399       659.01647
NODE  /   115771      -514.60535       7.1274004       665.83074
NODE  /   115772      -517.62677       7.1274004       652.20207
NODE  /   115773      -516.11591       7.1274004       659.01714
NODE  /   115774      -514.60547         14.2524       665.83037
NODE  /   115775      -516.11597         14.2524       659.01683
NODE  /   115776      -517.62671         14.2524       652.20232
NODE  /   115777      -514.60559       28.502399       665.82964
NODE  /   115778      -516.11609       28.502399       659.01616
NODE  /   115779      -517.62659       28.502399       652.20274
NODE  /   115780      -514.60522      -7.1225986       665.83147
NODE  /   115781      -517.62683      -7.1225986       652.20165
NODE  /   115782      -516.11591      -7.1225986       659.01726
NODE  /   115783      -514.60504      -21.372599        665.8322
NODE  /   115784      -517.62695      -21.372599       652.20122
NODE  /   115785      -516.11597      -21.372599       659.01695
NODE  /   115786       -514.6051      -14.247599       665.83183
NODE  /   115787      -516.11591      -14.247599       659.01708
NODE  /   115788      -517.62689      -14.247599        652.2014
NODE  /   115789      -514.60498      -35.622597       665.83244
NODE  /   115790      -517.62708      -35.622597       652.20073
NODE  /   115791      -516.11603      -35.622597       659.01659
NODE  /   115792      -514.60529      -49.872223       665.83104
NODE  /   115793      -517.62708      -49.872223       652.20055
NODE  /   115794      -516.11621      -49.872227       659.01579
NODE  /   115795      -514.60498      -42.747597       665.83232
NODE  /   115796      -516.11609      -42.747597        659.0164
NODE  /   115797      -517.62714      -42.747597       652.20055
NODE  /   115798      -514.60498      -28.497597       665.83257
NODE  /   115799      -516.11597      -28.497597       659.01677
NODE  /   115800      -517.62701      -28.497597       652.20097
NODE  /   115801      -514.60529    0.0024009841        665.8311
NODE  /   115802      -516.11584    0.0024009845       659.01744
NODE  /   115803      -517.62683    0.0024009894       652.20189
NODE  /   115804      -519.13776       49.877411       645.38652
NODE  /   115805      -519.13776       42.752411       645.38634
NODE  /   115806      -519.13782       35.627411       645.38616
NODE  /   115807      -519.13788       28.502411       645.38603
NODE  /   115808      -519.13788       21.377411       645.38585
NODE  /   115809      -519.13794        14.25241       645.38567
NODE  /   115810      -519.13794       7.1274099       645.38554
NODE  /   115811        -519.138    0.0024100416       645.38536
NODE  /   115812        -519.138      -7.1225901       645.38518
NODE  /   115813      -519.13806       -14.24759       645.38506
NODE  /   115814      -519.13812      -21.372589       645.38487
NODE  /   115815      -519.13812      -28.497589       645.38469
NODE  /   115816      -519.13818      -35.622589       645.38457
NODE  /   115817      -519.13818      -42.747589       645.38439
NODE  /   115818      -519.13824      -49.872589       645.38426
NODE  /   115819      -534.81598      -56.997589       670.30516
NODE  /   115820       -521.3432      -56.997589       667.31792
NODE  /   115821      -528.07959      -56.997589       668.81157
NODE  /   115822      -537.83606      -56.997589       656.68254
NODE  /   115823      -524.36322      -56.997589       653.69536
NODE  /   115824      -531.09967      -56.997589       655.18895
NODE  /   115825      -536.32605      -56.997589       663.49388
NODE  /   115826       -529.5896      -56.997589       662.00023
NODE  /   115827      -522.85321      -56.997589       660.50664
NODE  /   115828       -561.7616      -56.997589       676.27959
NODE  /   115829      -548.28882      -56.997589       673.29234
NODE  /   115830      -555.02521      -56.997589         674.786
NODE  /   115831      -564.78168      -56.997589       662.65697
NODE  /   115832      -551.30884      -56.997589       659.66979
NODE  /   115833      -558.04529      -56.997589       661.16338
NODE  /   115834      -563.27167      -56.997589       669.46831
NODE  /   115835      -556.53522      -56.997589       667.97466
NODE  /   115836      -549.79883      -56.997589       666.48107
NODE  /   115837      -541.55243      -56.997589       671.79875
NODE  /   115838      -543.06244      -56.997589       664.98747
NODE  /   115839      -544.57245      -56.997589       658.17619
NODE  /   115840      -588.70752      -56.997589       682.25261
NODE  /   115841      -575.23456      -56.997589       679.26616
NODE  /   115842      -581.97107      -56.997589       680.75939
NODE  /   115843      -591.72729      -56.997589       668.63139
NODE  /   115844      -578.25446      -56.997589       665.64421
NODE  /   115845      -584.99091      -56.997589        667.1378
NODE  /   115846      -590.21729      -56.997589       675.44267
NODE  /   115847      -583.48084      -56.997589       673.94908
NODE  /   115848      -576.74445      -56.997589       672.45549
NODE  /   115849      -608.91699      -56.997589       686.73222
NODE  /   115850      -602.18054      -56.997589         685.239
NODE  /   115851      -611.93652      -56.997589       673.11223
NODE  /   115852      -605.20007      -56.997589       671.61864
NODE  /   115853      -610.42645      -56.997589       679.92351
NODE  /   115854      -603.69006      -56.997589       678.42992
NODE  /   115855      -595.44403      -56.997589       683.74577
NODE  /   115856      -596.95367      -56.997589       676.93633
NODE  /   115857      -598.46368      -56.997589       670.12499
NODE  /   115858      -568.49805      -56.997589         677.773
NODE  /   115859      -570.00806      -56.997589        670.9619
NODE  /   115860      -571.51807      -56.997589       664.15062
NODE  /   115861      -635.86298      -56.997589         692.705
NODE  /   115862      -622.39001      -56.997589       689.71861
NODE  /   115863      -629.12653      -56.997589       691.21184
NODE  /   115864      -638.88214      -56.997589       679.08666
NODE  /   115865       -625.4093      -56.997589       676.09941
NODE  /   115866      -632.14569      -56.997589         677.593
NODE  /   115867      -637.37238      -56.997589       685.89671
NODE  /   115868      -630.63586      -56.997589       684.40355
NODE  /   115869      -623.89935      -56.997589       682.91033
NODE  /   115870      -662.80896      -56.997589       698.67784
NODE  /   115871        -649.336      -56.997589       695.69145
NODE  /   115872      -656.07245      -56.997589       697.18462
NODE  /   115873      -665.82776      -56.997589       685.06102
NODE  /   115874      -652.35492      -56.997589       682.07384
NODE  /   115875      -659.09131      -56.997589       683.56743
NODE  /   115876      -664.31836      -56.997589       691.86955
NODE  /   115877      -657.58185      -56.997589       690.37633
NODE  /   115878      -650.84534      -56.997589       688.88316
NODE  /   115879      -642.59949      -56.997589       694.19823
NODE  /   115880      -644.10883      -56.997589       687.38994
NODE  /   115881      -645.61853      -56.997589       680.58025
NODE  /   115882      -689.75494      -56.997589       704.65068
NODE  /   115883      -676.28198      -56.997589       701.66423
NODE  /   115884      -683.01843      -56.997589       703.15746
NODE  /   115885      -692.77368      -56.997589       691.03404
NODE  /   115886      -679.30066      -56.997589       688.04765
NODE  /   115887      -686.03717      -56.997589       689.54088
NODE  /   115888      -691.26428      -56.997589       697.84239
NODE  /   115889      -684.52783      -56.997589       696.34917
NODE  /   115890      -677.79132      -56.997589       694.85594
NODE  /   115891      -709.96466      -56.997589       709.13048
NODE  /   115892      -703.22797      -56.997589       707.63695
NODE  /   115893      -712.98346      -56.997589       695.51323
NODE  /   115894      -706.24664      -56.997589       694.02031
NODE  /   115895      -711.47388      -56.997589       702.32158
NODE  /   115896      -704.73724      -56.997589       700.82854
NODE  /   115897      -696.49146      -56.997589       706.14385
NODE  /   115898      -698.00079      -56.997589       699.33556
NODE  /   115899      -699.51013      -56.997589       692.52727
NODE  /   115900      -669.54547      -56.997589       700.17107
NODE  /   115901      -671.05481      -56.997589       693.36278
NODE  /   115902      -672.56421      -56.997589       686.55443
NODE  /   115903       -615.6535      -56.997589       688.22539
NODE  /   115904       -617.1629      -56.997589        681.4171
NODE  /   115905      -618.67291      -56.997589       674.60582
NODE  /   115906      -514.60681      -56.997589       665.82433
NODE  /   115907      -516.11682      -56.997589       659.01305
NODE  /   115908      -517.62683      -56.997589       652.20177
NODE  /   115909      -519.13684      -56.997589       645.39049
NODE  /   115910      -525.87329      -56.997589        646.8839
NODE  /   115911      -532.60974      -56.997589       648.37731
NODE  /   115912      -539.34619      -56.997589       649.87077
NODE  /   115913      -546.08264      -56.997589       651.36418
NODE  /   115914      -552.81909      -56.997589       652.85765
NODE  /   115915      -559.55554      -56.997589       654.35106
NODE  /   115916      -566.29193      -56.997589       655.84447
NODE  /   115917      -573.02838      -56.997589       657.33794
NODE  /   115918      -579.76483      -56.997589       658.83135
NODE  /   115919      -586.50128      -56.997589       660.32482
NODE  /   115920      -593.23773      -56.997589       661.81822
NODE  /   115921      -599.97418      -56.997589       663.31169
NODE  /   115922      -606.71063      -56.997589        664.8051
NODE  /   115923      -613.44708      -56.997589       666.29851
NODE  /   115924      -620.18347      -56.997589       667.79198
NODE  /   115925      -626.91992      -56.997589       669.28539
NODE  /   115926      -633.65637      -56.997589       670.77886
NODE  /   115927      -640.39282      -56.997589       672.27226
NODE  /   115928      -647.12927      -56.997589       673.76567
NODE  /   115929      -653.86572      -56.997589       675.25914
NODE  /   115930      -660.60217      -56.997589       676.75255
NODE  /   115931      -667.33862      -56.997589       678.24602
NODE  /   115932      -674.07501      -56.997589       679.73943
NODE  /   115933      -680.81146      -56.997589       681.23284
NODE  /   115934      -687.54791      -56.997589        682.7263
NODE  /   115935      -694.28436      -56.997589       684.21971
NODE  /   115936      -701.02081      -56.997589       685.71318
NODE  /   115937      -707.75726      -56.997589       687.20659
NODE  /   115938      -714.49371      -56.997589       688.70006
NODE  /   115939      -721.23126      -56.997589       690.18834
NODE  /   115940      -719.72009      -56.997589       697.00475
NODE  /   115941      -718.21008      -56.997589       703.81603
NODE  /   115942      -716.70007      -56.997589       710.62737
NODE  /   115943      -715.18854      -56.997589       717.44548
NODE  /   115944      -708.45361      -56.997589       715.94518
NODE  /   115945      -701.71716      -56.997589       714.45177
NODE  /   115946      -694.98071      -56.997589       712.95836
NODE  /   115947      -688.24426      -56.997589       711.46489
NODE  /   115948      -681.50781      -56.997589       709.97148
NODE  /   115949      -674.77136      -56.997589       708.47801
NODE  /   115950      -668.03491      -56.997589       706.98461
NODE  /   115951      -661.29846      -56.997589        705.4912
NODE  /   115952      -654.56207      -56.997589       703.99773
NODE  /   115953      -647.82562      -56.997589       702.50432
NODE  /   115954      -641.08917      -56.997589       701.01085
NODE  /   115955      -634.35272      -56.997589       699.51744
NODE  /   115956      -627.61627      -56.997589       698.02397
NODE  /   115957      -620.87982      -56.997589       696.53056
NODE  /   115958      -614.14337      -56.997589       695.03716
NODE  /   115959      -607.40692      -56.997589       693.54369
NODE  /   115960      -600.67053      -56.997589       692.05028
NODE  /   115961      -593.93408      -56.997589       690.55681
NODE  /   115962      -587.19763      -56.997589        689.0634
NODE  /   115963      -580.46118      -56.997589       687.56999
NODE  /   115964      -573.72473      -56.997589       686.07652
NODE  /   115965      -566.98828      -56.997589       684.58312
NODE  /   115966      -560.25183      -56.997589       683.08965
NODE  /   115967      -553.51538      -56.997589       681.59624
NODE  /   115968      -546.77899      -56.997589       680.10283
NODE  /   115969      -540.04254      -56.997589       678.60936
NODE  /   115970      -533.30609      -56.997589       677.11595
NODE  /   115971      -526.56964      -56.997589       675.62248
NODE  /   115972      -519.83319      -56.997589       674.12908
NODE  /   115973      -764.24634      -56.997589        721.1649
NODE  /   115974      -750.77332      -56.997589        718.1776
NODE  /   115975      -757.50995      -56.997589       719.67107
NODE  /   115976      -767.26508      -56.997589       707.54851
NODE  /   115977      -753.79218      -56.997589       704.56053
NODE  /   115978      -760.52869      -56.997589       706.05467
NODE  /   115979      -765.75568      -56.997589       714.35668
NODE  /   115980      -759.01947      -56.997589       712.86284
NODE  /   115981      -752.28302      -56.997589       711.36894
NODE  /   115982      -791.19183      -56.997589          727.14
NODE  /   115983      -777.71906      -56.997589       724.15251
NODE  /   115984      -784.45544      -56.997589       725.64623
NODE  /   115985      -794.21051      -56.997589       713.52355
NODE  /   115986      -780.73773      -56.997589       710.53606
NODE  /   115987      -787.47412      -56.997589       712.02983
NODE  /   115988      -792.70117      -56.997589       720.33177
NODE  /   115989      -785.96478      -56.997589       718.83806
NODE  /   115990      -779.22839      -56.997589       717.34429
NODE  /   115991      -770.98267      -56.997589       722.65874
NODE  /   115992      -772.49207      -56.997589       715.85051
NODE  /   115993       -774.0014      -56.997589       709.04234
NODE  /   115994      -818.13776      -56.997589        733.1129
NODE  /   115995      -804.66473      -56.997589       730.12657
NODE  /   115996      -811.40125      -56.997589       731.61974
NODE  /   115997      -821.15601      -56.997589       719.49852
NODE  /   115998      -807.68323      -56.997589       716.51103
NODE  /   115999      -814.41962      -56.997589       718.00481
NODE  /   116000      -819.64667      -56.997589       726.30675
NODE  /   116001      -812.91028      -56.997589       724.81297
NODE  /   116002      -806.17389      -56.997589       723.31926
NODE  /   116003      -838.34729      -56.997589       737.59239
NODE  /   116004      -831.61078      -56.997589       736.09923
NODE  /   116005      -841.36511      -56.997589       723.97972
NODE  /   116006      -834.62872      -56.997589       722.48601
NODE  /   116007      -839.85577      -56.997589       730.78795
NODE  /   116008      -833.11938      -56.997589       729.29424
NODE  /   116009      -824.87427      -56.997589       734.60607
NODE  /   116010      -826.38306      -56.997589       727.80046
NODE  /   116011       -827.8924      -56.997589        720.9923
NODE  /   116012      -797.92828      -56.997589       728.63341
NODE  /   116013      -799.43756      -56.997589       721.82549
NODE  /   116014       -800.9469      -56.997589       715.01732
NODE  /   116015      -865.29327      -56.997589       743.56505
NODE  /   116016      -851.82025      -56.997589       740.57872
NODE  /   116017      -858.55676      -56.997589       742.07189
NODE  /   116018      -868.31238      -56.997589       729.94689
NODE  /   116019      -854.83948      -56.997589       726.96001
NODE  /   116020      -861.57593      -56.997589       728.45342
NODE  /   116021      -866.80164      -56.997589       736.76122
NODE  /   116022      -860.06519      -56.997589       735.26805
NODE  /   116023      -853.32867      -56.997589       733.77489
NODE  /   116024      -892.23932      -56.997589       749.53771
NODE  /   116025       -878.7663      -56.997589       746.55138
NODE  /   116026      -885.50281      -56.997589       748.04454
NODE  /   116027      -895.25812      -56.997589       735.92058
NODE  /   116028      -881.78522      -56.997589       732.93376
NODE  /   116029      -888.52167      -56.997589       734.42717
NODE  /   116030      -893.74768      -56.997589       742.73381
NODE  /   116031      -887.01117      -56.997589       741.24065
NODE  /   116032      -880.27466      -56.997589       739.74748
NODE  /   116033      -872.02979      -56.997589       745.05821
NODE  /   116034      -873.53815      -56.997589       738.25432
NODE  /   116035      -875.04883      -56.997589       731.44029
NODE  /   116036       -919.1853      -56.997589       755.51036
NODE  /   116037      -905.71228      -56.997589       752.52403
NODE  /   116038      -912.44879      -56.997589        754.0172
NODE  /   116039      -922.20392      -56.997589       741.89433
NODE  /   116040      -908.73102      -56.997589       738.90746
NODE  /   116041      -915.46747      -56.997589       740.40093
NODE  /   116042      -920.69366      -56.997589       748.70647
NODE  /   116043      -913.95715      -56.997589        747.2133
NODE  /   116044       -907.2207      -56.997589       745.72014
NODE  /   116045      -939.39355      -56.997589       759.99803
NODE  /   116046      -932.65674      -56.997589       758.50377
NODE  /   116047      -942.41394      -56.997589       746.37395
NODE  /   116048      -935.67682      -56.997589       744.88115
NODE  /   116049       -940.9032      -56.997589       753.18584
NODE  /   116050      -934.16644      -56.997589       751.69267
NODE  /   116051      -925.92029      -56.997589       757.01036
NODE  /   116052      -927.43018      -56.997589       750.19963
NODE  /   116053      -928.94037      -56.997589       743.38774
NODE  /   116054      -898.97577      -56.997589       751.03087
NODE  /   116055      -900.48419      -56.997589       744.22698
NODE  /   116056      -901.99457      -56.997589       737.41405
NODE  /   116057       -845.0838      -56.997589       739.08556
NODE  /   116058      -846.59216      -56.997589       732.28172
NODE  /   116059      -848.10303      -56.997589       725.46654
NODE  /   116060      -744.03632      -56.997589       716.68767
NODE  /   116061      -745.54639      -56.997589       709.87633
NODE  /   116062       -747.0564      -56.997589       703.06505
NODE  /   116063      -748.56763      -56.997589        696.2484
NODE  /   116064      -755.30286      -56.997589       697.74718
NODE  /   116065      -762.03931      -56.997589       699.24065
NODE  /   116066      -768.77576      -56.997589       700.73406
NODE  /   116067      -775.51221      -56.997589       702.22752
NODE  /   116068      -782.24866      -56.997589       703.72093
NODE  /   116069      -788.98511      -56.997589        705.2144
NODE  /   116070       -795.7215      -56.997589       706.70781
NODE  /   116071      -802.45795      -56.997589       708.20122
NODE  /   116072       -809.1944      -56.997589       709.69469
NODE  /   116073      -815.93085      -56.997589        711.1881
NODE  /   116074       -822.6673      -56.997589       712.68157
NODE  /   116075      -829.40375      -56.997589       714.17497
NODE  /   116076       -836.1402      -56.997589       715.66838
NODE  /   116077      -842.87665      -56.997589       717.16185
NODE  /   116078      -849.61304      -56.997589       718.65526
NODE  /   116079      -856.34949      -56.997589       720.14873
NODE  /   116080      -863.08594      -56.997589       721.64214
NODE  /   116081      -869.82239      -56.997589       723.13554
NODE  /   116082      -876.55884      -56.997589       724.62901
NODE  /   116083      -883.29529      -56.997589       726.12242
NODE  /   116084      -890.03174      -56.997589       727.61589
NODE  /   116085      -896.76819      -56.997589        729.1093
NODE  /   116086      -903.50458      -56.997589       730.60277
NODE  /   116087      -910.24103      -56.997589       732.09618
NODE  /   116088      -916.97748      -56.997589       733.58959
NODE  /   116089      -923.71393      -56.997589       735.08305
NODE  /   116090      -930.45038      -56.997589       736.57646
NODE  /   116091      -937.18683      -56.997589       738.06993
NODE  /   116092      -943.92328      -56.997589       739.56334
NODE  /   116093      -950.66296      -56.997589       741.04216
NODE  /   116094      -949.14966      -56.997589       747.86803
NODE  /   116095      -947.63965      -56.997589       754.67937
NODE  /   116096      -946.12964      -56.997589       761.49059
NODE  /   116097      -944.61621      -56.997589       768.31706
NODE  /   116098      -937.88312      -56.997589       766.80852
NODE  /   116099      -931.14673      -56.997589       765.31505
NODE  /   116100      -924.41028      -56.997589       763.82164
NODE  /   116101      -917.67383      -56.997589       762.32823
NODE  /   116102      -910.93738      -56.997589       760.83476
NODE  /   116103      -904.20093      -56.997589       759.34136
NODE  /   116104      -897.46448      -56.997589       757.84789
NODE  /   116105      -890.72803      -56.997589       756.35448
NODE  /   116106      -883.99164      -56.997589       754.86107
NODE  /   116107      -877.25519      -56.997589        753.3676
NODE  /   116108      -870.51874      -56.997589       751.87419
NODE  /   116109      -863.78229      -56.997589       750.38072
NODE  /   116110      -857.04584      -56.997589       748.88732
NODE  /   116111      -850.30939      -56.997589       747.39391
NODE  /   116112      -843.57294      -56.997589       745.90044
NODE  /   116113      -836.83649      -56.997589       744.40703
NODE  /   116114       -830.1001      -56.997589       742.91356
NODE  /   116115      -823.36365      -56.997589       741.42015
NODE  /   116116       -816.6272      -56.997589       739.92668
NODE  /   116117      -809.89075      -56.997589       738.43327
NODE  /   116118       -803.1543      -56.997589       736.93987
NODE  /   116119      -796.41785      -56.997589        735.4464
NODE  /   116120       -789.6814      -56.997589       733.95299
NODE  /   116121      -782.94495      -56.997589       732.45952
NODE  /   116122      -776.20856      -56.997589       730.96611
NODE  /   116123      -769.47211      -56.997589        729.4727
NODE  /   116124      -762.73566      -56.997589       727.97923
NODE  /   116125      -755.99921      -56.997589       726.48583
NODE  /   116126      -749.26276      -56.997589       724.99236
NODE  /   116127      -742.52478      -56.997589       723.50591
NODE  /   116128      -696.49158       57.002411       706.14317
NODE  /   116129      -709.96466       57.002411       709.13023
NODE  /   116130      -703.22809       57.002411       707.63646
NODE  /   116131      -699.51038       57.002411       692.52629
NODE  /   116132      -712.98358       57.002411       695.51268
NODE  /   116133      -706.24683       57.002411       694.01952
NODE  /   116134      -698.00098       57.002411        699.3347
NODE  /   116135      -704.73737       57.002411       700.82793
NODE  /   116136      -711.47394       57.002411       702.32115
NODE  /   116137      -669.54578       57.002411       700.16972
NODE  /   116138      -683.01868       57.002411       703.15648
NODE  /   116139      -676.28223       57.002411       701.66313
NODE  /   116140      -672.56458       57.002411       686.55278
NODE  /   116141      -1041.6221           -519.        855.1787
NODE  /   116142      -1041.6221           -512.        855.1787
NODE  /   116143      -686.03748       57.002411        689.5396
NODE  /   116144      -679.30103       57.002411       688.04619
NODE  /   116145      -671.05518       57.002411       693.36125
NODE  /   116146      -677.79163       57.002411       694.85466
NODE  /   116147      -684.52808       57.002411       696.34807
NODE  /   116148      -689.75513       57.002411       704.64989
NODE  /   116149      -691.26453       57.002411       697.84142
NODE  /   116150      -692.77393       57.002411       691.03294
NODE  /   116151      -642.59998       57.002411       694.19609
NODE  /   116152      -656.07288       57.002411       697.18291
NODE  /   116153      -649.33643       57.002411        695.6895
NODE  /   116154      -645.61884       57.002411       680.57872
NODE  /   116155      -659.09167       57.002411       683.56578
NODE  /   116156      -652.35529       57.002411       682.07225
NODE  /   116157      -644.10938       57.002411       687.38762
NODE  /   116158      -650.84583       57.002411       688.88103
NODE  /   116159      -657.58228       57.002411       690.37444
NODE  /   116160      -622.39063       57.002411       689.71593
NODE  /   116161      -629.12708       57.002411       691.20928
NODE  /   116162      -625.40961       57.002411       676.09819
NODE  /   116163        -632.146       57.002411       677.59172
NODE  /   116164      -623.90002       57.002411       682.90746
NODE  /   116165      -630.63647       57.002411       684.40086
NODE  /   116166      -635.86353       57.002411       692.70268
NODE  /   116167      -637.37292       57.002411       685.89421
NODE  /   116168      -638.88245       57.002411       679.08525
NODE  /   116169      -662.80933       57.002411       698.67632
NODE  /   116170      -1023.8309           -512.       844.06151
NODE  /   116171      -1023.8309           -519.       844.06151
NODE  /   116172      -1017.9005           -512.       840.35576
NODE  /   116173      -1017.9005           -519.       840.35576
NODE  /   116174      -1035.6917           -512.       851.47295
NODE  /   116175      -1029.7614           -512.       847.76726
NODE  /   116176      -1035.6917           -519.       851.47295
NODE  /   116177      -1029.7614           -519.       847.76726
NODE  /   116178      -664.31873       57.002411       691.86784
NODE  /   116179      -665.82813       57.002411       685.05931
NODE  /   116180      -595.44482       57.002411        683.7423
NODE  /   116181      -608.91772       57.002411       686.72911
NODE  /   116182      -602.18127       57.002411        685.2357
NODE  /   116183      -598.46393       57.002411       670.12407
NODE  /   116184      -611.93677       57.002411       673.11113
NODE  /   116185      -605.20032       57.002411        671.6176
NODE  /   116186      -596.95428       57.002411       676.93346
NODE  /   116187      -603.69073       57.002411       678.42699
NODE  /   116188      -610.42712       57.002411       679.92052
NODE  /   116189      -568.49902       57.002411       677.76866
NODE  /   116190      -581.97192       57.002411       680.75548
NODE  /   116191      -575.23547       57.002411       679.26207
NODE  /   116192      -571.51819       57.002411       664.14995
NODE  /   116193      -584.99103       57.002411       667.13701
NODE  /   116194      -578.25464       57.002411       665.64348
NODE  /   116195      -570.00861       57.002411       670.95934
NODE  /   116196      -576.74506       57.002411       672.45287
NODE  /   116197      -583.48145       57.002411        673.9464
NODE  /   116198      -588.70837       57.002411       682.24889
NODE  /   116199       -590.2179       57.002411       675.43993
NODE  /   116200      -591.72748       57.002411       668.63054
NODE  /   116201      -541.55328       57.002411       671.79466
NODE  /   116202      -555.02618       57.002411       674.78172
NODE  /   116203      -548.28973       57.002411       673.28819
NODE  /   116204      -544.57251       57.002411       658.17589
NODE  /   116205      -558.04535       57.002411       661.16289
NODE  /   116206      -551.30896       57.002411       659.66936
NODE  /   116207      -543.06293       57.002411       664.98528
NODE  /   116208      -549.79932       57.002411       666.47881
NODE  /   116209      -556.53577       57.002411       667.97228
NODE  /   116210      -521.34387       57.002411       667.31383
NODE  /   116211      -528.08051       57.002411        668.8073
NODE  /   116212      -524.36328       57.002411       653.69469
NODE  /   116213      -531.09979       57.002411       655.18852
NODE  /   116214      -522.85382       57.002411       660.50383
NODE  /   116215      -529.59021       57.002411       661.99779
NODE  /   116216      -534.81689       57.002411       670.30107
NODE  /   116217      -536.32648       57.002411       663.49169
NODE  /   116218      -537.83612       57.002411        656.6823
NODE  /   116219      -561.76257       57.002411       676.27525
NODE  /   116220      -563.27216       57.002411       669.46581
NODE  /   116221       -564.7818       57.002411       662.65642
NODE  /   116222      -615.65417       57.002411       688.22252
NODE  /   116223      -617.16357       57.002411       681.41405
NODE  /   116224      -618.67316       57.002411       674.60466
NODE  /   116225      -716.70007       57.002411       710.62737
NODE  /   116226      -718.21008       57.002411       703.81603
NODE  /   116227      -719.72009       57.002411       697.00475
NODE  /   116228       -721.2312       57.002411       690.18877
NODE  /   116229      -714.49371       57.002411       688.70006
NODE  /   116230      -707.75726       57.002411       687.20659
NODE  /   116231      -701.02081       57.002411       685.71318
NODE  /   116232      -694.28436       57.002411       684.21971
NODE  /   116233      -687.54791       57.002411        682.7263
NODE  /   116234      -680.81146       57.002411       681.23284
NODE  /   116235      -674.07501       57.002411       679.73943
NODE  /   116236      -667.33862       57.002411       678.24602
NODE  /   116237      -660.60217       57.002411       676.75255
NODE  /   116238      -653.86572       57.002411       675.25914
NODE  /   116239      -647.12927       57.002411       673.76567
NODE  /   116240      -640.39282       57.002411       672.27226
NODE  /   116241      -633.65637       57.002411       670.77886
NODE  /   116242      -626.91992       57.002411       669.28539
NODE  /   116243      -620.18347       57.002411       667.79198
NODE  /   116244      -613.44708       57.002411       666.29851
NODE  /   116245      -606.71063       57.002411        664.8051
NODE  /   116246      -599.97418       57.002411       663.31169
NODE  /   116247      -593.23773       57.002411       661.81822
NODE  /   116248      -586.50128       57.002411       660.32482
NODE  /   116249      -579.76483       57.002411       658.83135
NODE  /   116250      -573.02838       57.002411       657.33794
NODE  /   116251      -566.29193       57.002411       655.84447
NODE  /   116252      -559.55554       57.002411       654.35106
NODE  /   116253      -552.81909       57.002411       652.85765
NODE  /   116254      -546.08264       57.002411       651.36418
NODE  /   116255      -539.34619       57.002411       649.87077
NODE  /   116256      -532.60974       57.002411       648.37731
NODE  /   116257      -525.87329       57.002411        646.8839
NODE  /   116258      -519.13727       57.002411       645.38854
NODE  /   116259      -517.62683       57.002411       652.20177
NODE  /   116260      -516.11682       57.002411       659.01305
NODE  /   116261      -514.60681       57.002411       665.82433
NODE  /   116262      -519.83319       57.002411       674.12908
NODE  /   116263      -526.56964       57.002411       675.62248
NODE  /   116264      -533.30609       57.002411       677.11595
NODE  /   116265      -540.04254       57.002411       678.60936
NODE  /   116266      -546.77899       57.002411       680.10283
NODE  /   116267      -553.51538       57.002411       681.59624
NODE  /   116268      -560.25183       57.002411       683.08965
NODE  /   116269      -566.98828       57.002411       684.58312
NODE  /   116270      -573.72473       57.002411       686.07652
NODE  /   116271      -580.46118       57.002411       687.56999
NODE  /   116272      -587.19763       57.002411        689.0634
NODE  /   116273      -593.93408       57.002411       690.55681
NODE  /   116274      -600.67053       57.002411       692.05028
NODE  /   116275      -607.40692       57.002411       693.54369
NODE  /   116276      -614.14337       57.002411       695.03716
NODE  /   116277      -620.87982       57.002411       696.53056
NODE  /   116278      -627.61627       57.002411       698.02397
NODE  /   116279      -634.35272       57.002411       699.51744
NODE  /   116280      -641.08917       57.002411       701.01085
NODE  /   116281      -647.82562       57.002411       702.50432
NODE  /   116282      -654.56207       57.002411       703.99773
NODE  /   116283      -661.29846       57.002411        705.4912
NODE  /   116284      -668.03491       57.002411       706.98461
NODE  /   116285      -674.77136       57.002411       708.47801
NODE  /   116286      -681.50781       57.002411       709.97148
NODE  /   116287      -688.24426       57.002411       711.46489
NODE  /   116288      -694.98071       57.002411       712.95836
NODE  /   116289      -701.71716       57.002411       714.45177
NODE  /   116290      -708.45361       57.002411       715.94518
NODE  /   116291      -715.18854       57.002411        717.4453
NODE  /   116292      -925.92041       57.002411       757.00969
NODE  /   116293      -939.39325       57.002411         759.997
NODE  /   116294      -932.65686       57.002411       758.50334
NODE  /   116295      -928.94049       57.002411       743.38707
NODE  /   116296      -942.41327       57.002411       746.37444
NODE  /   116297      -935.67688       57.002411       744.88072
NODE  /   116298      -927.43048       57.002411       750.19835
NODE  /   116299      -934.16687       57.002411       751.69206
NODE  /   116300      -940.90326       57.002411       753.18572
NODE  /   116301      -898.97485       57.002411       751.03502
NODE  /   116302      -912.44763       57.002411       754.02232
NODE  /   116303      -905.71124       57.002411       752.52867
NODE  /   116304      -901.99493       57.002411       737.41246
NODE  /   116305      -915.46771       57.002411       740.39977
NODE  /   116306      -908.73132       57.002411       738.90611
NODE  /   116307      -900.48492       57.002411       744.22374
NODE  /   116308      -907.22131       57.002411       745.71739
NODE  /   116309       -913.9577       57.002411       747.21105
NODE  /   116310      -919.18402       57.002411       755.51604
NODE  /   116311      -920.69409       57.002411        748.7047
NODE  /   116312       -922.2041       57.002411       741.89342
NODE  /   116313       -872.0293       57.002411       745.06041
NODE  /   116314      -885.50208       57.002411       748.04772
NODE  /   116315      -878.76569       57.002411       746.55406
NODE  /   116316      -875.04907       57.002411       731.43919
NODE  /   116317      -888.52203       57.002411       734.42571
NODE  /   116318      -881.78552       57.002411       732.93248
NODE  /   116319      -873.53931       57.002411       738.24907
NODE  /   116320       -880.2757       57.002411       739.74278
NODE  /   116321      -887.01209       57.002411       741.23644
NODE  /   116322      -851.82013       57.002411       740.57939
NODE  /   116323      -858.55652       57.002411       742.07304
NODE  /   116324       -854.8396       57.002411        726.9594
NODE  /   116325      -861.57611       57.002411       728.45268
NODE  /   116326      -853.33014       57.002411       733.76811
NODE  /   116327      -860.06653       57.002411       735.26177
NODE  /   116328      -865.29291       57.002411       743.56676
NODE  /   116329      -866.80292       57.002411       736.75542
NODE  /   116330      -868.31256       57.002411       729.94591
NODE  /   116331      -892.23846       57.002411       749.54137
NODE  /   116332      -893.74854       57.002411       742.73009
NODE  /   116333      -895.25848       57.002411       735.91899
NODE  /   116334      -824.87457       57.002411       734.60478
NODE  /   116335      -838.34735       57.002411       737.59209
NODE  /   116336      -831.61096       57.002411       736.09844
NODE  /   116337      -827.89368       57.002411       720.98631
NODE  /   116338      -841.36664       57.002411       723.97289
NODE  /   116339      -834.63019       57.002411        722.4796
NODE  /   116340      -826.38434       57.002411       727.79466
NODE  /   116341      -833.12079       57.002411       729.28795
NODE  /   116342       -839.8573       57.002411       730.78117
NODE  /   116343      -797.92902       57.002411       728.63011
NODE  /   116344      -811.40179       57.002411       731.61748
NODE  /   116345      -804.66541       57.002411       730.12377
NODE  /   116346      -800.94775       57.002411       715.01329
NODE  /   116347      -814.42072       57.002411        717.9998
NODE  /   116348      -807.68427       57.002411       716.50652
NODE  /   116349      -799.43842       57.002411       721.82158
NODE  /   116350      -806.17487       57.002411       723.31487
NODE  /   116351      -812.91138       57.002411       724.80815
NODE  /   116352      -818.13818       57.002411       733.11113
NODE  /   116353      -819.64783       57.002411       726.30138
NODE  /   116354      -821.15723       57.002411       719.49309
NODE  /   116355      -770.98309       57.002411       722.65691
NODE  /   116356      -784.45605       57.002411       725.64342
NODE  /   116357       -777.7196       57.002411       724.15013
NODE  /   116358      -774.00183       57.002411       709.04021
NODE  /   116359      -787.47479       57.002411       712.02672
NODE  /   116360      -780.73834       57.002411       710.53349
NODE  /   116361      -772.49249       57.002411       715.84856
NODE  /   116362      -779.22894       57.002411       717.34178
NODE  /   116363      -785.96545       57.002411       718.83507
NODE  /   116364      -750.77338       57.002411       718.17717
NODE  /   116365      -757.51019       57.002411       719.67021
NODE  /   116366       -753.7923       57.002411       704.55986
NODE  /   116367      -760.52893       57.002411       706.05351
NODE  /   116368      -752.28314       57.002411       711.36839
NODE  /   116369      -759.01965       57.002411       712.86186
NODE  /   116370      -764.24664       57.002411       721.16356
NODE  /   116371      -765.75598       57.002411       714.35527
NODE  /   116372      -767.26538       57.002411       707.54692
NODE  /   116373      -791.19257       57.002411       727.13664
NODE  /   116374       -792.7019       57.002411       720.32836
NODE  /   116375       -794.2113       57.002411       713.52001
NODE  /   116376      -845.08374       57.002411       739.08574
NODE  /   116377      -846.59375       57.002411       732.27446
NODE  /   116378      -848.10315       57.002411       725.46611
NODE  /   116379      -946.12964       57.002411       761.49065
NODE  /   116380      -947.63965       57.002411       754.67937
NODE  /   116381      -949.14966       57.002411       747.86809
NODE  /   116382      -950.65973       57.002411       741.05675
NODE  /   116383      -943.92328       57.002411       739.56334
NODE  /   116384      -937.18683       57.002411       738.06993
NODE  /   116385      -930.45038       57.002411       736.57646
NODE  /   116386      -923.71393       57.002411       735.08305
NODE  /   116387      -916.97748       57.002411       733.58959
NODE  /   116388      -910.24103       57.002411       732.09618
NODE  /   116389      -903.50458       57.002411       730.60277
NODE  /   116390      -896.76819       57.002411        729.1093
NODE  /   116391      -890.03174       57.002411       727.61589
NODE  /   116392      -883.29529       57.002411       726.12242
NODE  /   116393      -876.55884       57.002411       724.62901
NODE  /   116394      -869.82239       57.002411       723.13554
NODE  /   116395      -863.08594       57.002411       721.64214
NODE  /   116396      -856.34949       57.002411       720.14873
NODE  /   116397      -849.61304       57.002411       718.65526
NODE  /   116398      -842.87665       57.002411       717.16185
NODE  /   116399       -836.1402       57.002411       715.66838
NODE  /   116400      -829.40375       57.002411       714.17497
NODE  /   116401       -822.6673       57.002411       712.68157
NODE  /   116402      -815.93085       57.002411        711.1881
NODE  /   116403       -809.1944       57.002411       709.69469
NODE  /   116404      -802.45795       57.002411       708.20122
NODE  /   116405       -795.7215       57.002411       706.70781
NODE  /   116406      -788.98511       57.002411        705.2144
NODE  /   116407      -782.24866       57.002411       703.72093
NODE  /   116408      -775.51221       57.002411       702.22752
NODE  /   116409      -768.77576       57.002411       700.73406
NODE  /   116410      -762.03931       57.002411       699.24065
NODE  /   116411      -755.30286       57.002411       697.74718
NODE  /   116412      -748.56757       57.002411        696.2487
NODE  /   116413       -747.0564       57.002411       703.06505
NODE  /   116414      -745.54639       57.002411       709.87633
NODE  /   116415      -744.03632       57.002411       716.68767
NODE  /   116416      -742.52478       57.002411       723.50572
NODE  /   116417      -749.26276       57.002411       724.99236
NODE  /   116418      -755.99921       57.002411       726.48583
NODE  /   116419      -762.73566       57.002411       727.97923
NODE  /   116420      -769.47211       57.002411        729.4727
NODE  /   116421      -776.20856       57.002411       730.96611
NODE  /   116422      -782.94495       57.002411       732.45952
NODE  /   116423       -789.6814       57.002411       733.95299
NODE  /   116424      -796.41785       57.002411        735.4464
NODE  /   116425       -803.1543       57.002411       736.93987
NODE  /   116426      -809.89075       57.002411       738.43327
NODE  /   116427       -816.6272       57.002411       739.92668
NODE  /   116428      -823.36365       57.002411       741.42015
NODE  /   116429       -830.1001       57.002411       742.91356
NODE  /   116430      -836.83649       57.002411       744.40703
NODE  /   116431      -843.57294       57.002411       745.90044
NODE  /   116432      -850.30939       57.002411       747.39391
NODE  /   116433      -857.04584       57.002411       748.88732
NODE  /   116434      -863.78229       57.002411       750.38072
NODE  /   116435      -870.51874       57.002411       751.87419
NODE  /   116436      -877.25519       57.002411        753.3676
NODE  /   116437      -883.99164       57.002411       754.86107
NODE  /   116438      -890.72803       57.002411       756.35448
NODE  /   116439      -897.46448       57.002411       757.84789
NODE  /   116440      -904.20093       57.002411       759.34136
NODE  /   116441      -910.93738       57.002411       760.83476
NODE  /   116442      -917.67383       57.002411       762.32823
NODE  /   116443      -924.41028       57.002411       763.82164
NODE  /   116444      -931.14673       57.002411       765.31505
NODE  /   116445      -937.88312       57.002411       766.80852
NODE  /   116446      -944.61957       57.002411       768.30193
NODE  /   116447      -517.62677      -189.99751        652.2022
NODE  /   116448       -514.6051      -189.99768       665.83177
NODE  /   116449      -516.11676      -189.99715       659.01323
NODE  /   116450      -517.62622      -175.99759       652.20464
NODE  /   116451       -514.6062      -175.99759       665.82689
NODE  /   116452      -516.11621      -175.99759       659.01579
NODE  /   116453       -517.6264      -182.99756        652.2036
NODE  /   116454      -516.11639       -182.9976       659.01482
NODE  /   116455      -514.60645      -182.99763       665.82597
NODE  /   116456       -517.6261      -161.99759       652.20513
NODE  /   116457      -514.60584      -161.99759        665.8286
NODE  /   116458      -516.11578      -161.99759       659.01763
NODE  /   116459      -517.62628      -147.99759       652.20415
NODE  /   116460      -514.60547      -147.99759       665.83031
NODE  /   116461      -516.11542      -147.99759        659.0194
NODE  /   116462      -517.62622      -154.99759       652.20464
NODE  /   116463       -516.1156      -154.99759       659.01854
NODE  /   116464      -514.60565      -154.99759       665.82945
NODE  /   116465      -517.62756       -168.9976       652.19847
NODE  /   116466      -516.11603      -168.99759       659.01671
NODE  /   116467      -514.60602      -168.99759       665.82774
NODE  /   116468      -517.62653      -133.99759       652.20317
NODE  /   116469       -514.6051      -133.99759       665.83202
NODE  /   116470       -516.1153      -133.99759       659.01976
NODE  /   116471      -517.62677      -119.99759       652.20213
NODE  /   116472      -514.60468      -119.99759       665.83373
NODE  /   116473      -516.11554      -119.99759       659.01866
NODE  /   116474      -517.62665      -126.99759       652.20268
NODE  /   116475      -516.11542      -126.99759       659.01921
NODE  /   116476      -514.60486      -126.99759       665.83287
NODE  /   116477      -517.62695      -105.99759       652.20116
NODE  /   116478      -514.60461      -105.99759       665.83397
NODE  /   116479      -516.11578      -105.99759       659.01756
NODE  /   116480      -517.62714      -91.997971       652.20049
NODE  /   116481      -514.60516      -91.997971       665.83159
NODE  /   116482      -516.11615      -91.997971       659.01604
NODE  /   116483      -517.62708      -98.997581       652.20067
NODE  /   116484      -516.11591      -98.997581       659.01701
NODE  /   116485       -514.6048      -98.997581       665.83336
NODE  /   116486      -517.62683      -112.99759       652.20165
NODE  /   116487      -516.11566      -112.99759       659.01811
NODE  /   116488      -514.60449      -112.99759       665.83458
NODE  /   116489       -517.6264      -140.99759       652.20366
NODE  /   116490      -516.11517      -140.99759       659.02031
NODE  /   116491      -514.60529      -140.99759       665.83116
NODE  /   116492      -519.13843      -91.997589       645.38329
NODE  /   116493      -519.13849      -98.997589        645.3831
NODE  /   116494      -519.13855      -105.99759       645.38298
NODE  /   116495      -519.13855      -112.99759        645.3828
NODE  /   116496      -519.13861      -119.99759       645.38262
NODE  /   116497      -519.13861      -126.99759       645.38249
NODE  /   116498      -519.13867      -133.99759       645.38231
NODE  /   116499      -519.13873      -140.99759       645.38219
NODE  /   116500      -519.13873      -147.99759         645.382
NODE  /   116501      -519.13879      -154.99759       645.38182
NODE  /   116502      -519.13879      -161.99759        645.3817
NODE  /   116503      -519.13886      -168.99759       645.38152
NODE  /   116504      -519.13886      -175.99759       645.38139
NODE  /   116505      -519.13892      -182.99759       645.38121
NODE  /   116506      -519.13898      -189.99759       645.38103
NODE  /   116507      -949.15155       190.00243       747.85954
NODE  /   116508      -946.12787        190.0024       761.49858
NODE  /   116509      -947.63947       190.00177       754.68004
NODE  /   116510      -949.15155       176.00241       747.85954
NODE  /   116511      -946.12927       176.00241       761.49217
NODE  /   116512      -947.63928       176.00241       754.68096
NODE  /   116513      -949.15155       183.00243       747.85954
NODE  /   116514       -947.6394       183.00241       754.68047
NODE  /   116515      -946.12939       183.00241       761.49169
NODE  /   116516      -949.15155       162.00241       747.85961
NODE  /   116517      -946.12903       162.00241       761.49321
NODE  /   116518      -947.63904       162.00241       754.68199
NODE  /   116519      -949.15155       148.00241       747.85973
NODE  /   116520      -946.12885       148.00241       761.49425
NODE  /   116521      -947.63879       148.00241       754.68309
NODE  /   116522      -949.15155       155.00241       747.85967
NODE  /   116523      -947.63892       155.00241       754.68254
NODE  /   116524      -946.12897       155.00241        761.4937
NODE  /   116525      -949.15155       169.00241       747.85961
NODE  /   116526      -947.63916       169.00241        754.6815
NODE  /   116527      -946.12915       169.00241       761.49272
NODE  /   116528      -949.15149       134.00241       747.85979
NODE  /   116529       -946.1286       134.00241       761.49523
NODE  /   116530      -947.63879       134.00241       754.68309
NODE  /   116531      -949.14996        120.0024       747.86669
NODE  /   116532      -946.12836        120.0024       761.49626
NODE  /   116533      -947.63904        120.0024       754.68199
NODE  /   116534      -949.15149       127.00241       747.85985
NODE  /   116535      -947.63892        127.0024       754.68254
NODE  /   116536      -946.12848        127.0024       761.49577
NODE  /   116537      -949.15021        106.0024       747.86565
NODE  /   116538      -946.12836        106.0024        761.4962
NODE  /   116539      -947.63928        106.0024       754.68089
NODE  /   116540      -949.15033       92.002701       747.86522
NODE  /   116541      -946.12878       92.002708       761.49449
NODE  /   116542      -947.63953       92.003006       754.67986
NODE  /   116543      -949.15033       99.002396        747.8651
NODE  /   116544       -947.6394       99.002403       754.68041
NODE  /   116545      -946.12848       99.002403       761.49565
NODE  /   116546      -949.15009        113.0024       747.86614
NODE  /   116547      -947.63916        113.0024       754.68144
NODE  /   116548      -946.12823        113.0024       761.49675
NODE  /   116549      -949.15149       141.00241       747.85973
NODE  /   116550      -947.63867       141.00241       754.68364
NODE  /   116551      -946.12872       141.00241       761.49474
NODE  /   116552      -950.66321       92.002411       741.04082
NODE  /   116553      -950.66327       99.002411       741.04076
NODE  /   116554      -950.66327       106.00241        741.0407
NODE  /   116555      -950.66327       113.00241       741.04064
NODE  /   116556      -950.66327       120.00241       741.04057
NODE  /   116557      -950.66333       127.00241       741.04051
NODE  /   116558      -950.66333       134.00241       741.04045
NODE  /   116559      -950.66333       141.00241       741.04039
NODE  /   116560      -950.66333       148.00241       741.04033
NODE  /   116561      -950.66333       155.00241       741.04027
NODE  /   116562      -950.66339       162.00241       741.04021
NODE  /   116563      -950.66339       169.00241       741.04015
NODE  /   116564      -950.66339       176.00241       741.04009
NODE  /   116565      -950.66339       183.00241       741.04002
NODE  /   116566      -950.66345       190.00241       741.03996
NODE  /   116567      -944.61603       190.00241       768.31798
NODE  /   116568      -944.61603       183.00241       768.31798
NODE  /   116569      -944.61603       176.00241       768.31792
NODE  /   116570      -944.61603       169.00241       768.31792
NODE  /   116571      -944.61603       162.00241       768.31786
NODE  /   116572      -944.61609       155.00241       768.31786
NODE  /   116573      -944.61609       148.00241        768.3178
NODE  /   116574      -944.61609       141.00241        768.3178
NODE  /   116575      -944.61609       134.00241        768.3178
NODE  /   116576      -944.61609       127.00241       768.31773
NODE  /   116577      -944.61609       120.00241       768.31773
NODE  /   116578      -944.61609       113.00241       768.31767
NODE  /   116579      -944.61609       106.00241       768.31767
NODE  /   116580      -944.61609       99.002411       768.31761
NODE  /   116581      -944.61609       92.002411       768.31761
NODE  /   116582      -534.81598       85.002411        670.3051
NODE  /   116583       -521.3432       85.002411       667.31792
NODE  /   116584      -528.07959       85.002411       668.81151
NODE  /   116585      -537.83606       85.002411       656.68254
NODE  /   116586      -524.36322       85.002411       653.69536
NODE  /   116587      -531.09967       85.002411       655.18895
NODE  /   116588      -536.32605       85.002411       663.49382
NODE  /   116589       -529.5896       85.002411       662.00023
NODE  /   116590      -522.85321       85.002411       660.50664
NODE  /   116591      -561.76166       85.002411       676.27947
NODE  /   116592      -548.28882       85.002411       673.29228
NODE  /   116593      -555.02521       85.002411       674.78587
NODE  /   116594      -564.78168       85.002411       662.65685
NODE  /   116595       -551.3089       85.002411       659.66966
NODE  /   116596      -558.04529       85.002411       661.16325
NODE  /   116597      -563.27167       85.002411       669.46813
NODE  /   116598      -556.53528       85.002411       667.97453
NODE  /   116599      -549.79883       85.002411         666.481
NODE  /   116600      -541.55243       85.002411       671.79869
NODE  /   116601      -543.06244       85.002411       664.98741
NODE  /   116602      -544.57245       85.002411       658.17607
NODE  /   116603      -588.70758       85.002411       682.25249
NODE  /   116604      -575.23456       85.002411       679.26604
NODE  /   116605      -581.97107       85.002411       680.75926
NODE  /   116606      -591.72736       85.002411       668.63121
NODE  /   116607      -578.25452       85.002411       665.64403
NODE  /   116608      -584.99091       85.002411       667.13762
NODE  /   116609      -590.21729       85.002411       675.44249
NODE  /   116610       -583.4809       85.002411        673.9489
NODE  /   116611      -576.74451       85.002411       672.45531
NODE  /   116612      -608.91705       85.002411        686.7321
NODE  /   116613      -602.18054       85.002411       685.23888
NODE  /   116614      -611.93658       85.002411       673.11192
NODE  /   116615      -605.20013       85.002411       671.61839
NODE  /   116616      -610.42651       85.002411       679.92326
NODE  /   116617      -603.69012       85.002411       678.42967
NODE  /   116618      -595.44403       85.002411       683.74571
NODE  /   116619      -596.95374       85.002411       676.93608
NODE  /   116620      -598.46375       85.002411        670.1248
NODE  /   116621      -568.49811       85.002411       677.77281
NODE  /   116622      -570.00806       85.002411       670.96172
NODE  /   116623      -571.51813       85.002411       664.15044
NODE  /   116624      -635.86304       85.002411       692.70494
NODE  /   116625      -622.39001       85.002411       689.71855
NODE  /   116626      -629.12653       85.002411       691.21178
NODE  /   116627       -638.8822       85.002411       679.08629
NODE  /   116628      -625.40936       85.002411       676.09911
NODE  /   116629      -632.14581       85.002411        677.5927
NODE  /   116630      -637.37244       85.002411       685.89647
NODE  /   116631      -630.63593       85.002411       684.40325
NODE  /   116632      -623.89941       85.002411       682.91002
NODE  /   116633      -662.80896       85.002411       698.67784
NODE  /   116634        -649.336       85.002411       695.69139
NODE  /   116635      -656.07251       85.002411       697.18462
NODE  /   116636      -665.82782       85.002411       685.06065
NODE  /   116637      -652.35504       85.002411       682.07347
NODE  /   116638      -659.09143       85.002411       683.56706
NODE  /   116639      -664.31836       85.002411       691.86931
NODE  /   116640      -657.58191       85.002411       690.37608
NODE  /   116641       -650.8454       85.002411       688.88292
NODE  /   116642      -642.59949       85.002411       694.19817
NODE  /   116643      -644.10889       85.002411        687.3897
NODE  /   116644      -645.61859       85.002411       680.57988
NODE  /   116645      -689.75494       85.002411       704.65068
NODE  /   116646      -676.28198       85.002411       701.66423
NODE  /   116647      -683.01843       85.002411       703.15746
NODE  /   116648      -692.77374       85.002411       691.03368
NODE  /   116649      -679.30078       85.002411       688.04723
NODE  /   116650      -686.03723       85.002411       689.54045
NODE  /   116651      -691.26434       85.002411       697.84215
NODE  /   116652      -684.52783       85.002411       696.34898
NODE  /   116653      -677.79138       85.002411       694.85576
NODE  /   116654       -709.9646       85.002411       709.13042
NODE  /   116655      -703.22797       85.002411       707.63695
NODE  /   116656      -712.98352       85.002411       695.51286
NODE  /   116657      -706.24677       85.002411       694.01994
NODE  /   116658      -711.47394       85.002411       702.32134
NODE  /   116659       -704.7373       85.002411       700.82836
NODE  /   116660      -696.49146       85.002411       706.14385
NODE  /   116661      -698.00085       85.002411       699.33537
NODE  /   116662      -699.51025       85.002411       692.52684
NODE  /   116663      -669.54547       85.002411       700.17101
NODE  /   116664      -671.05487       85.002411       693.36253
NODE  /   116665      -672.56427       85.002411       686.55406
NODE  /   116666       -615.6535       85.002411       688.22533
NODE  /   116667      -617.16296       85.002411       681.41686
NODE  /   116668      -618.67297       85.002411       674.60552
NODE  /   116669      -525.87329       85.002411        646.8839
NODE  /   116670      -532.60974       85.002411       648.37731
NODE  /   116671      -539.34619       85.002411       649.87077
NODE  /   116672      -546.08264       85.002411       651.36418
NODE  /   116673      -552.81909       85.002411       652.85765
NODE  /   116674      -559.55554       85.002411       654.35106
NODE  /   116675      -566.29193       85.002411       655.84447
NODE  /   116676      -573.02838       85.002411       657.33794
NODE  /   116677      -579.76483       85.002411       658.83135
NODE  /   116678      -586.50128       85.002411       660.32482
NODE  /   116679      -593.23773       85.002411       661.81822
NODE  /   116680      -599.97418       85.002411       663.31169
NODE  /   116681      -606.71063       85.002411        664.8051
NODE  /   116682      -613.44708       85.002411       666.29851
NODE  /   116683      -620.18347       85.002411       667.79198
NODE  /   116684      -626.91992       85.002411       669.28539
NODE  /   116685      -633.65637       85.002411       670.77886
NODE  /   116686      -640.39282       85.002411       672.27226
NODE  /   116687      -647.12927       85.002411       673.76567
NODE  /   116688      -653.86572       85.002411       675.25914
NODE  /   116689      -660.60217       85.002411       676.75255
NODE  /   116690      -667.33862       85.002411       678.24602
NODE  /   116691      -674.07501       85.002411       679.73943
NODE  /   116692      -680.81146       85.002411       681.23284
NODE  /   116693      -687.54791       85.002411        682.7263
NODE  /   116694      -694.28436       85.002411       684.21971
NODE  /   116695      -701.02081       85.002411       685.71318
NODE  /   116696      -707.75726       85.002411       687.20659
NODE  /   116697      -714.49371       85.002411       688.70006
NODE  /   116698      -708.45361       85.002411       715.94518
NODE  /   116699      -701.71716       85.002411       714.45177
NODE  /   116700      -694.98071       85.002411       712.95836
NODE  /   116701      -688.24426       85.002411       711.46489
NODE  /   116702      -681.50781       85.002411       709.97148
NODE  /   116703      -674.77136       85.002411       708.47801
NODE  /   116704      -668.03491       85.002411       706.98461
NODE  /   116705      -661.29846       85.002411        705.4912
NODE  /   116706      -654.56207       85.002411       703.99773
NODE  /   116707      -647.82562       85.002411       702.50432
NODE  /   116708      -641.08917       85.002411       701.01085
NODE  /   116709      -634.35272       85.002411       699.51744
NODE  /   116710      -627.61627       85.002411       698.02397
NODE  /   116711      -620.87982       85.002411       696.53056
NODE  /   116712      -614.14337       85.002411       695.03716
NODE  /   116713      -607.40692       85.002411       693.54369
NODE  /   116714      -600.67053       85.002411       692.05028
NODE  /   116715      -593.93408       85.002411       690.55681
NODE  /   116716      -587.19763       85.002411        689.0634
NODE  /   116717      -580.46118       85.002411       687.56999
NODE  /   116718      -573.72473       85.002411       686.07652
NODE  /   116719      -566.98828       85.002411       684.58312
NODE  /   116720      -560.25183       85.002411       683.08965
NODE  /   116721      -553.51538       85.002411       681.59624
NODE  /   116722      -546.77899       85.002411       680.10283
NODE  /   116723      -540.04254       85.002411       678.60936
NODE  /   116724      -533.30609       85.002411       677.11595
NODE  /   116725      -526.56964       85.002411       675.62248
NODE  /   116726      -519.83319       85.002411       674.12908
NODE  /   116727      -764.24658       85.002411       721.16429
NODE  /   116728      -750.77313       85.002411       718.17851
NODE  /   116729      -757.51013       85.002411        719.6707
NODE  /   116730      -767.26532       85.002411       707.54759
NODE  /   116731      -753.79254       85.002411       704.55901
NODE  /   116732      -760.52893       85.002411       706.05394
NODE  /   116733      -765.75592       85.002411       714.35594
NODE  /   116734       -759.0188       85.002411       712.86211
NODE  /   116735      -752.28143       85.002411       711.36821
NODE  /   116736       -791.1922       85.002411        727.1386
NODE  /   116737      -777.71942       85.002411       724.15154
NODE  /   116738      -784.45581       85.002411       725.64507
NODE  /   116739        -794.211       85.002411       713.52184
NODE  /   116740      -780.73816       85.002411       710.53478
NODE  /   116741      -787.47455       85.002411       712.02831
NODE  /   116742       -792.7016       85.002411       720.33019
NODE  /   116743      -785.96521       85.002411       718.83666
NODE  /   116744      -779.22876       85.002411       717.34313
NODE  /   116745      -770.98297       85.002411       722.65794
NODE  /   116746      -772.49237       85.002411        715.8496
NODE  /   116747      -774.00171       85.002411       709.04125
NODE  /   116748        -818.138       85.002411       733.11223
NODE  /   116749       -804.6651       85.002411       730.12541
NODE  /   116750      -811.40155       85.002411       731.61882
NODE  /   116751      -821.15668       85.002411       719.49596
NODE  /   116752      -807.68384       85.002411        716.5089
NODE  /   116753      -814.42023       85.002411       718.00243
NODE  /   116754      -819.64728       85.002411       726.30431
NODE  /   116755      -812.91083       85.002411       724.81078
NODE  /   116756      -806.17444       85.002411       723.31725
NODE  /   116757      -838.34735       85.002411       737.59239
NODE  /   116758       -831.6109       85.002411       736.09905
NODE  /   116759      -841.36591       85.002411       723.97655
NODE  /   116760      -834.62946       85.002411       722.48302
NODE  /   116761      -839.85651       85.002411       730.78496
NODE  /   116762      -833.12012       85.002411       729.29143
NODE  /   116763      -824.87445       85.002411       734.60564
NODE  /   116764      -826.38367       85.002411        727.7979
NODE  /   116765      -827.89307       85.002411       720.98949
NODE  /   116766      -797.92865       85.002411       728.63207
NODE  /   116767      -799.43805       85.002411       721.82372
NODE  /   116768      -800.94739       85.002411       715.01537
NODE  /   116769      -865.29315       85.002411       743.56603
NODE  /   116770      -851.82025       85.002411       740.57921
NODE  /   116771       -858.5567       85.002411       742.07262
NODE  /   116772      -868.31158       85.002411       729.95067
NODE  /   116773      -854.83875       85.002411       726.96361
NODE  /   116774      -861.57513       85.002411       728.45714
NODE  /   116775      -866.80225       85.002411       736.75865
NODE  /   116776      -860.06586       85.002411       735.26524
NODE  /   116777      -853.32941       85.002411       733.77184
NODE  /   116778      -892.23889       85.002411        749.5396
NODE  /   116779      -878.76599       85.002411       746.55278
NODE  /   116780      -885.50244       85.002411       748.04619
NODE  /   116781       -895.2572       85.002411       735.92485
NODE  /   116782      -881.78442       85.002411       732.93779
NODE  /   116783      -888.52081       85.002411       734.43132
NODE  /   116784      -893.74805       85.002411       742.73222
NODE  /   116785       -887.0116       85.002411       741.23882
NODE  /   116786      -880.27515       85.002411       739.74547
NODE  /   116787      -872.02954       85.002411       745.05943
NODE  /   116788       -873.5387       85.002411       738.25206
NODE  /   116789      -875.04797       85.002411        731.4442
NODE  /   116790      -919.18469       85.002411       755.51317
NODE  /   116791      -905.71179       85.002411       752.52641
NODE  /   116792      -912.44824       85.002411       754.01976
NODE  /   116793        -922.203       85.002411       741.89848
NODE  /   116794       -908.7301       85.002411       738.91167
NODE  /   116795      -915.46655       85.002411       740.40508
NODE  /   116796      -920.69385       85.002411       748.70586
NODE  /   116797       -913.9574       85.002411       747.21245
NODE  /   116798      -907.22095       85.002411       745.71904
NODE  /   116799      -939.39423       85.002411       759.99388
NODE  /   116800      -932.65759       85.002411       758.49999
NODE  /   116801      -942.41272       85.002411       746.37834
NODE  /   116802       -935.6759       85.002411        744.8853
NODE  /   116803       -940.9032       85.002411       753.18608
NODE  /   116804      -934.16657       85.002411       751.69261
NODE  /   116805      -925.92114       85.002411       757.00658
NODE  /   116806       -927.4303       85.002411        750.1992
NODE  /   116807      -928.93945       85.002411       743.39189
NODE  /   116808      -898.97534       85.002411       751.03301
NODE  /   116809       -900.4845       85.002411       744.22563
NODE  /   116810      -901.99365       85.002411       737.41826
NODE  /   116811       -845.0838       85.002411        739.0858
NODE  /   116812      -846.59296       85.002411       732.27849
NODE  /   116813       -848.1023       85.002411       725.47008
NODE  /   116814      -755.30286       85.002411       697.74718
NODE  /   116815      -762.03931       85.002411       699.24065
NODE  /   116816      -768.77576       85.002411       700.73406
NODE  /   116817      -775.51221       85.002411       702.22752
NODE  /   116818      -782.24866       85.002411       703.72093
NODE  /   116819      -788.98511       85.002411        705.2144
NODE  /   116820       -795.7215       85.002411       706.70781
NODE  /   116821      -802.45795       85.002411       708.20122
NODE  /   116822       -809.1944       85.002411       709.69469
NODE  /   116823      -815.93085       85.002411        711.1881
NODE  /   116824       -822.6673       85.002411       712.68157
NODE  /   116825      -829.40375       85.002411       714.17497
NODE  /   116826       -836.1402       85.002411       715.66838
NODE  /   116827      -842.87665       85.002411       717.16185
NODE  /   116828      -849.61304       85.002411       718.65526
NODE  /   116829      -856.34949       85.002411       720.14873
NODE  /   116830      -863.08594       85.002411       721.64214
NODE  /   116831      -869.82239       85.002411       723.13554
NODE  /   116832      -876.55884       85.002411       724.62901
NODE  /   116833      -883.29529       85.002411       726.12242
NODE  /   116834      -890.03174       85.002411       727.61589
NODE  /   116835      -896.76819       85.002411        729.1093
NODE  /   116836      -903.50458       85.002411       730.60277
NODE  /   116837      -910.24103       85.002411       732.09618
NODE  /   116838      -916.97748       85.002411       733.58959
NODE  /   116839      -923.71393       85.002411       735.08305
NODE  /   116840      -930.45038       85.002411       736.57646
NODE  /   116841      -937.18683       85.002411       738.06993
NODE  /   116842      -943.92328       85.002411       739.56334
NODE  /   116843      -950.66144       85.002411       741.04881
NODE  /   116844      -949.14966       85.002411       747.86809
NODE  /   116845      -947.63965       85.002411       754.67937
NODE  /   116846      -946.12964       85.002411       761.49065
NODE  /   116847      -944.61786       85.002411       768.30974
NODE  /   116848      -937.88312       85.002411       766.80852
NODE  /   116849      -931.14673       85.002411       765.31505
NODE  /   116850      -924.41028       85.002411       763.82164
NODE  /   116851      -917.67383       85.002411       762.32823
NODE  /   116852      -910.93738       85.002411       760.83476
NODE  /   116853      -904.20093       85.002411       759.34136
NODE  /   116854      -897.46448       85.002411       757.84789
NODE  /   116855      -890.72803       85.002411       756.35448
NODE  /   116856      -883.99164       85.002411       754.86107
NODE  /   116857      -877.25519       85.002411        753.3676
NODE  /   116858      -870.51874       85.002411       751.87419
NODE  /   116859      -863.78229       85.002411       750.38072
NODE  /   116860      -857.04584       85.002411       748.88732
NODE  /   116861      -850.30939       85.002411       747.39391
NODE  /   116862      -843.57294       85.002411       745.90044
NODE  /   116863      -836.83649       85.002411       744.40703
NODE  /   116864       -830.1001       85.002411       742.91356
NODE  /   116865      -823.36365       85.002411       741.42015
NODE  /   116866       -816.6272       85.002411       739.92668
NODE  /   116867      -809.89075       85.002411       738.43327
NODE  /   116868       -803.1543       85.002411       736.93987
NODE  /   116869      -796.41785       85.002411        735.4464
NODE  /   116870       -789.6814       85.002411       733.95299
NODE  /   116871      -782.94495       85.002411       732.45952
NODE  /   116872      -776.20856       85.002411       730.96611
NODE  /   116873      -769.47211       85.002411        729.4727
NODE  /   116874      -762.73566       85.002411       727.97923
NODE  /   116875      -755.99921       85.002411       726.48583
NODE  /   116876      -749.26276       85.002411       724.99236
NODE  /   116877      -696.49146      -84.997589       706.14378
NODE  /   116878      -709.96466      -84.997589       709.13042
NODE  /   116879      -703.22797      -84.997589       707.63689
NODE  /   116880      -699.51013      -84.997589       692.52727
NODE  /   116881      -712.98346      -84.997589       695.51329
NODE  /   116882      -706.24664      -84.997589       694.02031
NODE  /   116883      -698.00079      -84.997589        699.3355
NODE  /   116884      -704.73724      -84.997589       700.82854
NODE  /   116885      -711.47388      -84.997589       702.32158
NODE  /   116886      -669.54547      -84.997589       700.17107
NODE  /   116887      -683.01843      -84.997589       703.15746
NODE  /   116888      -676.28198      -84.997589       701.66423
NODE  /   116889      -672.56415      -84.997589       686.55455
NODE  /   116890      -686.03717      -84.997589       689.54094
NODE  /   116891      -679.30066      -84.997589       688.04772
NODE  /   116892      -671.05481      -84.997589       693.36278
NODE  /   116893      -677.79132      -84.997589         694.856
NODE  /   116894      -684.52777      -84.997589       696.34923
NODE  /   116895      -689.75494      -84.997589       704.65062
NODE  /   116896      -691.26428      -84.997589       697.84239
NODE  /   116897      -692.77362      -84.997589        691.0341
NODE  /   116898      -642.59949      -84.997589       694.19823
NODE  /   116899      -656.07245      -84.997589       697.18462
NODE  /   116900        -649.336      -84.997589       695.69145
NODE  /   116901      -645.61853      -84.997589       680.58031
NODE  /   116902      -659.09131      -84.997589       683.56755
NODE  /   116903      -652.35492      -84.997589        682.0739
NODE  /   116904      -644.10883      -84.997589          687.39
NODE  /   116905      -650.84534      -84.997589       688.88316
NODE  /   116906      -657.58185      -84.997589       690.37639
NODE  /   116907      -622.39001      -84.997589       689.71861
NODE  /   116908      -629.12653      -84.997589       691.21184
NODE  /   116909       -625.4093      -84.997589       676.09947
NODE  /   116910      -632.14569      -84.997589       677.59306
NODE  /   116911      -623.89935      -84.997589       682.91039
NODE  /   116912      -630.63586      -84.997589       684.40355
NODE  /   116913      -635.86298      -84.997589       692.70506
NODE  /   116914      -637.37238      -84.997589       685.89678
NODE  /   116915      -638.88208      -84.997589       679.08672
NODE  /   116916      -662.80896      -84.997589       698.67784
NODE  /   116917       -664.3183      -84.997589       691.86961
NODE  /   116918       -665.8277      -84.997589       685.06114
NODE  /   116919      -595.44403      -84.997589       683.74584
NODE  /   116920      -608.91699      -84.997589       686.73222
NODE  /   116921      -602.18054      -84.997589         685.239
NODE  /   116922      -598.46368      -84.997589       670.12505
NODE  /   116923      -611.93646      -84.997589       673.11229
NODE  /   116924      -605.20007      -84.997589       671.61864
NODE  /   116925      -596.95367      -84.997589       676.93633
NODE  /   116926      -603.69006      -84.997589       678.42998
NODE  /   116927      -610.42645      -84.997589       679.92357
NODE  /   116928      -568.49805      -84.997589         677.773
NODE  /   116929      -581.97107      -84.997589       680.75939
NODE  /   116930      -575.23456      -84.997589       679.26622
NODE  /   116931      -571.51807      -84.997589       664.15062
NODE  /   116932      -584.99084      -84.997589       667.13786
NODE  /   116933      -578.25446      -84.997589       665.64421
NODE  /   116934      -570.00806      -84.997589        670.9619
NODE  /   116935      -576.74445      -84.997589       672.45549
NODE  /   116936      -583.48084      -84.997589       673.94914
NODE  /   116937      -588.70752      -84.997589       682.25261
NODE  /   116938      -590.21722      -84.997589       675.44273
NODE  /   116939      -591.72729      -84.997589       668.63146
NODE  /   116940      -541.55237      -84.997589       671.79875
NODE  /   116941      -555.02521      -84.997589         674.786
NODE  /   116942      -548.28882      -84.997589       673.29241
NODE  /   116943      -544.57245      -84.997589       658.17619
NODE  /   116944      -558.04529      -84.997589       661.16338
NODE  /   116945      -551.30884      -84.997589       659.66979
NODE  /   116946      -543.06244      -84.997589       664.98747
NODE  /   116947      -549.79883      -84.997589       666.48107
NODE  /   116948      -556.53522      -84.997589       667.97472
NODE  /   116949       -521.3432      -84.997589       667.31798
NODE  /   116950      -528.07959      -84.997589       668.81157
NODE  /   116951      -524.36322      -84.997589       653.69536
NODE  /   116952      -531.09967      -84.997589       655.18895
NODE  /   116953      -522.85321      -84.997589       660.50664
NODE  /   116954       -529.5896      -84.997589       662.00029
NODE  /   116955      -534.81598      -84.997589       670.30516
NODE  /   116956      -536.32605      -84.997589       663.49388
NODE  /   116957      -537.83606      -84.997589        656.6826
NODE  /   116958       -561.7616      -84.997589       676.27959
NODE  /   116959      -563.27161      -84.997589       669.46831
NODE  /   116960      -564.78168      -84.997589       662.65703
NODE  /   116961       -615.6535      -84.997589       688.22545
NODE  /   116962      -617.16284      -84.997589       681.41716
NODE  /   116963      -618.67291      -84.997589       674.60588
NODE  /   116964      -714.49371      -84.997589       688.70006
NODE  /   116965      -707.75726      -84.997589       687.20659
NODE  /   116966      -701.02081      -84.997589       685.71318
NODE  /   116967      -694.28436      -84.997589       684.21971
NODE  /   116968      -687.54791      -84.997589        682.7263
NODE  /   116969      -680.81146      -84.997589       681.23284
NODE  /   116970      -674.07501      -84.997589       679.73943
NODE  /   116971      -667.33862      -84.997589       678.24602
NODE  /   116972      -660.60217      -84.997589       676.75255
NODE  /   116973      -653.86572      -84.997589       675.25914
NODE  /   116974      -647.12927      -84.997589       673.76567
NODE  /   116975      -640.39282      -84.997589       672.27226
NODE  /   116976      -633.65637      -84.997589       670.77886
NODE  /   116977      -626.91992      -84.997589       669.28539
NODE  /   116978      -620.18347      -84.997589       667.79198
NODE  /   116979      -613.44708      -84.997589       666.29851
NODE  /   116980      -606.71063      -84.997589        664.8051
NODE  /   116981      -599.97418      -84.997589       663.31169
NODE  /   116982      -593.23773      -84.997589       661.81822
NODE  /   116983      -586.50128      -84.997589       660.32482
NODE  /   116984      -579.76483      -84.997589       658.83135
NODE  /   116985      -573.02838      -84.997589       657.33794
NODE  /   116986      -566.29193      -84.997589       655.84447
NODE  /   116987      -559.55554      -84.997589       654.35106
NODE  /   116988      -552.81909      -84.997589       652.85765
NODE  /   116989      -546.08264      -84.997589       651.36418
NODE  /   116990      -539.34619      -84.997589       649.87077
NODE  /   116991      -532.60974      -84.997589       648.37731
NODE  /   116992      -525.87329      -84.997589        646.8839
NODE  /   116993      -519.13684      -84.997589       645.39049
NODE  /   116994      -517.62683      -84.997589       652.20177
NODE  /   116995      -516.11682      -84.997589       659.01305
NODE  /   116996      -514.60681      -84.997589       665.82433
NODE  /   116997      -519.83319      -84.997589       674.12908
NODE  /   116998      -526.56964      -84.997589       675.62248
NODE  /   116999      -533.30609      -84.997589       677.11595
NODE  /   117000      -540.04254      -84.997589       678.60936
NODE  /   117001      -546.77899      -84.997589       680.10283
NODE  /   117002      -553.51538      -84.997589       681.59624
NODE  /   117003      -560.25183      -84.997589       683.08965
NODE  /   117004      -566.98828      -84.997589       684.58312
NODE  /   117005      -573.72473      -84.997589       686.07652
NODE  /   117006      -580.46118      -84.997589       687.56999
NODE  /   117007      -587.19763      -84.997589        689.0634
NODE  /   117008      -593.93408      -84.997589       690.55681
NODE  /   117009      -600.67053      -84.997589       692.05028
NODE  /   117010      -607.40692      -84.997589       693.54369
NODE  /   117011      -614.14337      -84.997589       695.03716
NODE  /   117012      -620.87982      -84.997589       696.53056
NODE  /   117013      -627.61627      -84.997589       698.02397
NODE  /   117014      -634.35272      -84.997589       699.51744
NODE  /   117015      -641.08917      -84.997589       701.01085
NODE  /   117016      -647.82562      -84.997589       702.50432
NODE  /   117017      -654.56207      -84.997589       703.99773
NODE  /   117018      -661.29846      -84.997589        705.4912
NODE  /   117019      -668.03491      -84.997589       706.98461
NODE  /   117020      -674.77136      -84.997589       708.47801
NODE  /   117021      -681.50781      -84.997589       709.97148
NODE  /   117022      -688.24426      -84.997589       711.46489
NODE  /   117023      -694.98071      -84.997589       712.95836
NODE  /   117024      -701.71716      -84.997589       714.45177
NODE  /   117025      -708.45361      -84.997589       715.94518
NODE  /   117026      -925.91986      -84.997589       757.01189
NODE  /   117027      -939.39264      -84.997589       759.99986
NODE  /   117028      -932.65619      -84.997589       758.50603
NODE  /   117029      -928.93927      -84.997589       743.39293
NODE  /   117030      -942.41211      -84.997589       746.38054
NODE  /   117031      -935.67554      -84.997589       744.88707
NODE  /   117032      -927.42957      -84.997589       750.20244
NODE  /   117033      -934.16577      -84.997589        751.6967
NODE  /   117034      -940.90204      -84.997589       753.19103
NODE  /   117035      -898.97449      -84.997589       751.03679
NODE  /   117036      -912.44727      -84.997589       754.02409
NODE  /   117037      -905.71088      -84.997589       752.53044
NODE  /   117038      -901.99371      -84.997589       737.41777
NODE  /   117039      -915.46649      -84.997589       740.40514
NODE  /   117040       -908.7301      -84.997589       738.91148
NODE  /   117041      -900.48413      -84.997589       744.22728
NODE  /   117042      -907.22052      -84.997589       745.72093
NODE  /   117043      -913.95691      -84.997589       747.21465
NODE  /   117044      -919.18359      -84.997589       755.51787
NODE  /   117045       -920.6933      -84.997589       748.70836
NODE  /   117046      -922.20294      -84.997589       741.89885
NODE  /   117047      -872.02893      -84.997589       745.06212
NODE  /   117048      -885.50171      -84.997589       748.04949
NODE  /   117049      -878.76532      -84.997589       746.55577
NODE  /   117050      -875.04803      -84.997589       731.44377
NODE  /   117051      -888.52087      -84.997589       734.43071
NODE  /   117052      -881.78448      -84.997589       732.93724
NODE  /   117053      -873.53857      -84.997589       738.25261
NODE  /   117054      -880.27496      -84.997589       739.74632
NODE  /   117055      -887.01135      -84.997589       741.23998
NODE  /   117056      -851.81976      -84.997589        740.5811
NODE  /   117057      -858.55615      -84.997589       742.07482
NODE  /   117058      -854.83875      -84.997589        726.9633
NODE  /   117059       -861.5752      -84.997589       728.45677
NODE  /   117060      -853.32935      -84.997589       733.77165
NODE  /   117061      -860.06573      -84.997589       735.26531
NODE  /   117062      -865.29254      -84.997589       743.56847
NODE  /   117063      -866.80219      -84.997589       736.75896
NODE  /   117064      -868.31158      -84.997589       729.95024
NODE  /   117065       -892.2381      -84.997589       749.54314
NODE  /   117066      -893.74774      -84.997589       742.73363
NODE  /   117067      -895.25732      -84.997589       735.92424
NODE  /   117068      -824.87421      -84.997589       734.60649
NODE  /   117069      -838.34698      -84.997589        737.5938
NODE  /   117070       -831.6106      -84.997589       736.10014
NODE  /   117071      -827.89301      -84.997589        720.9893
NODE  /   117072      -841.36591      -84.997589        723.9763
NODE  /   117073      -834.62946      -84.997589       722.48277
NODE  /   117074      -826.38367      -84.997589       727.79747
NODE  /   117075      -833.12012      -84.997589         729.291
NODE  /   117076      -839.85657      -84.997589       730.78447
NODE  /   117077      -797.92859      -84.997589       728.63182
NODE  /   117078      -811.40143      -84.997589       731.61913
NODE  /   117079      -804.66504      -84.997589       730.12547
NODE  /   117080      -800.94733      -84.997589       715.01537
NODE  /   117081      -814.42017      -84.997589       718.00231
NODE  /   117082      -807.68372      -84.997589       716.50884
NODE  /   117083      -799.43799      -84.997589       721.82353
NODE  /   117084      -806.17438      -84.997589         723.317
NODE  /   117085      -812.91083      -84.997589       724.81053
NODE  /   117086      -818.13782      -84.997589       733.11278
NODE  /   117087      -819.64728      -84.997589         726.304
NODE  /   117088      -821.15662      -84.997589       719.49584
NODE  /   117089      -770.98291      -84.997589       722.65776
NODE  /   117090      -784.45575      -84.997589       725.64476
NODE  /   117091      -777.71936      -84.997589       724.15123
NODE  /   117092      -774.00159      -84.997589       709.04137
NODE  /   117093      -787.47443      -84.997589       712.02837
NODE  /   117094      -780.73804      -84.997589        710.5349
NODE  /   117095      -772.49225      -84.997589        715.8496
NODE  /   117096       -779.2287      -84.997589       717.34306
NODE  /   117097      -785.96509      -84.997589       718.83653
NODE  /   117098      -750.77332      -84.997589       718.17742
NODE  /   117099      -757.51007      -84.997589       719.67064
NODE  /   117100      -753.79218      -84.997589       704.56041
NODE  /   117101      -760.52881      -84.997589       706.05431
NODE  /   117102      -752.28302      -84.997589       711.36876
NODE  /   117103      -759.01953      -84.997589       712.86247
NODE  /   117104      -764.24646      -84.997589       721.16423
NODE  /   117105      -765.75586      -84.997589       714.35607
NODE  /   117106       -767.2652      -84.997589        707.5479
NODE  /   117107       -791.1922      -84.997589       727.13823
NODE  /   117108      -792.70154      -84.997589       720.33006
NODE  /   117109      -794.21088      -84.997589       713.52184
NODE  /   117110      -845.08337      -84.997589       739.08745
NODE  /   117111      -846.59296      -84.997589       732.27794
NODE  /   117112       -848.1023      -84.997589       725.46977
NODE  /   117113      -943.92328      -84.997589       739.56334
NODE  /   117114      -937.18683      -84.997589       738.06993
NODE  /   117115      -930.45038      -84.997589       736.57646
NODE  /   117116      -923.71393      -84.997589       735.08305
NODE  /   117117      -916.97748      -84.997589       733.58959
NODE  /   117118      -910.24103      -84.997589       732.09618
NODE  /   117119      -903.50458      -84.997589       730.60277
NODE  /   117120      -896.76819      -84.997589        729.1093
NODE  /   117121      -890.03174      -84.997589       727.61589
NODE  /   117122      -883.29529      -84.997589       726.12242
NODE  /   117123      -876.55884      -84.997589       724.62901
NODE  /   117124      -869.82239      -84.997589       723.13554
NODE  /   117125      -863.08594      -84.997589       721.64214
NODE  /   117126      -856.34949      -84.997589       720.14873
NODE  /   117127      -849.61304      -84.997589       718.65526
NODE  /   117128      -842.87665      -84.997589       717.16185
NODE  /   117129       -836.1402      -84.997589       715.66838
NODE  /   117130      -829.40375      -84.997589       714.17497
NODE  /   117131       -822.6673      -84.997589       712.68157
NODE  /   117132      -815.93085      -84.997589        711.1881
NODE  /   117133       -809.1944      -84.997589       709.69469
NODE  /   117134      -802.45795      -84.997589       708.20122
NODE  /   117135       -795.7215      -84.997589       706.70781
NODE  /   117136      -788.98511      -84.997589        705.2144
NODE  /   117137      -782.24866      -84.997589       703.72093
NODE  /   117138      -775.51221      -84.997589       702.22752
NODE  /   117139      -768.77576      -84.997589       700.73406
NODE  /   117140      -762.03931      -84.997589       699.24065
NODE  /   117141      -755.30286      -84.997589       697.74718
NODE  /   117142      -749.26276      -84.997589       724.99236
NODE  /   117143      -755.99921      -84.997589       726.48583
NODE  /   117144      -762.73566      -84.997589       727.97923
NODE  /   117145      -769.47211      -84.997589        729.4727
NODE  /   117146      -776.20856      -84.997589       730.96611
NODE  /   117147      -782.94495      -84.997589       732.45952
NODE  /   117148       -789.6814      -84.997589       733.95299
NODE  /   117149      -796.41785      -84.997589        735.4464
NODE  /   117150       -803.1543      -84.997589       736.93987
NODE  /   117151      -809.89075      -84.997589       738.43327
NODE  /   117152       -816.6272      -84.997589       739.92668
NODE  /   117153      -823.36365      -84.997589       741.42015
NODE  /   117154       -830.1001      -84.997589       742.91356
NODE  /   117155      -836.83649      -84.997589       744.40703
NODE  /   117156      -843.57294      -84.997589       745.90044
NODE  /   117157      -850.30939      -84.997589       747.39391
NODE  /   117158      -857.04584      -84.997589       748.88732
NODE  /   117159      -863.78229      -84.997589       750.38072
NODE  /   117160      -870.51874      -84.997589       751.87419
NODE  /   117161      -877.25519      -84.997589        753.3676
NODE  /   117162      -883.99164      -84.997589       754.86107
NODE  /   117163      -890.72803      -84.997589       756.35448
NODE  /   117164      -897.46448      -84.997589       757.84789
NODE  /   117165      -904.20093      -84.997589       759.34136
NODE  /   117166      -910.93738      -84.997589       760.83476
NODE  /   117167      -917.67383      -84.997589       762.32823
NODE  /   117168      -924.41028      -84.997589       763.82164
NODE  /   117169      -931.14673      -84.997589       765.31505
NODE  /   117170      -937.88312      -84.997589       766.80852
NODE  /   117171       -490.2908       189.96649       646.14031
NODE  /   117172      -487.26913       189.96689       659.77013
NODE  /   117173      -488.78088       189.96651       652.95104
NODE  /   117174      -490.29059       175.89526       646.14122
NODE  /   117175      -487.26886       175.89526       659.77141
NODE  /   117176      -488.78055       175.89526       652.95256
NODE  /   117177      -490.29062       182.93088       646.14122
NODE  /   117178      -488.78058       182.93097        652.9525
NODE  /   117179      -487.26889       182.93108       659.77123
NODE  /   117180      -490.29074       154.78812       646.14061
NODE  /   117181      -490.29068       161.82382       646.14086
NODE  /   117182      -487.26886       154.78812       659.77147
NODE  /   117183      -487.26886       161.82382       659.77141
NODE  /   117184      -488.78064       154.78812        652.9522
NODE  /   117185      -488.78061       161.82382       652.95232
NODE  /   117186      -490.29065       168.85954       646.14104
NODE  /   117187      -488.78058       168.85954       652.95244
NODE  /   117188      -487.26886       168.85954       659.77141
NODE  /   117189       -490.2908       140.71669       646.14024
NODE  /   117190      -487.26883       140.71669       659.77147
NODE  /   117191       -488.7807       140.71669       652.95195
NODE  /   117192      -490.29089       126.64526       646.13988
NODE  /   117193      -487.26883       126.64526       659.77147
NODE  /   117194      -488.78076       126.64526       652.95171
NODE  /   117195      -490.29086       133.68097       646.14006
NODE  /   117196      -488.78073       133.68097       652.95183
NODE  /   117197      -487.26883       133.68097       659.77147
NODE  /   117198      -490.29102       105.53812       646.13933
NODE  /   117199      -490.29099       112.57383       646.13951
NODE  /   117200      -487.26883       105.53812       659.77153
NODE  /   117201      -487.26883       112.57383       659.77153
NODE  /   117202      -488.78082       105.53812       652.95134
NODE  /   117203      -488.78079       112.57383       652.95146
NODE  /   117204      -490.29092       119.60954        646.1397
NODE  /   117205      -488.78079       119.60954       652.95159
NODE  /   117206      -487.26883       119.60954       659.77153
NODE  /   117207      -490.29077        147.7524       646.14043
NODE  /   117208      -488.78067        147.7524       652.95207
NODE  /   117209      -487.26886        147.7524       659.77147
NODE  /   117210      -490.29105       91.466682       646.13921
NODE  /   117211      -487.26883       91.466682       659.77153
NODE  /   117212      -488.78088       91.466682        652.9511
NODE  /   117213      -490.29102       77.395256       646.13933
NODE  /   117214      -487.26883       77.395256       659.77159
NODE  /   117215      -488.78094       77.395256       652.95085
NODE  /   117216      -490.29105       84.430969       646.13927
NODE  /   117217      -488.78091       84.430969       652.95097
NODE  /   117218      -487.26883       84.430969       659.77159
NODE  /   117219      -490.29099       56.288116       646.13951
NODE  /   117220      -490.29099        63.32383       646.13945
NODE  /   117221       -487.2688       56.288116       659.77159
NODE  /   117222      -487.26883        63.32383       659.77159
NODE  /   117223      -488.78104       56.288116       652.95049
NODE  /   117224      -488.78101        63.32383       652.95061
NODE  /   117225      -490.29102       70.359543       646.13939
NODE  /   117226      -488.78098       70.359543       652.95073
NODE  /   117227      -487.26883       70.359543       659.77159
NODE  /   117228      -490.29095       42.216686       646.13957
NODE  /   117229       -487.2688       42.216686       659.77165
NODE  /   117230      -488.78107       42.216686       652.95024
NODE  /   117231      -490.29092       28.145258        646.1397
NODE  /   117232       -487.2688       28.145258       659.77165
NODE  /   117233      -488.78113       28.145258          652.95
NODE  /   117234      -490.29095       35.180973       646.13963
NODE  /   117235       -488.7811       35.180973       652.95012
NODE  /   117236       -487.2688       35.180973       659.77165
NODE  /   117237      -490.29089       7.0381145       646.13988
NODE  /   117238      -490.29092       14.073829       646.13982
NODE  /   117239       -487.2688       7.0381145       659.77171
NODE  /   117240       -487.2688       14.073829       659.77171
NODE  /   117241      -488.78122       7.0381145       652.94957
NODE  /   117242      -488.78119       14.073829       652.94969
NODE  /   117243      -490.29092       21.109543       646.13976
NODE  /   117244      -488.78116       21.109543       652.94988
NODE  /   117245       -487.2688       21.109543       659.77165
NODE  /   117246      -490.29099       49.252399       646.13951
NODE  /   117247      -488.78107       49.252399       652.95036
NODE  /   117248       -487.2688       49.252399       659.77165
NODE  /   117249      -490.29105       98.502403       646.13915
NODE  /   117250      -488.78085       98.502403       652.95122
NODE  /   117251      -487.26883       98.502403       659.77153
NODE  /   117252      -490.29086      -7.0333138          646.14
NODE  /   117253       -487.2688      -7.0333138       659.77171
NODE  /   117254      -488.78122      -7.0333138       652.94957
NODE  /   117255      -490.29086      -21.104742       646.14006
NODE  /   117256      -487.26877      -21.104742       659.77178
NODE  /   117257      -488.78116      -21.104742       652.94982
NODE  /   117258      -490.29086      -14.069028          646.14
NODE  /   117259      -488.78119      -14.069028       652.94969
NODE  /   117260       -487.2688      -14.069028       659.77171
NODE  /   117261       -490.2908      -42.211884       646.14024
NODE  /   117262      -490.29083       -35.17617       646.14018
NODE  /   117263      -487.26877      -42.211884       659.77178
NODE  /   117264      -487.26877       -35.17617       659.77178
NODE  /   117265       -488.7811      -42.211884       652.95018
NODE  /   117266      -488.78113       -35.17617       652.95006
NODE  /   117267      -490.29083      -28.140457       646.14012
NODE  /   117268      -488.78113      -28.140457       652.94994
NODE  /   117269      -487.26877      -28.140457       659.77178
NODE  /   117270       -490.2908      -56.283314       646.14037
NODE  /   117271      -487.26877      -56.283314       659.77184
NODE  /   117272      -488.78104      -56.283314       652.95043
NODE  /   117273      -490.29077      -70.354744       646.14049
NODE  /   117274      -487.26877      -70.354744       659.77184
NODE  /   117275      -488.78098      -70.354744       652.95067
NODE  /   117276      -490.29077      -63.319027       646.14043
NODE  /   117277      -488.78101      -63.319027       652.95055
NODE  /   117278      -487.26877      -63.319027       659.77184
NODE  /   117279      -490.29074      -91.461884       646.14061
NODE  /   117280      -490.29074       -84.42617       646.14055
NODE  /   117281      -487.26877      -91.461884        659.7719
NODE  /   117282      -487.26877       -84.42617       659.77184
NODE  /   117283      -488.78091      -91.461884       652.95097
NODE  /   117284      -488.78094       -84.42617       652.95085
NODE  /   117285      -490.29074      -77.390457       646.14055
NODE  /   117286      -488.78098      -77.390457       652.95073
NODE  /   117287      -487.26877      -77.390457       659.77184
NODE  /   117288       -490.2908      -49.247601       646.14031
NODE  /   117289      -488.78107      -49.247601        652.9503
NODE  /   117290      -487.26877      -49.247601       659.77178
NODE  /   117291      -490.29071      -105.53332       646.14073
NODE  /   117292      -487.26874      -105.53332        659.7719
NODE  /   117293      -488.78085      -105.53332       652.95122
NODE  /   117294      -490.29068      -119.60474       646.14086
NODE  /   117295      -487.26874      -119.60474        659.7719
NODE  /   117296      -488.78079      -119.60474       652.95146
NODE  /   117297      -490.29068      -112.56903       646.14079
NODE  /   117298      -488.78082      -112.56903       652.95134
NODE  /   117299      -487.26874      -112.56903        659.7719
NODE  /   117300      -490.29065      -140.71188       646.14104
NODE  /   117301      -490.29065      -133.67618       646.14098
NODE  /   117302      -487.26874      -140.71188       659.77196
NODE  /   117303      -487.26874      -133.67618       659.77196
NODE  /   117304      -488.78073      -140.71188       652.95183
NODE  /   117305      -488.78076      -133.67618       652.95171
NODE  /   117306      -490.29068      -126.64046       646.14092
NODE  /   117307      -488.78079      -126.64046       652.95159
NODE  /   117308      -487.26874      -126.64046       659.77196
NODE  /   117309      -490.29062      -154.78331        646.1411
NODE  /   117310      -487.26874      -154.78331       659.77196
NODE  /   117311      -488.78067      -154.78331       652.95201
NODE  /   117312      -490.29059      -168.85474       646.14122
NODE  /   117313      -487.26874      -168.85474       659.77202
NODE  /   117314      -488.78061      -168.85474       652.95226
NODE  /   117315      -490.29062      -161.81903       646.14116
NODE  /   117316      -488.78064      -161.81903       652.95213
NODE  /   117317      -487.26874      -161.81903       659.77202
NODE  /   117318      -490.29071      -189.96182       646.14067
NODE  /   117319      -490.29065      -182.92612       646.14098
NODE  /   117320      -487.26889      -189.96194       659.77129
NODE  /   117321       -487.2688      -182.92622       659.77165
NODE  /   117322      -488.78076      -189.96144       652.95165
NODE  /   117323      -488.78067      -182.92618       652.95207
NODE  /   117324      -490.29059      -175.89043       646.14122
NODE  /   117325      -488.78061      -175.89046       652.95232
NODE  /   117326      -487.26874      -175.89049       659.77196
NODE  /   117327      -490.29062       -147.7476       646.14104
NODE  /   117328       -488.7807       -147.7476       652.95195
NODE  /   117329      -487.26874       -147.7476       659.77196
NODE  /   117330      -490.29071      -98.497597       646.14067
NODE  /   117331      -488.78088      -98.497597        652.9511
NODE  /   117332      -487.26874      -98.497597        659.7719
NODE  /   117333      -490.29089    0.0024003393       646.13994
NODE  /   117334      -488.77972    0.0024003573       652.95635
NODE  /   117335       -487.2688    0.0024003768       659.77171
NODE  /   117336      -491.80261      -189.96187       639.32097
NODE  /   117337      -491.80258      -182.92616       639.32115
NODE  /   117338      -491.80252      -175.89044       639.32134
NODE  /   117339      -491.80249      -168.85474       639.32152
NODE  /   117340      -491.80246      -161.81902        639.3217
NODE  /   117341       -491.8024      -154.78331       639.32189
NODE  /   117342      -491.80237      -147.74759       639.32207
NODE  /   117343      -491.80234      -140.71187       639.32219
NODE  /   117344      -491.80231      -133.67616       639.32237
NODE  /   117345      -491.80225      -126.64045       639.32256
NODE  /   117346      -491.80222      -119.60474       639.32274
NODE  /   117347      -491.80219      -112.56902       639.32292
NODE  /   117348      -491.80215       -105.5333       639.32311
NODE  /   117349      -491.80209      -98.497589       639.32329
NODE  /   117350      -491.80206      -91.461876       639.32341
NODE  /   117351      -491.80203      -84.426163       639.32359
NODE  /   117352        -491.802       -77.39045       639.32378
NODE  /   117353      -491.80194      -70.354736       639.32396
NODE  /   117354      -491.80191      -63.319019       639.32414
NODE  /   117355      -491.80188      -56.283302       639.32433
NODE  /   117356      -491.80182      -49.247589       639.32445
NODE  /   117357      -491.80179      -42.211876       639.32463
NODE  /   117358      -491.80176      -35.176163       639.32482
NODE  /   117359      -491.80173      -28.140448         639.325
NODE  /   117360      -491.80167      -21.104733       639.32518
NODE  /   117361      -491.80164      -14.069018       639.32536
NODE  /   117362      -491.80161      -7.0333042       639.32555
NODE  /   117363      -491.80157    0.0024101157       639.32567
NODE  /   117364      -491.80151       7.0381246       639.32585
NODE  /   117365      -491.80148       14.073838       639.32604
NODE  /   117366      -491.80145       21.109552       639.32622
NODE  /   117367      -491.80142       28.145267        639.3264
NODE  /   117368      -491.80136       35.180981       639.32659
NODE  /   117369      -491.80133       42.216698       639.32677
NODE  /   117370       -491.8013       49.252411       639.32689
NODE  /   117371      -491.80127       56.288124       639.32707
NODE  /   117372      -491.80121       63.323837       639.32726
NODE  /   117373      -491.80118        70.35955       639.32744
NODE  /   117374      -491.80115       77.395264       639.32762
NODE  /   117375      -491.80109       84.430985       639.32781
NODE  /   117376      -491.80106       91.466698       639.32793
NODE  /   117377      -491.80103       98.502411       639.32811
NODE  /   117378      -491.80099       105.53812       639.32829
NODE  /   117379      -491.80093       112.57384       639.32848
NODE  /   117380       -491.8009       119.60955       639.32866
NODE  /   117381      -491.80087       126.64526       639.32884
NODE  /   117382      -491.80084       133.68098       639.32903
NODE  /   117383      -491.80078       140.71669       639.32915
NODE  /   117384      -491.80075       147.75241       639.32933
NODE  /   117385      -491.80072       154.78813       639.32951
NODE  /   117386      -491.80069       161.82384        639.3297
NODE  /   117387      -491.80063       168.85956       639.32988
NODE  /   117388       -491.8006       175.89526       639.33006
NODE  /   117389      -491.80057       182.93098       639.33025
NODE  /   117390      -1421.1681           -659.       1092.3454
NODE  /   117391      -1427.0985           -659.       1096.0511
NODE  /   117392      -1433.0289           -659.       1099.7568
NODE  /   117393      -1427.0985           -666.       1096.0511
NODE  /   117394      -1427.0985           -673.       1096.0511
NODE  /   117395      -1421.1681           -666.       1092.3454
NODE  /   117396      -1421.1681           -673.       1092.3454
NODE  /   117397      -1433.0289           -666.       1099.7568
NODE  /   117398      -1433.0289           -673.       1099.7568
NODE  /   117399      -1427.0985           -645.       1096.0511
NODE  /   117400      -1427.0985           -652.       1096.0511
NODE  /   117401      -1421.1681           -645.       1092.3454
NODE  /   117402      -1421.1681           -652.       1092.3454
NODE  /   117403      -1433.0289           -645.       1099.7568
NODE  /   117404      -1433.0289           -652.       1099.7568
NODE  /   117405      -491.80054       189.96669       639.33037
NODE  /   117406      -473.81799       197.00241        656.7885
NODE  /   117407      -480.54379       197.00241       658.27867
NODE  /   117408      -476.83929       197.00241       643.15917
NODE  /   117409      -483.56509       197.00241       644.64922
NODE  /   117410      -475.32947       197.00241       649.97014
NODE  /   117411      -482.05521       197.00241       651.45976
NODE  /   117412      -460.36652       197.00241       653.80724
NODE  /   117413      -463.38797       197.00241       640.17833
NODE  /   117414      -461.87805       197.00241       646.98918
NODE  /   117415      -467.09219       197.00241       655.29814
NODE  /   117416      -468.60367       197.00241       648.47997
NODE  /   117417      -470.11356       197.00241       641.66905
NODE  /   117418      -433.46603       197.00241       647.83403
NODE  /   117419      -446.91537       197.00241       650.82445
NODE  /   117420      -440.19144       197.00241       649.32585
NODE  /   117421      -436.48602       197.00241       634.21275
NODE  /   117422      -449.93698       197.00241       637.19591
NODE  /   117423      -443.21149       197.00241       635.70433
NODE  /   117424      -434.97644       197.00241       641.02208
NODE  /   117425       -441.7016       197.00241       642.51476
NODE  /   117426      -448.42697       197.00241       644.00664
NODE  /   117427      -453.64087       197.00241       652.31609
NODE  /   117428      -455.15244       197.00241       645.49815
NODE  /   117429      -456.66241       197.00241       638.68736
NODE  /   117430      -431.95374       197.00241       654.65599
NODE  /   117431      -438.67932       197.00241       656.14714
NODE  /   117432      -445.40488       197.00241       657.63823
NODE  /   117433      -452.13046       197.00241       659.12938
NODE  /   117434      -458.85602       197.00241       660.62047
NODE  /   117435       -465.5816       197.00241       662.11162
NODE  /   117436      -472.30719       197.00241       663.60271
NODE  /   117437      -479.03275       197.00241       665.09386
NODE  /   117438      -487.27051       197.00241       659.76402
NODE  /   117439      -488.78052       197.00241       652.95274
NODE  /   117440      -490.29056       197.00241       646.14147
NODE  /   117441      -491.80048       197.00241       639.33055
NODE  /   117442      -485.07483       197.00241       637.83977
NODE  /   117443      -478.34918       197.00241       636.34905
NODE  /   117444      -471.62354       197.00241       634.85826
NODE  /   117445      -464.89789       197.00241       633.36748
NODE  /   117446      -458.17224       197.00241       631.87669
NODE  /   117447      -451.44656       197.00241       630.38591
NODE  /   117448      -444.72092       197.00241       628.89513
NODE  /   117449      -437.99527       197.00241       627.40434
NODE  /   117450      -426.74033        189.9669       646.34392
NODE  /   117451       -429.7601       189.96646       632.72258
NODE  /   117452      -428.25034       189.96657        639.5327
NODE  /   117453      -426.73853       175.89525        646.3521
NODE  /   117454      -429.75989       175.89525       632.72356
NODE  /   117455      -428.24997       175.89525       639.53441
NODE  /   117456      -426.74008       182.93108       646.34508
NODE  /   117457      -428.24997       182.93097       639.53435
NODE  /   117458      -429.75989       182.93086       632.72356
NODE  /   117459      -426.73849       154.78812       646.35216
NODE  /   117460      -426.73853       161.82382       646.35216
NODE  /   117461      -429.76004       154.78812       632.72289
NODE  /   117462      -429.75998       161.82382       632.72313
NODE  /   117463      -428.25006       154.78812       639.53398
NODE  /   117464      -428.25003       161.82382        639.5341
NODE  /   117465      -426.73853       168.85954        646.3521
NODE  /   117466         -428.25       168.85954       639.53423
NODE  /   117467      -429.75995       168.85954       632.72331
NODE  /   117468      -426.73849       140.71669       646.35216
NODE  /   117469      -429.76013       140.71669       632.72246
NODE  /   117470      -428.25012       140.71669       639.53368
NODE  /   117471      -426.73849       126.64526       646.35222
NODE  /   117472      -429.76022       126.64526       632.72203
NODE  /   117473      -428.25018       126.64526       639.53337
NODE  /   117474      -426.73849       133.68097       646.35216
NODE  /   117475      -428.25015       133.68097       639.53349
NODE  /   117476      -429.76019       133.68097       632.72221
NODE  /   117477      -426.73849       105.53812       646.35222
NODE  /   117478      -426.73849       112.57383       646.35222
NODE  /   117479      -429.76038       105.53812       632.72136
NODE  /   117480      -429.76035       112.57383        632.7216
NODE  /   117481      -428.25031       105.53812       639.53294
NODE  /   117482      -428.25024       112.57383       639.53307
NODE  /   117483      -426.73849       119.60954       646.35222
NODE  /   117484      -428.25021       119.60954       639.53325
NODE  /   117485      -429.76028       119.60954       632.72179
NODE  /   117486      -426.73849        147.7524       646.35216
NODE  /   117487      -428.25009        147.7524        639.5338
NODE  /   117488       -429.7601        147.7524        632.7227
NODE  /   117489      -426.73846       91.466682       646.35228
NODE  /   117490      -429.76044       91.466682       632.72118
NODE  /   117491      -428.25037       91.466682       639.53264
NODE  /   117492      -426.73846       77.395256       646.35228
NODE  /   117493      -429.76041       77.395256       632.72124
NODE  /   117494      -428.25043       77.395256       639.53233
NODE  /   117495      -426.73846       84.430969       646.35228
NODE  /   117496       -428.2504       84.430969       639.53252
NODE  /   117497      -429.76041       84.430969       632.72118
NODE  /   117498      -426.73846       56.288113       646.35234
NODE  /   117499      -426.73846       63.323826       646.35234
NODE  /   117500      -429.76041       56.288113        632.7213
NODE  /   117501      -429.76041       63.323826       632.72124
NODE  /   117502      -428.25052       56.288113       639.53191
NODE  /   117503      -428.25049       63.323826       639.53203
NODE  /   117504      -426.73846       70.359543       646.35234
NODE  /   117505      -428.25046       70.359543       639.53221
NODE  /   117506      -429.76041       70.359543       632.72124
NODE  /   117507      -426.73846       42.216686       646.35234
NODE  /   117508      -429.76038       42.216686       632.72136
NODE  /   117509      -428.25058       42.216686        639.5316
NODE  /   117510      -426.73846       28.145256        646.3524
NODE  /   117511      -429.76038       28.145256       632.72142
NODE  /   117512      -428.25064       28.145256        639.5313
NODE  /   117513      -426.73846       35.180969        646.3524
NODE  /   117514      -428.25061       35.180969       639.53148
NODE  /   117515      -429.76038       35.180969       632.72136
NODE  /   117516      -426.73843       7.0381131       646.35246
NODE  /   117517      -426.73843       14.073827        646.3524
NODE  /   117518      -429.76035       7.0381131       632.72148
NODE  /   117519      -429.76038       14.073827       632.72142
NODE  /   117520      -428.25073       7.0381131       639.53087
NODE  /   117521       -428.2507       14.073827       639.53105
NODE  /   117522      -426.73843       21.109541        646.3524
NODE  /   117523      -428.25067       21.109541       639.53117
NODE  /   117524      -429.76038       21.109541       632.72142
NODE  /   117525      -426.73846       49.252399       646.35234
NODE  /   117526      -428.25055       49.252399       639.53179
NODE  /   117527      -429.76038       49.252399        632.7213
NODE  /   117528      -426.73849       98.502396       646.35228
NODE  /   117529      -428.25034       98.502396       639.53276
NODE  /   117530      -429.76044       98.502396       632.72112
NODE  /   117531      -426.73843      -7.0333157       646.35246
NODE  /   117532      -429.76035      -7.0333157       632.72154
NODE  /   117533      -428.25076      -7.0333157       639.53081
NODE  /   117534      -426.73843      -21.104744       646.35252
NODE  /   117535      -429.76035      -21.104744       632.72154
NODE  /   117536       -428.2507      -21.104744       639.53105
NODE  /   117537      -426.73843       -14.06903       646.35246
NODE  /   117538      -428.25073       -14.06903       639.53093
NODE  /   117539      -429.76035       -14.06903       632.72154
NODE  /   117540      -426.73843      -42.211887       646.35252
NODE  /   117541      -426.73843      -35.176174       646.35252
NODE  /   117542      -429.76031      -42.211887       632.72167
NODE  /   117543      -429.76031      -35.176174        632.7216
NODE  /   117544      -428.25064      -42.211887        639.5313
NODE  /   117545      -428.25067      -35.176174       639.53124
NODE  /   117546      -426.73843      -28.140459       646.35252
NODE  /   117547       -428.2507      -28.140459       639.53111
NODE  /   117548      -429.76031      -28.140459        632.7216
NODE  /   117549       -426.7384      -56.283314       646.35259
NODE  /   117550      -429.76031      -56.283318       632.72167
NODE  /   117551      -428.25061      -56.283318       639.53154
NODE  /   117552       -426.7384      -70.354744       646.35259
NODE  /   117553      -429.76028      -70.354744       632.72173
NODE  /   117554      -428.25055      -70.354744       639.53172
NODE  /   117555       -426.7384      -63.319031       646.35259
NODE  /   117556      -428.25058      -63.319031        639.5316
NODE  /   117557      -429.76031      -63.319031       632.72173
NODE  /   117558       -426.7384      -91.461884       646.35265
NODE  /   117559       -426.7384       -84.42617       646.35265
NODE  /   117560      -429.76028      -91.461884       632.72179
NODE  /   117561      -429.76028       -84.42617       632.72179
NODE  /   117562      -428.25049      -91.461884       639.53203
NODE  /   117563      -428.25052       -84.42617       639.53191
NODE  /   117564       -426.7384      -77.390457       646.35259
NODE  /   117565      -428.25055      -77.390457       639.53185
NODE  /   117566      -429.76028      -77.390457       632.72179
NODE  /   117567       -426.7384      -49.247601       646.35259
NODE  /   117568      -428.25061      -49.247601       639.53142
NODE  /   117569      -429.76031      -49.247601       632.72167
NODE  /   117570       -426.7384      -105.53332       646.35265
NODE  /   117571      -429.76025      -105.53332       632.72185
NODE  /   117572      -428.25046      -105.53332       639.53221
NODE  /   117573      -426.73837      -119.60474       646.35271
NODE  /   117574      -429.76025      -119.60474       632.72191
NODE  /   117575       -428.2504      -119.60474        639.5324
NODE  /   117576      -426.73837      -112.56903       646.35271
NODE  /   117577      -428.25043      -112.56903       639.53233
NODE  /   117578      -429.76025      -112.56903       632.72191
NODE  /   117579      -426.73837      -140.71188       646.35277
NODE  /   117580      -426.73837      -133.67618       646.35271
NODE  /   117581      -429.76025      -140.71188       632.72197
NODE  /   117582      -429.76025      -133.67618       632.72197
NODE  /   117583      -428.25034      -140.71188        639.5327
NODE  /   117584      -428.25037      -133.67618       639.53258
NODE  /   117585      -426.73837      -126.64046       646.35271
NODE  /   117586      -1069.2085       450.41199        820.5327
NODE  /   117587      -1065.6757       450.41199       826.18633
NODE  /   117588      -1069.2085       443.42874        820.5327
NODE  /   117589      -1065.6757       443.42874       826.18633
NODE  /   117590       -1076.274       450.41199       809.22539
NODE  /   117591       -1076.274       443.42874       809.22539
NODE  /   117592      -1072.7412       450.41199       814.87908
NODE  /   117593      -1072.7412       443.42874       814.87908
NODE  /   117594      -1065.6757       464.37848       826.18633
NODE  /   117595      -1069.2085       464.37848        820.5327
NODE  /   117596       -1076.274       464.37848       809.22539
NODE  /   117597      -1072.7412       464.37848       814.87908
NODE  /   117598      -1065.6757       457.39523       826.18633
NODE  /   117599      -1069.2085       457.39523        820.5327
NODE  /   117600      -1072.7412       457.39523       814.87908
NODE  /   117601       -1076.274       457.39523       809.22539
NODE  /   117602      -1051.5444       450.41199       848.80095
NODE  /   117603      -1051.5444       443.42874       848.80095
NODE  /   117604      -1058.6101       450.41199       837.49364
NODE  /   117605      -1058.6101       443.42874       837.49364
NODE  /   117606      -1055.0773       450.41199       843.14732
NODE  /   117607      -1055.0773       443.42874       843.14732
NODE  /   117608      -1051.5444       464.37848       848.80095
NODE  /   117609      -1058.6101       464.37848       837.49364
NODE  /   117610      -1055.0773       464.37848       843.14732
NODE  /   117611      -1051.5444       457.39523       848.80095
NODE  /   117612      -1055.0773       457.39523       843.14732
NODE  /   117613      -1058.6101       457.39523       837.49364
NODE  /   117614      -1062.1428       443.42874       831.84001
NODE  /   117615      -1062.1428       450.41199       831.84001
NODE  /   117616      -1062.1428       457.39523       831.84001
NODE  /   117617      -1062.1428       464.37848       831.84001
NODE  /   117618      -1072.7412       415.49582       814.87908
NODE  /   117619       -1076.274       415.49582       809.22539
NODE  /   117620      -1072.7412       429.46228       814.87908
NODE  /   117621       -1076.274       429.46228       809.22539
NODE  /   117622      -1072.7412       422.47903       814.87908
NODE  /   117623       -1076.274       422.47903       809.22539
NODE  /   117624      -1065.6757       415.49582       826.18633
NODE  /   117625      -1065.6757       429.46228       826.18633
NODE  /   117626      -1065.6757       422.47903       826.18633
NODE  /   117627      -1069.2085       415.49582        820.5327
NODE  /   117628      -1069.2085       422.47903        820.5327
NODE  /   117629      -1069.2085       429.46228        820.5327
NODE  /   117630      -1051.5444       415.49582       848.80095
NODE  /   117631      -1058.6101       415.49582       837.49364
NODE  /   117632      -1055.0773       415.49582       843.14732
NODE  /   117633      -1051.5444       429.46228       848.80095
NODE  /   117634      -1058.6101       429.46228       837.49364
NODE  /   117635      -1055.0773       429.46228       843.14732
NODE  /   117636      -1051.5444       422.47903       848.80095
NODE  /   117637      -1055.0773       422.47903       843.14732
NODE  /   117638      -1058.6101       422.47903       837.49364
NODE  /   117639      -1062.1428       415.49582       831.84001
NODE  /   117640      -1062.1428       422.47903       831.84001
NODE  /   117641      -1062.1428       429.46228       831.84001
NODE  /   117642       -1076.274       436.44553       809.22539
NODE  /   117643      -1072.7412       436.44553       814.87908
NODE  /   117644      -1069.2085       436.44553        820.5327
NODE  /   117645      -1065.6757       436.44553       826.18633
NODE  /   117646      -1062.1428       436.44553       831.84001
NODE  /   117647      -1058.6101       436.44553       837.49364
NODE  /   117648      -1055.0773       436.44553       843.14732
NODE  /   117649      -1051.5444       436.44553       848.80095
NODE  /   117650      -1069.2085       373.59637        820.5327
NODE  /   117651      -1065.6757       373.59637       826.18633
NODE  /   117652      -1069.2085       359.62991        820.5327
NODE  /   117653      -1065.6757       359.62991       826.18633
NODE  /   117654      -1069.2085       366.61316        820.5327
NODE  /   117655      -1065.6757       366.61316       826.18633
NODE  /   117656       -1076.274       373.59637       809.22539
NODE  /   117657       -1076.274       359.62991       809.22539
NODE  /   117658       -1076.274       366.61316       809.22539
NODE  /   117659      -1072.7412       373.59637       814.87908
NODE  /   117660      -1072.7412       366.61316       814.87908
NODE  /   117661      -1072.7412       359.62991       814.87908
NODE  /   117662      -1069.2085       401.52933        820.5327
NODE  /   117663      -1065.6757       401.52933       826.18633
NODE  /   117664      -1069.2085       387.56287        820.5327
NODE  /   117665      -1065.6757       387.56287       826.18633
NODE  /   117666      -1069.2085       394.54611        820.5327
NODE  /   117667      -1065.6757       394.54611       826.18633
NODE  /   117668       -1076.274       401.52933       809.22539
NODE  /   117669       -1076.274       387.56287       809.22539
NODE  /   117670       -1076.274       394.54611       809.22539
NODE  /   117671      -1072.7412       401.52933       814.87908
NODE  /   117672      -1072.7412       394.54611       814.87908
NODE  /   117673      -1072.7412       387.56287       814.87908
NODE  /   117674      -1065.6757       380.57962       826.18633
NODE  /   117675      -1069.2085       380.57962        820.5327
NODE  /   117676      -1072.7412       380.57962       814.87908
NODE  /   117677       -1076.274       380.57962       809.22539
NODE  /   117678      -1051.5444       359.62991       848.80095
NODE  /   117679      -1058.6101       359.62991       837.49364
NODE  /   117680      -1055.0773       359.62991       843.14732
NODE  /   117681      -1051.5444       373.59637       848.80095
NODE  /   117682      -1058.6101       373.59637       837.49364
NODE  /   117683      -1055.0773       373.59637       843.14732
NODE  /   117684      -1051.5444       366.61316       848.80095
NODE  /   117685      -1055.0773       366.61316       843.14732
NODE  /   117686      -1058.6101       366.61316       837.49364
NODE  /   117687      -1051.5444       387.56287       848.80095
NODE  /   117688      -1058.6101       387.56287       837.49364
NODE  /   117689      -1055.0773       387.56287       843.14732
NODE  /   117690      -1051.5444       401.52933       848.80095
NODE  /   117691      -1058.6101       401.52933       837.49364
NODE  /   117692      -1055.0773       401.52933       843.14732
NODE  /   117693      -1051.5444       394.54611       848.80095
NODE  /   117694      -1055.0773       394.54611       843.14732
NODE  /   117695      -1058.6101       394.54611       837.49364
NODE  /   117696      -1051.5444       380.57962       848.80095
NODE  /   117697      -1055.0773       380.57962       843.14732
NODE  /   117698      -1058.6101       380.57962       837.49364
NODE  /   117699      -1062.1428       359.62991       831.84001
NODE  /   117700      -1062.1428       366.61316       831.84001
NODE  /   117701      -1062.1428       373.59637       831.84001
NODE  /   117702      -1062.1428       380.57962       831.84001
NODE  /   117703      -1062.1428       387.56287       831.84001
NODE  /   117704      -1062.1428       394.54611       831.84001
NODE  /   117705      -1062.1428       401.52933       831.84001
NODE  /   117706       -1076.274       408.51257       809.22539
NODE  /   117707      -1072.7412       408.51257       814.87908
NODE  /   117708      -1069.2085       408.51257        820.5327
NODE  /   117709      -1065.6757       408.51257       826.18633
NODE  /   117710      -1062.1428       408.51257       831.84001
NODE  /   117711      -1058.6101       408.51257       837.49364
NODE  /   117712      -1055.0773       408.51257       843.14732
NODE  /   117713      -1051.5444       408.51257       848.80095
NODE  /   117714      -1069.2085        317.7305        820.5327
NODE  /   117715      -1065.6757        317.7305       826.18633
NODE  /   117716      -1069.2085       303.76404        820.5327
NODE  /   117717      -1065.6757       303.76404       826.18633
NODE  /   117718      -1069.2085       310.74725        820.5327
NODE  /   117719      -1065.6757       310.74725       826.18633
NODE  /   117720       -1076.274        317.7305       809.22539
NODE  /   117721       -1076.274       303.76404       809.22539
NODE  /   117722       -1076.274       310.74725       809.22539
NODE  /   117723      -1072.7412        317.7305       814.87908
NODE  /   117724      -1072.7412       310.74725       814.87908
NODE  /   117725      -1072.7412       303.76404       814.87908
NODE  /   117726      -1069.2085       345.66345        820.5327
NODE  /   117727      -1065.6757       345.66345       826.18633
NODE  /   117728      -1069.2085       331.69696        820.5327
NODE  /   117729      -1065.6757       331.69696       826.18633
NODE  /   117730      -1069.2085       338.68021        820.5327
NODE  /   117731      -1065.6757       338.68021       826.18633
NODE  /   117732       -1076.274       345.66345       809.22539
NODE  /   117733       -1076.274       331.69696       809.22539
NODE  /   117734       -1076.274       338.68021       809.22539
NODE  /   117735      -1072.7412       345.66345       814.87908
NODE  /   117736      -1072.7412       338.68021       814.87908
NODE  /   117737      -1072.7412       331.69696       814.87908
NODE  /   117738      -1065.6757       324.71375       826.18633
NODE  /   117739      -1069.2085       324.71375        820.5327
NODE  /   117740      -1072.7412       324.71375       814.87908
NODE  /   117741       -1076.274       324.71375       809.22539
NODE  /   117742      -1051.5444       303.76404       848.80095
NODE  /   117743      -1058.6101       303.76404       837.49364
NODE  /   117744      -1055.0773       303.76404       843.14732
NODE  /   117745      -1051.5444        317.7305       848.80095
NODE  /   117746      -1058.6101        317.7305       837.49364
NODE  /   117747      -1055.0773        317.7305       843.14732
NODE  /   117748      -1051.5444       310.74725       848.80095
NODE  /   117749      -1055.0773       310.74725       843.14732
NODE  /   117750      -1058.6101       310.74725       837.49364
NODE  /   117751      -1051.5444       331.69696       848.80095
NODE  /   117752      -1058.6101       331.69696       837.49364
NODE  /   117753      -1055.0773       331.69696       843.14732
NODE  /   117754      -1051.5444       345.66345       848.80095
NODE  /   117755      -1058.6101       345.66345       837.49364
NODE  /   117756      -1055.0773       345.66345       843.14732
NODE  /   117757      -1051.5444       338.68021       848.80095
NODE  /   117758      -1055.0773       338.68021       843.14732
NODE  /   117759      -1058.6101       338.68021       837.49364
NODE  /   117760      -1051.5444       324.71375       848.80095
NODE  /   117761      -1055.0773       324.71375       843.14732
NODE  /   117762      -1058.6101       324.71375       837.49364
NODE  /   117763      -1062.1428       303.76404       831.84001
NODE  /   117764      -1062.1428       310.74725       831.84001
NODE  /   117765      -1062.1428        317.7305       831.84001
NODE  /   117766      -1062.1428       324.71375       831.84001
NODE  /   117767      -1062.1428       331.69696       831.84001
NODE  /   117768      -1062.1428       338.68021       831.84001
NODE  /   117769      -1062.1428       345.66345       831.84001
NODE  /   117770      -1069.2085       261.86459        820.5327
NODE  /   117771      -1065.6757       261.86459       826.18633
NODE  /   117772      -1069.2085       247.89813        820.5327
NODE  /   117773      -1065.6757       247.89813       826.18633
NODE  /   117774      -1069.2085       254.88136        820.5327
NODE  /   117775      -1065.6757       254.88136       826.18633
NODE  /   117776       -1076.274       261.86459       809.22539
NODE  /   117777       -1076.274       247.89813       809.22539
NODE  /   117778       -1076.274       254.88136       809.22539
NODE  /   117779      -1072.7412       261.86459       814.87908
NODE  /   117780      -1072.7412       254.88136       814.87908
NODE  /   117781      -1072.7412       247.89813       814.87908
NODE  /   117782      -1069.2085       289.79755        820.5327
NODE  /   117783      -1065.6757       289.79755       826.18633
NODE  /   117784      -1069.2085       275.83109        820.5327
NODE  /   117785      -1065.6757       275.83109       826.18633
NODE  /   117786      -1069.2085        282.8143        820.5327
NODE  /   117787      -1065.6757        282.8143       826.18633
NODE  /   117788       -1076.274       289.79755       809.22539
NODE  /   117789       -1076.274       275.83109       809.22539
NODE  /   117790       -1076.274        282.8143       809.22539
NODE  /   117791      -1072.7412       289.79755       814.87908
NODE  /   117792      -1072.7412        282.8143       814.87908
NODE  /   117793      -1072.7412       275.83109       814.87908
NODE  /   117794      -1065.6757       268.84784       826.18633
NODE  /   117795      -1069.2085       268.84784        820.5327
NODE  /   117796      -1072.7412       268.84784       814.87908
NODE  /   117797       -1076.274       268.84784       809.22539
NODE  /   117798      -1051.5444       247.89813       848.80095
NODE  /   117799      -1058.6101       247.89813       837.49364
NODE  /   117800      -1055.0773       247.89813       843.14732
NODE  /   117801      -1051.5444       261.86459       848.80095
NODE  /   117802      -1058.6101       261.86459       837.49364
NODE  /   117803      -1055.0773       261.86459       843.14732
NODE  /   117804      -1051.5444       254.88136       848.80095
NODE  /   117805      -1055.0773       254.88136       843.14732
NODE  /   117806      -1058.6101       254.88136       837.49364
NODE  /   117807      -1051.5444       275.83109       848.80095
NODE  /   117808      -1058.6101       275.83109       837.49364
NODE  /   117809      -1055.0773       275.83109       843.14732
NODE  /   117810      -1051.5444       289.79755       848.80095
NODE  /   117811      -1058.6101       289.79755       837.49364
NODE  /   117812      -1055.0773       289.79755       843.14732
NODE  /   117813      -1051.5444        282.8143       848.80095
NODE  /   117814      -1055.0773        282.8143       843.14732
NODE  /   117815      -1058.6101        282.8143       837.49364
NODE  /   117816      -1051.5444       268.84784       848.80095
NODE  /   117817      -1055.0773       268.84784       843.14732
NODE  /   117818      -1058.6101       268.84784       837.49364
NODE  /   117819      -1062.1428       247.89813       831.84001
NODE  /   117820      -1062.1428       254.88136       831.84001
NODE  /   117821      -1062.1428       261.86459       831.84001
NODE  /   117822      -1062.1428       268.84784       831.84001
NODE  /   117823      -1062.1428       275.83109       831.84001
NODE  /   117824      -1062.1428        282.8143       831.84001
NODE  /   117825      -1062.1428       289.79755       831.84001
NODE  /   117826       -1076.274       296.78079       809.22539
NODE  /   117827      -1072.7412       296.78079       814.87908
NODE  /   117828      -1069.2085       296.78079        820.5327
NODE  /   117829      -1065.6757       296.78079       826.18633
NODE  /   117830      -1062.1428       296.78079       831.84001
NODE  /   117831      -1058.6101       296.78079       837.49364
NODE  /   117832      -1055.0773       296.78079       843.14732
NODE  /   117833      -1051.5444       296.78079       848.80095
NODE  /   117834       -1076.274       352.64667       809.22539
NODE  /   117835      -1072.7412       352.64667       814.87908
NODE  /   117836      -1069.2085       352.64667        820.5327
NODE  /   117837      -1065.6757       352.64667       826.18633
NODE  /   117838      -1062.1428       352.64667       831.84001
NODE  /   117839      -1058.6101       352.64667       837.49364
NODE  /   117840      -1055.0773       352.64667       843.14732
NODE  /   117841      -1051.5444       352.64667       848.80095
NODE  /   117842      -1069.2085       219.96518        820.5327
NODE  /   117843      -1065.6757       219.96518       826.18633
NODE  /   117844      -1069.2085       212.98195        820.5327
NODE  /   117845      -1065.6757       212.98195       826.18633
NODE  /   117846       -1076.274       219.96518       809.22539
NODE  /   117847       -1076.274       212.98195       809.22539
NODE  /   117848      -1072.7412       219.96518       814.87908
NODE  /   117849      -1072.7412       212.98195       814.87908
NODE  /   117850      -1065.6757       233.93166       826.18633
NODE  /   117851      -1069.2085       233.93166        820.5327
NODE  /   117852       -1076.274       233.93166       809.22539
NODE  /   117853      -1072.7412       233.93166       814.87908
NODE  /   117854      -1065.6757       226.94843       826.18633
NODE  /   117855      -1069.2085       226.94843        820.5327
NODE  /   117856      -1072.7412       226.94843       814.87908
NODE  /   117857       -1076.274       226.94843       809.22539
NODE  /   117858      -1051.5444       219.96518       848.80095
NODE  /   117859      -1051.5444       212.98195       848.80095
NODE  /   117860      -1058.6101       219.96518       837.49364
NODE  /   117861      -1058.6101       212.98195       837.49364
NODE  /   117862      -1055.0773       219.96518       843.14732
NODE  /   117863      -1055.0773       212.98195       843.14732
NODE  /   117864      -1051.5444       233.93166       848.80095
NODE  /   117865      -1058.6101       233.93166       837.49364
NODE  /   117866      -1055.0773       233.93166       843.14732
NODE  /   117867      -1051.5444       226.94843       848.80095
NODE  /   117868      -1055.0773       226.94843       843.14732
NODE  /   117869      -1058.6101       226.94843       837.49364
NODE  /   117870      -1062.1428       212.98195       831.84001
NODE  /   117871      -1062.1428       219.96518       831.84001
NODE  /   117872      -1062.1428       226.94843       831.84001
NODE  /   117873      -1062.1428       233.93166       831.84001
NODE  /   117874      -1072.7412         185.049       814.87908
NODE  /   117875       -1076.274         185.049       809.22539
NODE  /   117876      -1072.7412       199.01547       814.87908
NODE  /   117877       -1076.274       199.01547       809.22539
NODE  /   117878      -1072.7412       192.03224       814.87908
NODE  /   117879       -1076.274       192.03224       809.22539
NODE  /   117880      -1065.6757         185.049       826.18633
NODE  /   117881      -1065.6757       199.01547       826.18633
NODE  /   117882      -1065.6757       192.03224       826.18633
NODE  /   117883      -1069.2085         185.049        820.5327
NODE  /   117884      -1069.2085       192.03224        820.5327
NODE  /   117885      -1069.2085       199.01547        820.5327
NODE  /   117886      -1051.5444         185.049       848.80095
NODE  /   117887      -1058.6101         185.049       837.49364
NODE  /   117888      -1055.0773         185.049       843.14732
NODE  /   117889      -1051.5444       199.01547       848.80095
NODE  /   117890      -1058.6101       199.01547       837.49364
NODE  /   117891      -1055.0773       199.01547       843.14732
NODE  /   117892      -1051.5444       192.03224       848.80095
NODE  /   117893      -1055.0773       192.03224       843.14732
NODE  /   117894      -1058.6101       192.03224       837.49364
NODE  /   117895      -1062.1428         185.049       831.84001
NODE  /   117896      -1062.1428       192.03224       831.84001
NODE  /   117897      -1062.1428       199.01547       831.84001
NODE  /   117898       -1076.274        205.9987       809.22539
NODE  /   117899      -1072.7412        205.9987       814.87908
NODE  /   117900      -1069.2085        205.9987        820.5327
NODE  /   117901      -1065.6757        205.9987       826.18633
NODE  /   117902      -1062.1428        205.9987       831.84001
NODE  /   117903      -1058.6101        205.9987       837.49364
NODE  /   117904      -1055.0773        205.9987       843.14732
NODE  /   117905      -1051.5444        205.9987       848.80095
NODE  /   117906      -1069.2085       143.14958        820.5327
NODE  /   117907      -1065.6757       143.14958       826.18633
NODE  /   117908      -1069.2085       129.18311        820.5327
NODE  /   117909      -1065.6757       129.18311       826.18633
NODE  /   117910      -1069.2085       136.16635        820.5327
NODE  /   117911      -1065.6757       136.16635       826.18633
NODE  /   117912       -1076.274       143.14958       809.22539
NODE  /   117913       -1076.274       129.18311       809.22539
NODE  /   117914       -1076.274       136.16635       809.22539
NODE  /   117915      -1072.7412       143.14958       814.87908
NODE  /   117916      -1072.7412       136.16635       814.87908
NODE  /   117917      -1072.7412       129.18311       814.87908
NODE  /   117918      -1069.2085       171.08253        820.5327
NODE  /   117919      -1065.6757       171.08253       826.18633
NODE  /   117920      -1069.2085       157.11606        820.5327
NODE  /   117921      -1065.6757       157.11606       826.18633
NODE  /   117922      -1069.2085       164.09929        820.5327
NODE  /   117923      -1065.6757       164.09929       826.18633
NODE  /   117924       -1076.274       171.08253       809.22539
NODE  /   117925       -1076.274       157.11606       809.22539
NODE  /   117926       -1076.274       164.09929       809.22539
NODE  /   117927      -1072.7412       171.08253       814.87908
NODE  /   117928      -1072.7412       164.09929       814.87908
NODE  /   117929      -1072.7412       157.11606       814.87908
NODE  /   117930      -1065.6757       150.13281       826.18633
NODE  /   117931      -1069.2085       150.13281        820.5327
NODE  /   117932      -1072.7412       150.13281       814.87908
NODE  /   117933       -1076.274       150.13281       809.22539
NODE  /   117934      -1051.5444       129.18311       848.80095
NODE  /   117935      -1058.6101       129.18311       837.49364
NODE  /   117936      -1055.0773       129.18311       843.14732
NODE  /   117937      -1051.5444       143.14958       848.80095
NODE  /   117938      -1058.6101       143.14958       837.49364
NODE  /   117939      -1055.0773       143.14958       843.14732
NODE  /   117940      -1051.5444       136.16635       848.80095
NODE  /   117941      -1055.0773       136.16635       843.14732
NODE  /   117942      -1058.6101       136.16635       837.49364
NODE  /   117943      -1051.5444       157.11606       848.80095
NODE  /   117944      -1058.6101       157.11606       837.49364
NODE  /   117945      -1055.0773       157.11606       843.14732
NODE  /   117946      -1051.5444       171.08253       848.80095
NODE  /   117947      -1058.6101       171.08253       837.49364
NODE  /   117948      -1055.0773       171.08253       843.14732
NODE  /   117949      -1051.5444       164.09929       848.80095
NODE  /   117950      -1055.0773       164.09929       843.14732
NODE  /   117951      -1058.6101       164.09929       837.49364
NODE  /   117952      -1051.5444       150.13281       848.80095
NODE  /   117953      -1055.0773       150.13281       843.14732
NODE  /   117954      -1058.6101       150.13281       837.49364
NODE  /   117955      -1062.1428       129.18311       831.84001
NODE  /   117956      -1062.1428       136.16635       831.84001
NODE  /   117957      -1062.1428       143.14958       831.84001
NODE  /   117958      -1062.1428       150.13281       831.84001
NODE  /   117959      -1062.1428       157.11606       831.84001
NODE  /   117960      -1062.1428       164.09929       831.84001
NODE  /   117961      -1062.1428       171.08253       831.84001
NODE  /   117962       -1076.274       178.06577       809.22539
NODE  /   117963      -1072.7412       178.06577       814.87908
NODE  /   117964      -1069.2085       178.06577        820.5327
NODE  /   117965      -1065.6757       178.06577       826.18633
NODE  /   117966      -1062.1428       178.06577       831.84001
NODE  /   117967      -1058.6101       178.06577       837.49364
NODE  /   117968      -1055.0773       178.06577       843.14732
NODE  /   117969      -1051.5444       178.06577       848.80095
NODE  /   117970      -1069.2085       87.283691        820.5327
NODE  /   117971      -1065.6757       87.283691       826.18633
NODE  /   117972      -1069.2085       73.317215        820.5327
NODE  /   117973      -1065.6757       73.317215       826.18633
NODE  /   117974      -1069.2085       80.300453        820.5327
NODE  /   117975      -1065.6757       80.300453       826.18633
NODE  /   117976       -1076.274       87.283691       809.22539
NODE  /   117977       -1076.274       73.317215       809.22539
NODE  /   117978       -1076.274       80.300453       809.22539
NODE  /   117979      -1072.7412       87.283691       814.87908
NODE  /   117980      -1072.7412       80.300453       814.87908
NODE  /   117981      -1072.7412       73.317215       814.87908
NODE  /   117982      -1069.2085       115.21664        820.5327
NODE  /   117983      -1065.6757       115.21664       826.18633
NODE  /   117984      -1069.2085       101.25016        820.5327
NODE  /   117985      -1065.6757       101.25016       826.18633
NODE  /   117986      -1069.2085        108.2334        820.5327
NODE  /   117987      -1065.6757        108.2334       826.18633
NODE  /   117988       -1076.274       115.21664       809.22539
NODE  /   117989       -1076.274       101.25016       809.22539
NODE  /   117990       -1076.274        108.2334       809.22539
NODE  /   117991      -1072.7412       115.21664       814.87908
NODE  /   117992      -1072.7412        108.2334       814.87908
NODE  /   117993      -1072.7412       101.25016       814.87908
NODE  /   117994      -1065.6757       94.266922       826.18633
NODE  /   117995      -1069.2085       94.266922        820.5327
NODE  /   117996      -1072.7412       94.266922       814.87908
NODE  /   117997       -1076.274       94.266922       809.22539
NODE  /   117998      -1051.5444       73.317215       848.80095
NODE  /   117999      -1058.6101       73.317215       837.49364
NODE  /   118000      -1055.0773       73.317215       843.14732
NODE  /   118001      -1051.5444       87.283691       848.80095
NODE  /   118002      -1058.6101       87.283691       837.49364
NODE  /   118003      -1055.0773       87.283691       843.14732
NODE  /   118004      -1051.5444       80.300453       848.80095
NODE  /   118005      -1055.0773       80.300453       843.14732
NODE  /   118006      -1058.6101       80.300453       837.49364
NODE  /   118007      -1051.5444       101.25016       848.80095
NODE  /   118008      -1058.6101       101.25016       837.49364
NODE  /   118009      -1055.0773       101.25016       843.14732
NODE  /   118010      -1051.5444       115.21664       848.80095
NODE  /   118011      -1058.6101       115.21664       837.49364
NODE  /   118012      -1055.0773       115.21664       843.14732
NODE  /   118013      -1051.5444        108.2334       848.80095
NODE  /   118014      -1055.0773        108.2334       843.14732
NODE  /   118015      -1058.6101        108.2334       837.49364
NODE  /   118016      -1051.5444       94.266922       848.80095
NODE  /   118017      -1055.0773       94.266922       843.14732
NODE  /   118018      -1058.6101       94.266922       837.49364
NODE  /   118019      -1062.1428       73.317215       831.84001
NODE  /   118020      -1062.1428       80.300453       831.84001
NODE  /   118021      -1062.1428       87.283691       831.84001
NODE  /   118022      -1062.1428       94.266922       831.84001
NODE  /   118023      -1062.1428       101.25016       831.84001
NODE  /   118024      -1062.1428        108.2334       831.84001
NODE  /   118025      -1062.1428       115.21664       831.84001
NODE  /   118026      -1069.2085       31.417795        820.5327
NODE  /   118027      -1065.6757       31.417795       826.18633
NODE  /   118028      -1069.2085       17.451323        820.5327
NODE  /   118029      -1065.6757       17.451323       826.18633
NODE  /   118030      -1069.2085       24.434559        820.5327
NODE  /   118031      -1065.6757       24.434559       826.18633
NODE  /   118032       -1076.274       31.417795       809.22539
NODE  /   118033       -1076.274       17.451323       809.22539
NODE  /   118034       -1076.274       24.434559       809.22539
NODE  /   118035      -1072.7412       31.417795       814.87908
NODE  /   118036      -1072.7412       24.434559       814.87908
NODE  /   118037      -1072.7412       17.451323       814.87908
NODE  /   118038      -1069.2085       59.350742        820.5327
NODE  /   118039      -1065.6757       59.350742       826.18633
NODE  /   118040      -1069.2085        45.38427        820.5327
NODE  /   118041      -1065.6757        45.38427       826.18633
NODE  /   118042      -1069.2085       52.367504        820.5327
NODE  /   118043      -1065.6757       52.367504       826.18633
NODE  /   118044       -1076.274       59.350742       809.22539
NODE  /   118045       -1076.274        45.38427       809.22539
NODE  /   118046       -1076.274       52.367504       809.22539
NODE  /   118047      -1072.7412       59.350742       814.87908
NODE  /   118048      -1072.7412       52.367504       814.87908
NODE  /   118049      -1072.7412        45.38427       814.87908
NODE  /   118050      -1065.6757       38.401031       826.18633
NODE  /   118051      -1069.2085       38.401031        820.5327
NODE  /   118052      -1072.7412       38.401031       814.87908
NODE  /   118053       -1076.274       38.401031       809.22539
NODE  /   118054      -1051.5444       17.451323       848.80095
NODE  /   118055      -1058.6101       17.451323       837.49364
NODE  /   118056      -1055.0773       17.451323       843.14732
NODE  /   118057      -1051.5444       31.417795       848.80095
NODE  /   118058      -1058.6101       31.417795       837.49364
NODE  /   118059      -1055.0773       31.417795       843.14732
NODE  /   118060      -1051.5444       24.434559       848.80095
NODE  /   118061      -1055.0773       24.434559       843.14732
NODE  /   118062      -1058.6101       24.434559       837.49364
NODE  /   118063      -1051.5444        45.38427       848.80095
NODE  /   118064      -1058.6101        45.38427       837.49364
NODE  /   118065      -1055.0773        45.38427       843.14732
NODE  /   118066      -1051.5444       59.350742       848.80095
NODE  /   118067      -1058.6101       59.350742       837.49364
NODE  /   118068      -1055.0773       59.350742       843.14732
NODE  /   118069      -1051.5444       52.367504       848.80095
NODE  /   118070      -1055.0773       52.367504       843.14732
NODE  /   118071      -1058.6101       52.367504       837.49364
NODE  /   118072      -1051.5444       38.401031       848.80095
NODE  /   118073      -1055.0773       38.401031       843.14732
NODE  /   118074      -1058.6101       38.401031       837.49364
NODE  /   118075      -1062.1428       17.451323       831.84001
NODE  /   118076      -1062.1428       24.434559       831.84001
NODE  /   118077      -1062.1428       31.417795       831.84001
NODE  /   118078      -1062.1428       38.401031       831.84001
NODE  /   118079      -1062.1428        45.38427       831.84001
NODE  /   118080      -1062.1428       52.367504       831.84001
NODE  /   118081      -1062.1428       59.350742       831.84001
NODE  /   118082       -1076.274       66.333977       809.22539
NODE  /   118083      -1072.7412       66.333977       814.87908
NODE  /   118084      -1069.2085       66.333977        820.5327
NODE  /   118085      -1065.6757       66.333977       826.18633
NODE  /   118086      -1062.1428       66.333977       831.84001
NODE  /   118087      -1058.6101       66.333977       837.49364
NODE  /   118088      -1055.0773       66.333977       843.14732
NODE  /   118089      -1051.5444       66.333977       848.80095
NODE  /   118090       -1076.274       122.19987       809.22539
NODE  /   118091      -1072.7412       122.19987       814.87908
NODE  /   118092      -1069.2085       122.19987        820.5327
NODE  /   118093      -1065.6757       122.19987       826.18633
NODE  /   118094      -1062.1428       122.19987       831.84001
NODE  /   118095      -1058.6101       122.19987       837.49364
NODE  /   118096      -1055.0773       122.19987       843.14732
NODE  /   118097      -1051.5444       122.19987       848.80095
NODE  /   118098       -1076.274       240.91489       809.22539
NODE  /   118099      -1072.7412       240.91489       814.87908
NODE  /   118100      -1069.2085       240.91489        820.5327
NODE  /   118101      -1065.6757       240.91489       826.18633
NODE  /   118102      -1062.1428       240.91489       831.84001
NODE  /   118103      -1058.6101       240.91489       837.49364
NODE  /   118104      -1055.0773       240.91489       843.14732
NODE  /   118105      -1051.5444       240.91489       848.80095
NODE  /   118106      -1069.2085      -10.481625        820.5327
NODE  /   118107      -1065.6757      -10.481625       826.18633
NODE  /   118108      -1069.2085      -17.464861        820.5327
NODE  /   118109      -1065.6757      -17.464861       826.18633
NODE  /   118110       -1076.274      -10.481625       809.22539
NODE  /   118111       -1076.274      -17.464861       809.22539
NODE  /   118112      -1072.7412      -10.481625       814.87908
NODE  /   118113      -1072.7412      -17.464861       814.87908
NODE  /   118114      -1065.6757       3.4848485       826.18633
NODE  /   118115      -1069.2085       3.4848485        820.5327
NODE  /   118116       -1076.274       3.4848485       809.22539
NODE  /   118117      -1072.7412       3.4848485       814.87908
NODE  /   118118      -1065.6757      -3.4983881       826.18633
NODE  /   118119      -1069.2085      -3.4983881        820.5327
NODE  /   118120      -1072.7412      -3.4983881       814.87908
NODE  /   118121       -1076.274      -3.4983881       809.22539
NODE  /   118122      -1051.5444      -10.481625       848.80095
NODE  /   118123      -1051.5444      -17.464861       848.80095
NODE  /   118124      -1058.6101      -10.481625       837.49364
NODE  /   118125      -1058.6101      -17.464861       837.49364
NODE  /   118126      -1055.0773      -10.481625       843.14732
NODE  /   118127      -1055.0773      -17.464861       843.14732
NODE  /   118128      -1051.5444       3.4848485       848.80095
NODE  /   118129      -1058.6101       3.4848485       837.49364
NODE  /   118130      -1055.0773       3.4848485       843.14732
NODE  /   118131      -1051.5444      -3.4983881       848.80095
NODE  /   118132      -1055.0773      -3.4983881       843.14732
NODE  /   118133      -1058.6101      -3.4983881       837.49364
NODE  /   118134      -1062.1428      -17.464861       831.84001
NODE  /   118135      -1062.1428      -10.481625       831.84001
NODE  /   118136      -1062.1428      -3.4983881       831.84001
NODE  /   118137      -1062.1428       3.4848485       831.84001
NODE  /   118138      -1072.7412      -45.397808       814.87908
NODE  /   118139       -1076.274      -45.397808       809.22539
NODE  /   118140      -1072.7412      -31.431335       814.87908
NODE  /   118141       -1076.274      -31.431335       809.22539
NODE  /   118142      -1072.7412       -38.41457       814.87908
NODE  /   118143       -1076.274       -38.41457       809.22539
NODE  /   118144      -1065.6757      -45.397808       826.18633
NODE  /   118145      -1065.6757      -31.431335       826.18633
NODE  /   118146      -1065.6757       -38.41457       826.18633
NODE  /   118147      -1069.2085      -45.397808        820.5327
NODE  /   118148      -1069.2085       -38.41457        820.5327
NODE  /   118149      -1069.2085      -31.431335        820.5327
NODE  /   118150      -1051.5444      -45.397808       848.80095
NODE  /   118151      -1058.6101      -45.397808       837.49364
NODE  /   118152      -1055.0773      -45.397808       843.14732
NODE  /   118153      -1051.5444      -31.431335       848.80095
NODE  /   118154      -1058.6101      -31.431335       837.49364
NODE  /   118155      -1055.0773      -31.431335       843.14732
NODE  /   118156      -1051.5444       -38.41457       848.80095
NODE  /   118157      -1055.0773       -38.41457       843.14732
NODE  /   118158      -1058.6101       -38.41457       837.49364
NODE  /   118159      -1062.1428      -45.397808       831.84001
NODE  /   118160      -1062.1428       -38.41457       831.84001
NODE  /   118161      -1062.1428      -31.431335       831.84001
NODE  /   118162       -1076.274      -24.448097       809.22539
NODE  /   118163      -1072.7412      -24.448097       814.87908
NODE  /   118164      -1069.2085      -24.448097        820.5327
NODE  /   118165      -1065.6757      -24.448097       826.18633
NODE  /   118166      -1062.1428      -24.448097       831.84001
NODE  /   118167      -1058.6101      -24.448097       837.49364
NODE  /   118168      -1055.0773      -24.448097       843.14732
NODE  /   118169      -1051.5444      -24.448097       848.80095
NODE  /   118170      -1069.2085      -87.297226        820.5327
NODE  /   118171      -1065.6757      -87.297226       826.18633
NODE  /   118172      -1069.2085       -101.2637        820.5327
NODE  /   118173      -1065.6757       -101.2637       826.18633
NODE  /   118174      -1069.2085      -94.280464        820.5327
NODE  /   118175      -1065.6757      -94.280464       826.18633
NODE  /   118176       -1076.274      -87.297226       809.22539
NODE  /   118177       -1076.274       -101.2637       809.22539
NODE  /   118178       -1076.274      -94.280464       809.22539
NODE  /   118179      -1072.7412      -87.297226       814.87908
NODE  /   118180      -1072.7412      -94.280464       814.87908
NODE  /   118181      -1072.7412       -101.2637       814.87908
NODE  /   118182      -1069.2085      -59.364281        820.5327
NODE  /   118183      -1065.6757      -59.364281       826.18633
NODE  /   118184      -1069.2085      -73.330757        820.5327
NODE  /   118185      -1065.6757      -73.330757       826.18633
NODE  /   118186      -1069.2085      -66.347519        820.5327
NODE  /   118187      -1065.6757      -66.347519       826.18633
NODE  /   118188       -1076.274      -59.364281       809.22539
NODE  /   118189       -1076.274      -73.330757       809.22539
NODE  /   118190       -1076.274      -66.347519       809.22539
NODE  /   118191      -1072.7412      -59.364281       814.87908
NODE  /   118192      -1072.7412      -66.347519       814.87908
NODE  /   118193      -1072.7412      -73.330757       814.87908
NODE  /   118194      -1065.6757      -80.313988       826.18633
NODE  /   118195      -1069.2085      -80.313988        820.5327
NODE  /   118196      -1072.7412      -80.313988       814.87908
NODE  /   118197       -1076.274      -80.313988       809.22539
NODE  /   118198      -1051.5444       -101.2637       848.80095
NODE  /   118199      -1058.6101       -101.2637       837.49364
NODE  /   118200      -1055.0773       -101.2637       843.14732
NODE  /   118201      -1051.5444      -87.297226       848.80095
NODE  /   118202      -1058.6101      -87.297226       837.49364
NODE  /   118203      -1055.0773      -87.297226       843.14732
NODE  /   118204      -1051.5444      -94.280464       848.80095
NODE  /   118205      -1055.0773      -94.280464       843.14732
NODE  /   118206      -1058.6101      -94.280464       837.49364
NODE  /   118207      -1051.5444      -73.330757       848.80095
NODE  /   118208      -1058.6101      -73.330757       837.49364
NODE  /   118209      -1055.0773      -73.330757       843.14732
NODE  /   118210      -1051.5444      -59.364281       848.80095
NODE  /   118211      -1058.6101      -59.364281       837.49364
NODE  /   118212      -1055.0773      -59.364281       843.14732
NODE  /   118213      -1051.5444      -66.347519       848.80095
NODE  /   118214      -1055.0773      -66.347519       843.14732
NODE  /   118215      -1058.6101      -66.347519       837.49364
NODE  /   118216      -1051.5444      -80.313988       848.80095
NODE  /   118217      -1055.0773      -80.313988       843.14732
NODE  /   118218      -1058.6101      -80.313988       837.49364
NODE  /   118219      -1062.1428       -101.2637       831.84001
NODE  /   118220      -1062.1428      -94.280464       831.84001
NODE  /   118221      -1062.1428      -87.297226       831.84001
NODE  /   118222      -1062.1428      -80.313988       831.84001
NODE  /   118223      -1062.1428      -73.330757       831.84001
NODE  /   118224      -1062.1428      -66.347519       831.84001
NODE  /   118225      -1062.1428      -59.364281       831.84001
NODE  /   118226       -1076.274      -52.381046       809.22539
NODE  /   118227      -1072.7412      -52.381046       814.87908
NODE  /   118228      -1069.2085      -52.381046        820.5327
NODE  /   118229      -1065.6757      -52.381046       826.18633
NODE  /   118230      -1062.1428      -52.381046       831.84001
NODE  /   118231      -1058.6101      -52.381046       837.49364
NODE  /   118232      -1055.0773      -52.381046       843.14732
NODE  /   118233      -1051.5444      -52.381046       848.80095
NODE  /   118234      -1069.2085      -143.16312        820.5327
NODE  /   118235      -1065.6757      -143.16312       826.18633
NODE  /   118236      -1069.2085      -157.12959        820.5327
NODE  /   118237      -1065.6757      -157.12959       826.18633
NODE  /   118238      -1069.2085      -150.14636        820.5327
NODE  /   118239      -1065.6757      -150.14636       826.18633
NODE  /   118240       -1076.274      -143.16312       809.22539
NODE  /   118241       -1076.274      -157.12959       809.22539
NODE  /   118242       -1076.274      -150.14636       809.22539
NODE  /   118243      -1072.7412      -143.16312       814.87908
NODE  /   118244      -1072.7412      -150.14636       814.87908
NODE  /   118245      -1072.7412      -157.12959       814.87908
NODE  /   118246      -1069.2085      -115.23017        820.5327
NODE  /   118247      -1065.6757      -115.23017       826.18633
NODE  /   118248      -1069.2085      -129.19664        820.5327
NODE  /   118249      -1065.6757      -129.19664       826.18633
NODE  /   118250      -1069.2085      -122.21341        820.5327
NODE  /   118251      -1065.6757      -122.21341       826.18633
NODE  /   118252       -1076.274      -115.23017       809.22539
NODE  /   118253       -1076.274      -129.19664       809.22539
NODE  /   118254       -1076.274      -122.21341       809.22539
NODE  /   118255      -1072.7412      -115.23017       814.87908
NODE  /   118256      -1072.7412      -122.21341       814.87908
NODE  /   118257      -1072.7412      -129.19664       814.87908
NODE  /   118258      -1065.6757      -136.17989       826.18633
NODE  /   118259      -1069.2085      -136.17989        820.5327
NODE  /   118260      -1072.7412      -136.17989       814.87908
NODE  /   118261       -1076.274      -136.17989       809.22539
NODE  /   118262      -1051.5444      -157.12959       848.80095
NODE  /   118263      -1058.6101      -157.12959       837.49364
NODE  /   118264      -1055.0773      -157.12959       843.14732
NODE  /   118265      -1051.5444      -143.16312       848.80095
NODE  /   118266      -1058.6101      -143.16312       837.49364
NODE  /   118267      -1055.0773      -143.16312       843.14732
NODE  /   118268      -1051.5444      -150.14636       848.80095
NODE  /   118269      -1055.0773      -150.14636       843.14732
NODE  /   118270      -1058.6101      -150.14636       837.49364
NODE  /   118271      -1051.5444      -129.19664       848.80095
NODE  /   118272      -1058.6101      -129.19664       837.49364
NODE  /   118273      -1055.0773      -129.19664       843.14732
NODE  /   118274      -1051.5444      -115.23017       848.80095
NODE  /   118275      -1058.6101      -115.23017       837.49364
NODE  /   118276      -1055.0773      -115.23017       843.14732
NODE  /   118277      -1051.5444      -122.21341       848.80095
NODE  /   118278      -1055.0773      -122.21341       843.14732
NODE  /   118279      -1058.6101      -122.21341       837.49364
NODE  /   118280      -1051.5444      -136.17989       848.80095
NODE  /   118281      -1055.0773      -136.17989       843.14732
NODE  /   118282      -1058.6101      -136.17989       837.49364
NODE  /   118283      -1062.1428      -157.12959       831.84001
NODE  /   118284      -1062.1428      -150.14636       831.84001
NODE  /   118285      -1062.1428      -143.16312       831.84001
NODE  /   118286      -1062.1428      -136.17989       831.84001
NODE  /   118287      -1062.1428      -129.19664       831.84001
NODE  /   118288      -1062.1428      -122.21341       831.84001
NODE  /   118289      -1062.1428      -115.23017       831.84001
NODE  /   118290      -1069.2085      -199.02901        820.5327
NODE  /   118291      -1065.6757      -199.02901       826.18633
NODE  /   118292      -1069.2085      -212.99548        820.5327
NODE  /   118293      -1065.6757      -212.99548       826.18633
NODE  /   118294      -1069.2085      -206.01225        820.5327
NODE  /   118295      -1065.6757      -206.01225       826.18633
NODE  /   118296       -1076.274      -199.02901       809.22539
NODE  /   118297       -1076.274      -212.99548       809.22539
NODE  /   118298       -1076.274      -206.01225       809.22539
NODE  /   118299      -1072.7412      -199.02901       814.87908
NODE  /   118300      -1072.7412      -206.01225       814.87908
NODE  /   118301      -1072.7412      -212.99548       814.87908
NODE  /   118302      -1069.2085      -171.09607        820.5327
NODE  /   118303      -1065.6757      -171.09607       826.18633
NODE  /   118304      -1069.2085      -185.06255        820.5327
NODE  /   118305      -1065.6757      -185.06255       826.18633
NODE  /   118306      -1069.2085       -178.0793        820.5327
NODE  /   118307      -1065.6757       -178.0793       826.18633
NODE  /   118308       -1076.274      -171.09607       809.22539
NODE  /   118309       -1076.274      -185.06255       809.22539
NODE  /   118310       -1076.274       -178.0793       809.22539
NODE  /   118311      -1072.7412      -171.09607       814.87908
NODE  /   118312      -1072.7412       -178.0793       814.87908
NODE  /   118313      -1072.7412      -185.06255       814.87908
NODE  /   118314      -1065.6757      -192.04578       826.18633
NODE  /   118315      -1069.2085      -192.04578        820.5327
NODE  /   118316      -1072.7412      -192.04578       814.87908
NODE  /   118317       -1076.274      -192.04578       809.22539
NODE  /   118318      -1051.5444      -212.99548       848.80095
NODE  /   118319      -1058.6101      -212.99548       837.49364
NODE  /   118320      -1055.0773      -212.99548       843.14732
NODE  /   118321      -1051.5444      -199.02901       848.80095
NODE  /   118322      -1058.6101      -199.02901       837.49364
NODE  /   118323      -1055.0773      -199.02901       843.14732
NODE  /   118324      -1051.5444      -206.01225       848.80095
NODE  /   118325      -1055.0773      -206.01225       843.14732
NODE  /   118326      -1058.6101      -206.01225       837.49364
NODE  /   118327      -1051.5444      -185.06255       848.80095
NODE  /   118328      -1058.6101      -185.06255       837.49364
NODE  /   118329      -1055.0773      -185.06255       843.14732
NODE  /   118330      -1051.5444      -171.09607       848.80095
NODE  /   118331      -1058.6101      -171.09607       837.49364
NODE  /   118332      -1055.0773      -171.09607       843.14732
NODE  /   118333      -1051.5444       -178.0793       848.80095
NODE  /   118334      -1055.0773       -178.0793       843.14732
NODE  /   118335      -1058.6101       -178.0793       837.49364
NODE  /   118336      -1051.5444      -192.04578       848.80095
NODE  /   118337      -1055.0773      -192.04578       843.14732
NODE  /   118338      -1058.6101      -192.04578       837.49364
NODE  /   118339      -1062.1428      -212.99548       831.84001
NODE  /   118340      -1062.1428      -206.01225       831.84001
NODE  /   118341      -1062.1428      -199.02901       831.84001
NODE  /   118342      -1062.1428      -192.04578       831.84001
NODE  /   118343      -1062.1428      -185.06255       831.84001
NODE  /   118344      -1062.1428       -178.0793       831.84001
NODE  /   118345      -1062.1428      -171.09607       831.84001
NODE  /   118346       -1076.274      -164.11282       809.22539
NODE  /   118347      -1072.7412      -164.11282       814.87908
NODE  /   118348      -1069.2085      -164.11282        820.5327
NODE  /   118349      -1065.6757      -164.11282       826.18633
NODE  /   118350      -1062.1428      -164.11282       831.84001
NODE  /   118351      -1058.6101      -164.11282       837.49364
NODE  /   118352      -1055.0773      -164.11282       843.14732
NODE  /   118353      -1051.5444      -164.11282       848.80095
NODE  /   118354       -1076.274      -108.24694       809.22539
NODE  /   118355      -1072.7412      -108.24694       814.87908
NODE  /   118356      -1069.2085      -108.24694        820.5327
NODE  /   118357      -1065.6757      -108.24694       826.18633
NODE  /   118358      -1062.1428      -108.24694       831.84001
NODE  /   118359      -1058.6101      -108.24694       837.49364
NODE  /   118360      -1055.0773      -108.24694       843.14732
NODE  /   118361      -1051.5444      -108.24694       848.80095
NODE  /   118362      -1069.2085      -240.92844        820.5327
NODE  /   118363      -1065.6757      -240.92844       826.18633
NODE  /   118364      -1069.2085      -247.91167        820.5327
NODE  /   118365      -1065.6757      -247.91167       826.18633
NODE  /   118366       -1076.274      -240.92844       809.22539
NODE  /   118367       -1076.274      -247.91167       809.22539
NODE  /   118368      -1072.7412      -240.92844       814.87908
NODE  /   118369      -1072.7412      -247.91167       814.87908
NODE  /   118370      -1065.6757      -226.96196       826.18633
NODE  /   118371      -1069.2085      -226.96196        820.5327
NODE  /   118372       -1076.274      -226.96196       809.22539
NODE  /   118373      -1072.7412      -226.96196       814.87908
NODE  /   118374      -1065.6757      -233.94519       826.18633
NODE  /   118375      -1069.2085      -233.94519        820.5327
NODE  /   118376      -1072.7412      -233.94519       814.87908
NODE  /   118377       -1076.274      -233.94519       809.22539
NODE  /   118378      -1051.5444      -240.92844       848.80095
NODE  /   118379      -1051.5444      -247.91167       848.80095
NODE  /   118380      -1058.6101      -240.92844       837.49364
NODE  /   118381      -1058.6101      -247.91167       837.49364
NODE  /   118382      -1055.0773      -240.92844       843.14732
NODE  /   118383      -1055.0773      -247.91167       843.14732
NODE  /   118384      -1051.5444      -226.96196       848.80095
NODE  /   118385      -1058.6101      -226.96196       837.49364
NODE  /   118386      -1055.0773      -226.96196       843.14732
NODE  /   118387      -1051.5444      -233.94519       848.80095
NODE  /   118388      -1055.0773      -233.94519       843.14732
NODE  /   118389      -1058.6101      -233.94519       837.49364
NODE  /   118390      -1062.1428      -247.91167       831.84001
NODE  /   118391      -1062.1428      -240.92844       831.84001
NODE  /   118392      -1062.1428      -233.94519       831.84001
NODE  /   118393      -1062.1428      -226.96196       831.84001
NODE  /   118394      -1072.7412       -275.8446       814.87908
NODE  /   118395       -1076.274       -275.8446       809.22539
NODE  /   118396      -1072.7412      -261.87814       814.87908
NODE  /   118397       -1076.274      -261.87814       809.22539
NODE  /   118398      -1072.7412      -268.86139       814.87908
NODE  /   118399       -1076.274      -268.86139       809.22539
NODE  /   118400      -1065.6757       -275.8446       826.18633
NODE  /   118401      -1065.6757      -261.87814       826.18633
NODE  /   118402      -1065.6757      -268.86139       826.18633
NODE  /   118403      -1069.2085       -275.8446        820.5327
NODE  /   118404      -1069.2085      -268.86139        820.5327
NODE  /   118405      -1069.2085      -261.87814        820.5327
NODE  /   118406      -1051.5444       -275.8446       848.80095
NODE  /   118407      -1058.6101       -275.8446       837.49364
NODE  /   118408      -1055.0773       -275.8446       843.14732
NODE  /   118409      -1051.5444      -261.87814       848.80095
NODE  /   118410      -1058.6101      -261.87814       837.49364
NODE  /   118411      -1055.0773      -261.87814       843.14732
NODE  /   118412      -1051.5444      -268.86139       848.80095
NODE  /   118413      -1055.0773      -268.86139       843.14732
NODE  /   118414      -1058.6101      -268.86139       837.49364
NODE  /   118415      -1062.1428       -275.8446       831.84001
NODE  /   118416      -1062.1428      -268.86139       831.84001
NODE  /   118417      -1062.1428      -261.87814       831.84001
NODE  /   118418       -1076.274      -254.89491       809.22539
NODE  /   118419      -1072.7412      -254.89491       814.87908
NODE  /   118420      -1069.2085      -254.89491        820.5327
NODE  /   118421      -1065.6757      -254.89491       826.18633
NODE  /   118422      -1062.1428      -254.89491       831.84001
NODE  /   118423      -1058.6101      -254.89491       837.49364
NODE  /   118424      -1055.0773      -254.89491       843.14732
NODE  /   118425      -1051.5444      -254.89491       848.80095
NODE  /   118426      -1069.2085      -317.74405        820.5327
NODE  /   118427      -1065.6757      -317.74405       826.18633
NODE  /   118428      -1069.2085      -331.71051        820.5327
NODE  /   118429      -1065.6757      -331.71051       826.18633
NODE  /   118430      -1069.2085      -324.72726        820.5327
NODE  /   118431      -1065.6757      -324.72726       826.18633
NODE  /   118432       -1076.274      -317.74405       809.22539
NODE  /   118433       -1076.274      -331.71051       809.22539
NODE  /   118434       -1076.274      -324.72726       809.22539
NODE  /   118435      -1072.7412      -317.74405       814.87908
NODE  /   118436      -1072.7412      -324.72726       814.87908
NODE  /   118437      -1072.7412      -331.71051       814.87908
NODE  /   118438      -1069.2085       -289.8111        820.5327
NODE  /   118439      -1065.6757       -289.8111       826.18633
NODE  /   118440      -1069.2085      -303.77756        820.5327
NODE  /   118441      -1065.6757      -303.77756       826.18633
NODE  /   118442      -1069.2085      -296.79431        820.5327
NODE  /   118443      -1065.6757      -296.79431       826.18633
NODE  /   118444       -1076.274       -289.8111       809.22539
NODE  /   118445       -1076.274      -303.77756       809.22539
NODE  /   118446       -1076.274      -296.79431       809.22539
NODE  /   118447      -1072.7412       -289.8111       814.87908
NODE  /   118448      -1072.7412      -296.79431       814.87908
NODE  /   118449      -1072.7412      -303.77756       814.87908
NODE  /   118450      -1065.6757       -310.7608       826.18633
NODE  /   118451      -1069.2085       -310.7608        820.5327
NODE  /   118452      -1072.7412       -310.7608       814.87908
NODE  /   118453       -1076.274       -310.7608       809.22539
NODE  /   118454      -1051.5444      -331.71051       848.80095
NODE  /   118455      -1058.6101      -331.71051       837.49364
NODE  /   118456      -1055.0773      -331.71051       843.14732
NODE  /   118457      -1051.5444      -317.74405       848.80095
NODE  /   118458      -1058.6101      -317.74405       837.49364
NODE  /   118459      -1055.0773      -317.74405       843.14732
NODE  /   118460      -1051.5444      -324.72726       848.80095
NODE  /   118461      -1055.0773      -324.72726       843.14732
NODE  /   118462      -1058.6101      -324.72726       837.49364
NODE  /   118463      -1051.5444      -303.77756       848.80095
NODE  /   118464      -1058.6101      -303.77756       837.49364
NODE  /   118465      -1055.0773      -303.77756       843.14732
NODE  /   118466      -1051.5444       -289.8111       848.80095
NODE  /   118467      -1058.6101       -289.8111       837.49364
NODE  /   118468      -1055.0773       -289.8111       843.14732
NODE  /   118469      -1051.5444      -296.79431       848.80095
NODE  /   118470      -1055.0773      -296.79431       843.14732
NODE  /   118471      -1058.6101      -296.79431       837.49364
NODE  /   118472      -1051.5444       -310.7608       848.80095
NODE  /   118473      -1055.0773       -310.7608       843.14732
NODE  /   118474      -1058.6101       -310.7608       837.49364
NODE  /   118475      -1062.1428      -331.71051       831.84001
NODE  /   118476      -1062.1428      -324.72726       831.84001
NODE  /   118477      -1062.1428      -317.74405       831.84001
NODE  /   118478      -1062.1428       -310.7608       831.84001
NODE  /   118479      -1062.1428      -303.77756       831.84001
NODE  /   118480      -1062.1428      -296.79431       831.84001
NODE  /   118481      -1062.1428       -289.8111       831.84001
NODE  /   118482       -1076.274      -282.82785       809.22539
NODE  /   118483      -1072.7412      -282.82785       814.87908
NODE  /   118484      -1069.2085      -282.82785        820.5327
NODE  /   118485      -1065.6757      -282.82785       826.18633
NODE  /   118486      -1062.1428      -282.82785       831.84001
NODE  /   118487      -1058.6101      -282.82785       837.49364
NODE  /   118488      -1055.0773      -282.82785       843.14732
NODE  /   118489      -1051.5444      -282.82785       848.80095
NODE  /   118490      -1069.2085      -373.60992        820.5327
NODE  /   118491      -1065.6757      -373.60992       826.18633
NODE  /   118492      -1069.2085      -387.57642        820.5327
NODE  /   118493      -1065.6757      -387.57642       826.18633
NODE  /   118494      -1069.2085      -380.59317        820.5327
NODE  /   118495      -1065.6757      -380.59317       826.18633
NODE  /   118496       -1076.274      -373.60992       809.22539
NODE  /   118497       -1076.274      -387.57642       809.22539
NODE  /   118498       -1076.274      -380.59317       809.22539
NODE  /   118499      -1072.7412      -373.60992       814.87908
NODE  /   118500      -1072.7412      -380.59317       814.87908
NODE  /   118501      -1072.7412      -387.57642       814.87908
NODE  /   118502      -1069.2085      -345.67697        820.5327
NODE  /   118503      -1065.6757      -345.67697       826.18633
NODE  /   118504      -1069.2085      -359.64346        820.5327
NODE  /   118505      -1065.6757      -359.64346       826.18633
NODE  /   118506      -1069.2085      -352.66022        820.5327
NODE  /   118507      -1065.6757      -352.66022       826.18633
NODE  /   118508       -1076.274      -345.67697       809.22539
NODE  /   118509       -1076.274      -359.64346       809.22539
NODE  /   118510       -1076.274      -352.66022       809.22539
NODE  /   118511      -1072.7412      -345.67697       814.87908
NODE  /   118512      -1072.7412      -352.66022       814.87908
NODE  /   118513      -1072.7412      -359.64346       814.87908
NODE  /   118514      -1065.6757      -366.62668       826.18633
NODE  /   118515      -1069.2085      -366.62668        820.5327
NODE  /   118516      -1072.7412      -366.62668       814.87908
NODE  /   118517       -1076.274      -366.62668       809.22539
NODE  /   118518      -1051.5444      -387.57642       848.80095
NODE  /   118519      -1058.6101      -387.57642       837.49364
NODE  /   118520      -1055.0773      -387.57642       843.14732
NODE  /   118521      -1051.5444      -373.60992       848.80095
NODE  /   118522      -1058.6101      -373.60992       837.49364
NODE  /   118523      -1055.0773      -373.60992       843.14732
NODE  /   118524      -1051.5444      -380.59317       848.80095
NODE  /   118525      -1055.0773      -380.59317       843.14732
NODE  /   118526      -1058.6101      -380.59317       837.49364
NODE  /   118527      -1051.5444      -359.64346       848.80095
NODE  /   118528      -1058.6101      -359.64346       837.49364
NODE  /   118529      -1055.0773      -359.64346       843.14732
NODE  /   118530      -1051.5444      -345.67697       848.80095
NODE  /   118531      -1058.6101      -345.67697       837.49364
NODE  /   118532      -1055.0773      -345.67697       843.14732
NODE  /   118533      -1051.5444      -352.66022       848.80095
NODE  /   118534      -1055.0773      -352.66022       843.14732
NODE  /   118535      -1058.6101      -352.66022       837.49364
NODE  /   118536      -1051.5444      -366.62668       848.80095
NODE  /   118537      -1055.0773      -366.62668       843.14732
NODE  /   118538      -1058.6101      -366.62668       837.49364
NODE  /   118539      -1062.1428      -387.57642       831.84001
NODE  /   118540      -1062.1428      -380.59317       831.84001
NODE  /   118541      -1062.1428      -373.60992       831.84001
NODE  /   118542      -1062.1428      -366.62668       831.84001
NODE  /   118543      -1062.1428      -359.64346       831.84001
NODE  /   118544      -1062.1428      -352.66022       831.84001
NODE  /   118545      -1062.1428      -345.67697       831.84001
NODE  /   118546      -1069.2085      -429.47583        820.5327
NODE  /   118547      -1065.6757      -429.47583       826.18633
NODE  /   118548      -1069.2085      -443.44229        820.5327
NODE  /   118549      -1065.6757      -443.44229       826.18633
NODE  /   118550      -1069.2085      -436.45905        820.5327
NODE  /   118551      -1065.6757      -436.45905       826.18633
NODE  /   118552       -1076.274      -429.47583       809.22539
NODE  /   118553       -1076.274      -443.44229       809.22539
NODE  /   118554       -1076.274      -436.45905       809.22539
NODE  /   118555      -1072.7412      -429.47583       814.87908
NODE  /   118556      -1072.7412      -436.45905       814.87908
NODE  /   118557      -1072.7412      -443.44229       814.87908
NODE  /   118558      -1069.2085      -401.54288        820.5327
NODE  /   118559      -1065.6757      -401.54288       826.18633
NODE  /   118560      -1069.2085      -415.50934        820.5327
NODE  /   118561      -1065.6757      -415.50934       826.18633
NODE  /   118562      -1069.2085      -408.52612        820.5327
NODE  /   118563      -1065.6757      -408.52612       826.18633
NODE  /   118564       -1076.274      -401.54288       809.22539
NODE  /   118565       -1076.274      -415.50934       809.22539
NODE  /   118566       -1076.274      -408.52612       809.22539
NODE  /   118567      -1072.7412      -401.54288       814.87908
NODE  /   118568      -1072.7412      -408.52612       814.87908
NODE  /   118569      -1072.7412      -415.50934       814.87908
NODE  /   118570      -1065.6757      -422.49258       826.18633
NODE  /   118571      -1069.2085      -422.49258        820.5327
NODE  /   118572      -1072.7412      -422.49258       814.87908
NODE  /   118573       -1076.274      -422.49258       809.22539
NODE  /   118574      -1051.5444      -443.44229       848.80095
NODE  /   118575      -1058.6101      -443.44229       837.49364
NODE  /   118576      -1055.0773      -443.44229       843.14732
NODE  /   118577      -1051.5444      -429.47583       848.80095
NODE  /   118578      -1058.6101      -429.47583       837.49364
NODE  /   118579      -1055.0773      -429.47583       843.14732
NODE  /   118580      -1051.5444      -436.45905       848.80095
NODE  /   118581      -1055.0773      -436.45905       843.14732
NODE  /   118582      -1058.6101      -436.45905       837.49364
NODE  /   118583      -1051.5444      -415.50934       848.80095
NODE  /   118584      -1058.6101      -415.50934       837.49364
NODE  /   118585      -1055.0773      -415.50934       843.14732
NODE  /   118586      -1051.5444      -401.54288       848.80095
NODE  /   118587      -1058.6101      -401.54288       837.49364
NODE  /   118588      -1055.0773      -401.54288       843.14732
NODE  /   118589      -1051.5444      -408.52612       848.80095
NODE  /   118590      -1055.0773      -408.52612       843.14732
NODE  /   118591      -1058.6101      -408.52612       837.49364
NODE  /   118592      -1051.5444      -422.49258       848.80095
NODE  /   118593      -1055.0773      -422.49258       843.14732
NODE  /   118594      -1058.6101      -422.49258       837.49364
NODE  /   118595      -1062.1428      -443.44229       831.84001
NODE  /   118596      -1062.1428      -436.45905       831.84001
NODE  /   118597      -1062.1428      -429.47583       831.84001
NODE  /   118598      -1062.1428      -422.49258       831.84001
NODE  /   118599      -1062.1428      -415.50934       831.84001
NODE  /   118600      -1062.1428      -408.52612       831.84001
NODE  /   118601      -1062.1428      -401.54288       831.84001
NODE  /   118602       -1076.274      -394.55963       809.22539
NODE  /   118603      -1072.7412      -394.55963       814.87908
NODE  /   118604      -1069.2085      -394.55963        820.5327
NODE  /   118605      -1065.6757      -394.55963       826.18633
NODE  /   118606      -1062.1428      -394.55963       831.84001
NODE  /   118607      -1058.6101      -394.55963       837.49364
NODE  /   118608      -1055.0773      -394.55963       843.14732
NODE  /   118609      -1051.5444      -394.55963       848.80095
NODE  /   118610       -1076.274      -338.69376       809.22539
NODE  /   118611      -1072.7412      -338.69376       814.87908
NODE  /   118612      -1069.2085      -338.69376        820.5327
NODE  /   118613      -1065.6757      -338.69376       826.18633
NODE  /   118614      -1062.1428      -338.69376       831.84001
NODE  /   118615      -1058.6101      -338.69376       837.49364
NODE  /   118616      -1055.0773      -338.69376       843.14732
NODE  /   118617      -1051.5444      -338.69376       848.80095
NODE  /   118618       -1076.274      -219.97873       809.22539
NODE  /   118619      -1072.7412      -219.97873       814.87908
NODE  /   118620      -1069.2085      -219.97873        820.5327
NODE  /   118621      -1065.6757      -219.97873       826.18633
NODE  /   118622      -1062.1428      -219.97873       831.84001
NODE  /   118623      -1058.6101      -219.97873       837.49364
NODE  /   118624      -1055.0773      -219.97873       843.14732
NODE  /   118625      -1051.5444      -219.97873       848.80095
NODE  /   118626       -1076.274       10.468085       809.22539
NODE  /   118627      -1072.7412       10.468085       814.87908
NODE  /   118628      -1069.2085       10.468085        820.5327
NODE  /   118629      -1065.6757       10.468085       826.18633
NODE  /   118630      -1062.1428       10.468085       831.84001
NODE  /   118631      -1058.6101       10.468085       837.49364
NODE  /   118632      -1055.0773       10.468085       843.14732
NODE  /   118633      -1051.5444       10.468085       848.80095
NODE  /   118634      -1035.2865      -428.11365       799.33592
NODE  /   118635      -1031.7538      -428.11365       804.98961
NODE  /   118636      -1035.2865      -421.15152       799.33592
NODE  /   118637      -1031.7538      -421.15152       804.98961
NODE  /   118638      -1042.3522      -428.11365       788.02861
NODE  /   118639      -1042.3522      -421.15152       788.02861
NODE  /   118640      -1038.8193      -428.11365        793.6823
NODE  /   118641      -1038.8193      -421.15152        793.6823
NODE  /   118642      -1031.7538      -442.03787       804.98961
NODE  /   118643      -1035.2865      -442.03787       799.33592
NODE  /   118644      -1042.3522      -442.03787       788.02861
NODE  /   118645      -1038.8193      -442.03787        793.6823
NODE  /   118646      -1031.7538      -435.07574       804.98961
NODE  /   118647      -1035.2865      -435.07574       799.33592
NODE  /   118648      -1038.8193      -435.07574        793.6823
NODE  /   118649      -1042.3522      -435.07574       788.02861
NODE  /   118650      -1017.6226      -428.11365       827.60417
NODE  /   118651      -1017.6226      -421.15152       827.60417
NODE  /   118652      -1024.6881      -428.11365       816.29692
NODE  /   118653      -1024.6881      -421.15152       816.29692
NODE  /   118654      -1021.1553      -428.11365       821.95055
NODE  /   118655      -1021.1553      -421.15152       821.95055
NODE  /   118656      -1017.6226      -442.03787       827.60417
NODE  /   118657      -1024.6881      -442.03787       816.29692
NODE  /   118658      -1021.1553      -442.03787       821.95055
NODE  /   118659      -1017.6226      -435.07574       827.60417
NODE  /   118660      -1021.1553      -435.07574       821.95055
NODE  /   118661      -1024.6881      -435.07574       816.29692
NODE  /   118662      -1028.2209      -421.15152       810.64324
NODE  /   118663      -1028.2209      -428.11365       810.64324
NODE  /   118664      -1028.2209      -435.07574       810.64324
NODE  /   118665      -1028.2209      -442.03787       810.64324
NODE  /   118666      -1038.8193      -393.30304        793.6823
NODE  /   118667      -1042.3522      -393.30304       788.02861
NODE  /   118668      -1038.8193      -407.22726        793.6823
NODE  /   118669      -1042.3522      -407.22726       788.02861
NODE  /   118670      -1038.8193      -400.26514        793.6823
NODE  /   118671      -1042.3522      -400.26514       788.02861
NODE  /   118672      -1031.7538      -393.30304       804.98961
NODE  /   118673      -1031.7538      -407.22726       804.98961
NODE  /   118674      -1031.7538      -400.26514       804.98961
NODE  /   118675      -1035.2865      -393.30304       799.33592
NODE  /   118676      -1035.2865      -400.26514       799.33592
NODE  /   118677      -1035.2865      -407.22726       799.33592
NODE  /   118678      -1017.6226      -393.30304       827.60417
NODE  /   118679      -1024.6881      -393.30304       816.29692
NODE  /   118680      -1021.1553      -393.30304       821.95055
NODE  /   118681      -1017.6226      -407.22726       827.60417
NODE  /   118682      -1024.6881      -407.22726       816.29692
NODE  /   118683      -1021.1553      -407.22726       821.95055
NODE  /   118684      -1017.6226      -400.26514       827.60417
NODE  /   118685      -1021.1553      -400.26514       821.95055
NODE  /   118686      -1024.6881      -400.26514       816.29692
NODE  /   118687      -1028.2209      -393.30304       810.64324
NODE  /   118688      -1028.2209      -400.26514       810.64324
NODE  /   118689      -1028.2209      -407.22726       810.64324
NODE  /   118690      -1042.3522      -414.18939       788.02861
NODE  /   118691      -1038.8193      -414.18939        793.6823
NODE  /   118692      -1035.2865      -414.18939       799.33592
NODE  /   118693      -1031.7538      -414.18939       804.98961
NODE  /   118694      -1028.2209      -414.18939       810.64324
NODE  /   118695      -1024.6881      -414.18939       816.29692
NODE  /   118696      -1021.1553      -414.18939       821.95055
NODE  /   118697      -1017.6226      -414.18939       827.60417
NODE  /   118698      -1035.2865       -351.5303       799.33592
NODE  /   118699      -1031.7538       -351.5303       804.98961
NODE  /   118700      -1035.2865      -337.60605       799.33592
NODE  /   118701      -1031.7538      -337.60605       804.98961
NODE  /   118702      -1035.2865      -344.56818       799.33592
NODE  /   118703      -1031.7538      -344.56818       804.98961
NODE  /   118704      -1042.3522       -351.5303       788.02861
NODE  /   118705      -1042.3522      -337.60605       788.02861
NODE  /   118706      -1042.3522      -344.56818       788.02861
NODE  /   118707      -1038.8193       -351.5303        793.6823
NODE  /   118708      -1038.8193      -344.56818        793.6823
NODE  /   118709      -1038.8193      -337.60605        793.6823
NODE  /   118710      -1035.2865      -379.37878       799.33592
NODE  /   118711      -1031.7538      -379.37878       804.98961
NODE  /   118712      -1035.2865      -365.45456       799.33592
NODE  /   118713      -1031.7538      -365.45456       804.98961
NODE  /   118714      -1035.2865      -372.41666       799.33592
NODE  /   118715      -1031.7538      -372.41666       804.98961
NODE  /   118716      -1042.3522      -379.37878       788.02861
NODE  /   118717      -1042.3522      -365.45456       788.02861
NODE  /   118718      -1042.3522      -372.41666       788.02861
NODE  /   118719      -1038.8193      -379.37878        793.6823
NODE  /   118720      -1038.8193      -372.41666        793.6823
NODE  /   118721      -1038.8193      -365.45456        793.6823
NODE  /   118722      -1031.7538      -358.49243       804.98961
NODE  /   118723      -1035.2865      -358.49243       799.33592
NODE  /   118724      -1038.8193      -358.49243        793.6823
NODE  /   118725      -1042.3522      -358.49243       788.02861
NODE  /   118726      -1017.6226      -337.60605       827.60417
NODE  /   118727      -1024.6881      -337.60605       816.29692
NODE  /   118728      -1021.1553      -337.60605       821.95055
NODE  /   118729      -1017.6226       -351.5303       827.60417
NODE  /   118730      -1024.6881       -351.5303       816.29692
NODE  /   118731      -1021.1553       -351.5303       821.95055
NODE  /   118732      -1017.6226      -344.56818       827.60417
NODE  /   118733      -1021.1553      -344.56818       821.95055
NODE  /   118734      -1024.6881      -344.56818       816.29692
NODE  /   118735      -1017.6226      -365.45456       827.60417
NODE  /   118736      -1024.6881      -365.45456       816.29692
NODE  /   118737      -1021.1553      -365.45456       821.95055
NODE  /   118738      -1017.6226      -379.37878       827.60417
NODE  /   118739      -1024.6881      -379.37878       816.29692
NODE  /   118740      -1021.1553      -379.37878       821.95055
NODE  /   118741      -1017.6226      -372.41666       827.60417
NODE  /   118742      -1021.1553      -372.41666       821.95055
NODE  /   118743      -1024.6881      -372.41666       816.29692
NODE  /   118744      -1017.6226      -358.49243       827.60417
NODE  /   118745      -1021.1553      -358.49243       821.95055
NODE  /   118746      -1024.6881      -358.49243       816.29692
NODE  /   118747      -1028.2209      -337.60605       810.64324
NODE  /   118748      -1028.2209      -344.56818       810.64324
NODE  /   118749      -1028.2209       -351.5303       810.64324
NODE  /   118750      -1028.2209      -358.49243       810.64324
NODE  /   118751      -1028.2209      -365.45456       810.64324
NODE  /   118752      -1028.2209      -372.41666       810.64324
NODE  /   118753      -1028.2209      -379.37878       810.64324
NODE  /   118754      -1042.3522      -386.34091       788.02861
NODE  /   118755      -1038.8193      -386.34091        793.6823
NODE  /   118756      -1035.2865      -386.34091       799.33592
NODE  /   118757      -1031.7538      -386.34091       804.98961
NODE  /   118758      -1028.2209      -386.34091       810.64324
NODE  /   118759      -1024.6881      -386.34091       816.29692
NODE  /   118760      -1021.1553      -386.34091       821.95055
NODE  /   118761      -1017.6226      -386.34091       827.60417
NODE  /   118762      -1035.2865      -295.83334       799.33592
NODE  /   118763      -1031.7538      -295.83334       804.98961
NODE  /   118764      -1035.2865      -281.90909       799.33592
NODE  /   118765      -1031.7538      -281.90909       804.98961
NODE  /   118766      -1035.2865      -288.87122       799.33592
NODE  /   118767      -1031.7538      -288.87122       804.98961
NODE  /   118768      -1042.3522      -295.83334       788.02861
NODE  /   118769      -1042.3522      -281.90909       788.02861
NODE  /   118770      -1042.3522      -288.87122       788.02861
NODE  /   118771      -1038.8193      -295.83334        793.6823
NODE  /   118772      -1038.8193      -288.87122        793.6823
NODE  /   118773      -1038.8193      -281.90909        793.6823
NODE  /   118774      -1035.2865      -323.68182       799.33592
NODE  /   118775      -1031.7538      -323.68182       804.98961
NODE  /   118776      -1035.2865      -309.75757       799.33592
NODE  /   118777      -1031.7538      -309.75757       804.98961
NODE  /   118778      -1035.2865       -316.7197       799.33592
NODE  /   118779      -1031.7538       -316.7197       804.98961
NODE  /   118780      -1042.3522      -323.68182       788.02861
NODE  /   118781      -1042.3522      -309.75757       788.02861
NODE  /   118782      -1042.3522       -316.7197       788.02861
NODE  /   118783      -1038.8193      -323.68182        793.6823
NODE  /   118784      -1038.8193       -316.7197        793.6823
NODE  /   118785      -1038.8193      -309.75757        793.6823
NODE  /   118786      -1031.7538      -302.79544       804.98961
NODE  /   118787      -1035.2865      -302.79544       799.33592
NODE  /   118788      -1038.8193      -302.79544        793.6823
NODE  /   118789      -1042.3522      -302.79544       788.02861
NODE  /   118790      -1017.6226      -281.90909       827.60417
NODE  /   118791      -1024.6881      -281.90909       816.29692
NODE  /   118792      -1021.1553      -281.90909       821.95055
NODE  /   118793      -1017.6226      -295.83334       827.60417
NODE  /   118794      -1024.6881      -295.83334       816.29692
NODE  /   118795      -1021.1553      -295.83334       821.95055
NODE  /   118796      -1017.6226      -288.87122       827.60417
NODE  /   118797      -1021.1553      -288.87122       821.95055
NODE  /   118798      -1024.6881      -288.87122       816.29692
NODE  /   118799      -1017.6226      -309.75757       827.60417
NODE  /   118800      -1024.6881      -309.75757       816.29692
NODE  /   118801      -1021.1553      -309.75757       821.95055
NODE  /   118802      -1017.6226      -323.68182       827.60417
NODE  /   118803      -1024.6881      -323.68182       816.29692
NODE  /   118804      -1021.1553      -323.68182       821.95055
NODE  /   118805      -1017.6226       -316.7197       827.60417
NODE  /   118806      -1021.1553       -316.7197       821.95055
NODE  /   118807      -1024.6881       -316.7197       816.29692
NODE  /   118808      -1017.6226      -302.79544       827.60417
NODE  /   118809      -1021.1553      -302.79544       821.95055
NODE  /   118810      -1024.6881      -302.79544       816.29692
NODE  /   118811      -1028.2209      -281.90909       810.64324
NODE  /   118812      -1028.2209      -288.87122       810.64324
NODE  /   118813      -1028.2209      -295.83334       810.64324
NODE  /   118814      -1028.2209      -302.79544       810.64324
NODE  /   118815      -1028.2209      -309.75757       810.64324
NODE  /   118816      -1028.2209       -316.7197       810.64324
NODE  /   118817      -1028.2209      -323.68182       810.64324
NODE  /   118818      -1035.2865      -240.13637       799.33592
NODE  /   118819      -1031.7538      -240.13637       804.98961
NODE  /   118820      -1035.2865      -226.21213       799.33592
NODE  /   118821      -1031.7538      -226.21213       804.98961
NODE  /   118822      -1035.2865      -233.17424       799.33592
NODE  /   118823      -1031.7538      -233.17424       804.98961
NODE  /   118824      -1042.3522      -240.13637       788.02861
NODE  /   118825      -1042.3522      -226.21213       788.02861
NODE  /   118826      -1042.3522      -233.17424       788.02861
NODE  /   118827      -1038.8193      -240.13637        793.6823
NODE  /   118828      -1038.8193      -233.17424        793.6823
NODE  /   118829      -1038.8193      -226.21213        793.6823
NODE  /   118830      -1035.2865      -267.98486       799.33592
NODE  /   118831      -1031.7538      -267.98486       804.98961
NODE  /   118832      -1035.2865      -254.06061       799.33592
NODE  /   118833      -1031.7538      -254.06061       804.98961
NODE  /   118834      -1035.2865      -261.02274       799.33592
NODE  /   118835      -1031.7538      -261.02274       804.98961
NODE  /   118836      -1042.3522      -267.98486       788.02861
NODE  /   118837      -1042.3522      -254.06061       788.02861
NODE  /   118838      -1042.3522      -261.02274       788.02861
NODE  /   118839      -1038.8193      -267.98486        793.6823
NODE  /   118840      -1038.8193      -261.02274        793.6823
NODE  /   118841      -1038.8193      -254.06061        793.6823
NODE  /   118842      -1031.7538      -247.09848       804.98961
NODE  /   118843      -1035.2865      -247.09848       799.33592
NODE  /   118844      -1038.8193      -247.09848        793.6823
NODE  /   118845      -1042.3522      -247.09848       788.02861
NODE  /   118846      -1017.6226      -226.21213       827.60417
NODE  /   118847      -1024.6881      -226.21213       816.29692
NODE  /   118848      -1021.1553      -226.21213       821.95055
NODE  /   118849      -1017.6226      -240.13637       827.60417
NODE  /   118850      -1024.6881      -240.13637       816.29692
NODE  /   118851      -1021.1553      -240.13637       821.95055
NODE  /   118852      -1017.6226      -233.17424       827.60417
NODE  /   118853      -1021.1553      -233.17424       821.95055
NODE  /   118854      -1024.6881      -233.17424       816.29692
NODE  /   118855      -1017.6226      -254.06061       827.60417
NODE  /   118856      -1024.6881      -254.06061       816.29692
NODE  /   118857      -1021.1553      -254.06061       821.95055
NODE  /   118858      -1017.6226      -267.98486       827.60417
NODE  /   118859      -1024.6881      -267.98486       816.29692
NODE  /   118860      -1021.1553      -267.98486       821.95055
NODE  /   118861      -1017.6226      -261.02274       827.60417
NODE  /   118862      -1021.1553      -261.02274       821.95055
NODE  /   118863      -1024.6881      -261.02274       816.29692
NODE  /   118864      -1017.6226      -247.09848       827.60417
NODE  /   118865      -1021.1553      -247.09848       821.95055
NODE  /   118866      -1024.6881      -247.09848       816.29692
NODE  /   118867      -1028.2209      -226.21213       810.64324
NODE  /   118868      -1028.2209      -233.17424       810.64324
NODE  /   118869      -1028.2209      -240.13637       810.64324
NODE  /   118870      -1028.2209      -247.09848       810.64324
NODE  /   118871      -1028.2209      -254.06061       810.64324
NODE  /   118872      -1028.2209      -261.02274       810.64324
NODE  /   118873      -1028.2209      -267.98486       810.64324
NODE  /   118874      -1042.3522      -274.94696       788.02861
NODE  /   118875      -1038.8193      -274.94696        793.6823
NODE  /   118876      -1035.2865      -274.94696       799.33592
NODE  /   118877      -1031.7538      -274.94696       804.98961
NODE  /   118878      -1028.2209      -274.94696       810.64324
NODE  /   118879      -1024.6881      -274.94696       816.29692
NODE  /   118880      -1021.1553      -274.94696       821.95055
NODE  /   118881      -1017.6226      -274.94696       827.60417
NODE  /   118882      -1042.3522      -330.64395       788.02861
NODE  /   118883      -1038.8193      -330.64395        793.6823
NODE  /   118884      -1035.2865      -330.64395       799.33592
NODE  /   118885      -1031.7538      -330.64395       804.98961
NODE  /   118886      -1028.2209      -330.64395       810.64324
NODE  /   118887      -1024.6881      -330.64395       816.29692
NODE  /   118888      -1021.1553      -330.64395       821.95055
NODE  /   118889      -1017.6226      -330.64395       827.60417
NODE  /   118890      -1035.2865      -198.36363       799.33592
NODE  /   118891      -1031.7538      -198.36363       804.98961
NODE  /   118892      -1035.2865      -191.40152       799.33592
NODE  /   118893      -1031.7538      -191.40152       804.98961
NODE  /   118894      -1042.3522      -198.36363       788.02861
NODE  /   118895      -1042.3522      -191.40152       788.02861
NODE  /   118896      -1038.8193      -198.36363        793.6823
NODE  /   118897      -1038.8193      -191.40152        793.6823
NODE  /   118898      -1031.7538      -212.28787       804.98961
NODE  /   118899      -1035.2865      -212.28787       799.33592
NODE  /   118900      -1042.3522      -212.28787       788.02861
NODE  /   118901      -1038.8193      -212.28787        793.6823
NODE  /   118902      -1031.7538      -205.32576       804.98961
NODE  /   118903      -1035.2865      -205.32576       799.33592
NODE  /   118904      -1038.8193      -205.32576        793.6823
NODE  /   118905      -1042.3522      -205.32576       788.02861
NODE  /   118906      -1017.6226      -198.36363       827.60417
NODE  /   118907      -1017.6226      -191.40152       827.60417
NODE  /   118908      -1024.6881      -198.36363       816.29692
NODE  /   118909      -1024.6881      -191.40152       816.29692
NODE  /   118910      -1021.1553      -198.36363       821.95055
NODE  /   118911      -1021.1553      -191.40152       821.95055
NODE  /   118912      -1017.6226      -212.28787       827.60417
NODE  /   118913      -1024.6881      -212.28787       816.29692
NODE  /   118914      -1021.1553      -212.28787       821.95055
NODE  /   118915      -1017.6226      -205.32576       827.60417
NODE  /   118916      -1021.1553      -205.32576       821.95055
NODE  /   118917      -1024.6881      -205.32576       816.29692
NODE  /   118918      -1028.2209      -191.40152       810.64324
NODE  /   118919      -1028.2209      -198.36363       810.64324
NODE  /   118920      -1028.2209      -205.32576       810.64324
NODE  /   118921      -1028.2209      -212.28787       810.64324
NODE  /   118922      -1038.8193      -163.55302        793.6823
NODE  /   118923      -1042.3522      -163.55302       788.02861
NODE  /   118924      -1038.8193      -177.47728        793.6823
NODE  /   118925      -1042.3522      -177.47728       788.02861
NODE  /   118926      -1038.8193      -170.51515        793.6823
NODE  /   118927      -1042.3522      -170.51515       788.02861
NODE  /   118928      -1031.7538      -163.55302       804.98961
NODE  /   118929      -1031.7538      -177.47728       804.98961
NODE  /   118930      -1031.7538      -170.51515       804.98961
NODE  /   118931      -1035.2865      -163.55302       799.33592
NODE  /   118932      -1035.2865      -170.51515       799.33592
NODE  /   118933      -1035.2865      -177.47728       799.33592
NODE  /   118934      -1017.6226      -163.55302       827.60417
NODE  /   118935      -1024.6881      -163.55302       816.29692
NODE  /   118936      -1021.1553      -163.55302       821.95055
NODE  /   118937      -1017.6226      -177.47728       827.60417
NODE  /   118938      -1024.6881      -177.47728       816.29692
NODE  /   118939      -1021.1553      -177.47728       821.95055
NODE  /   118940      -1017.6226      -170.51515       827.60417
NODE  /   118941      -1021.1553      -170.51515       821.95055
NODE  /   118942      -1024.6881      -170.51515       816.29692
NODE  /   118943      -1028.2209      -163.55302       810.64324
NODE  /   118944      -1028.2209      -170.51515       810.64324
NODE  /   118945      -1028.2209      -177.47728       810.64324
NODE  /   118946      -1042.3522      -184.43939       788.02861
NODE  /   118947      -1038.8193      -184.43939        793.6823
NODE  /   118948      -1035.2865      -184.43939       799.33592
NODE  /   118949      -1031.7538      -184.43939       804.98961
NODE  /   118950      -1028.2209      -184.43939       810.64324
NODE  /   118951      -1024.6881      -184.43939       816.29692
NODE  /   118952      -1021.1553      -184.43939       821.95055
NODE  /   118953      -1017.6226      -184.43939       827.60417
NODE  /   118954      -1035.2865       -121.7803       799.33592
NODE  /   118955      -1031.7538       -121.7803       804.98961
NODE  /   118956      -1035.2865      -107.85606       799.33592
NODE  /   118957      -1031.7538      -107.85606       804.98961
NODE  /   118958      -1035.2865      -114.81818       799.33592
NODE  /   118959      -1031.7538      -114.81818       804.98961
NODE  /   118960      -1042.3522       -121.7803       788.02861
NODE  /   118961      -1042.3522      -107.85606       788.02861
NODE  /   118962      -1042.3522      -114.81818       788.02861
NODE  /   118963      -1038.8193       -121.7803        793.6823
NODE  /   118964      -1038.8193      -114.81818        793.6823
NODE  /   118965      -1038.8193      -107.85606        793.6823
NODE  /   118966      -1035.2865      -149.62878       799.33592
NODE  /   118967      -1031.7538      -149.62878       804.98961
NODE  /   118968      -1035.2865      -135.70454       799.33592
NODE  /   118969      -1031.7538      -135.70454       804.98961
NODE  /   118970      -1035.2865      -142.66667       799.33592
NODE  /   118971      -1031.7538      -142.66667       804.98961
NODE  /   118972      -1042.3522      -149.62878       788.02861
NODE  /   118973      -1042.3522      -135.70454       788.02861
NODE  /   118974      -1042.3522      -142.66667       788.02861
NODE  /   118975      -1038.8193      -149.62878        793.6823
NODE  /   118976      -1038.8193      -142.66667        793.6823
NODE  /   118977      -1038.8193      -135.70454        793.6823
NODE  /   118978      -1031.7538      -128.74243       804.98961
NODE  /   118979      -1035.2865      -128.74243       799.33592
NODE  /   118980      -1038.8193      -128.74243        793.6823
NODE  /   118981      -1042.3522      -128.74243       788.02861
NODE  /   118982      -1017.6226      -107.85606       827.60417
NODE  /   118983      -1024.6881      -107.85606       816.29692
NODE  /   118984      -1021.1553      -107.85606       821.95055
NODE  /   118985      -1017.6226       -121.7803       827.60417
NODE  /   118986      -1024.6881       -121.7803       816.29692
NODE  /   118987      -1021.1553       -121.7803       821.95055
NODE  /   118988      -1017.6226      -114.81818       827.60417
NODE  /   118989      -1021.1553      -114.81818       821.95055
NODE  /   118990      -1024.6881      -114.81818       816.29692
NODE  /   118991      -1017.6226      -135.70454       827.60417
NODE  /   118992      -1024.6881      -135.70454       816.29692
NODE  /   118993      -1021.1553      -135.70454       821.95055
NODE  /   118994      -1017.6226      -149.62878       827.60417
NODE  /   118995      -1024.6881      -149.62878       816.29692
NODE  /   118996      -1021.1553      -149.62878       821.95055
NODE  /   118997      -1017.6226      -142.66667       827.60417
NODE  /   118998      -1021.1553      -142.66667       821.95055
NODE  /   118999      -1024.6881      -142.66667       816.29692
NODE  /   119000      -1017.6226      -128.74243       827.60417
NODE  /   119001      -1021.1553      -128.74243       821.95055
NODE  /   119002      -1024.6881      -128.74243       816.29692
NODE  /   119003      -1028.2209      -107.85606       810.64324
NODE  /   119004      -1028.2209      -114.81818       810.64324
NODE  /   119005      -1028.2209       -121.7803       810.64324
NODE  /   119006      -1028.2209      -128.74243       810.64324
NODE  /   119007      -1028.2209      -135.70454       810.64324
NODE  /   119008      -1028.2209      -142.66667       810.64324
NODE  /   119009      -1028.2209      -149.62878       810.64324
NODE  /   119010      -1042.3522      -156.59091       788.02861
NODE  /   119011      -1038.8193      -156.59091        793.6823
NODE  /   119012      -1035.2865      -156.59091       799.33592
NODE  /   119013      -1031.7538      -156.59091       804.98961
NODE  /   119014      -1028.2209      -156.59091       810.64324
NODE  /   119015      -1024.6881      -156.59091       816.29692
NODE  /   119016      -1021.1553      -156.59091       821.95055
NODE  /   119017      -1017.6226      -156.59091       827.60417
NODE  /   119018      -1035.2865      -66.083336       799.33592
NODE  /   119019      -1031.7538      -66.083336       804.98961
NODE  /   119020      -1035.2865      -52.159092       799.33592
NODE  /   119021      -1031.7538      -52.159092       804.98961
NODE  /   119022      -1035.2865      -59.121212       799.33592
NODE  /   119023      -1031.7538      -59.121212       804.98961
NODE  /   119024      -1042.3522      -66.083336       788.02861
NODE  /   119025      -1042.3522      -52.159092       788.02861
NODE  /   119026      -1042.3522      -59.121212       788.02861
NODE  /   119027      -1038.8193      -66.083336        793.6823
NODE  /   119028      -1038.8193      -59.121212        793.6823
NODE  /   119029      -1038.8193      -52.159092        793.6823
NODE  /   119030      -1035.2865      -93.931816       799.33592
NODE  /   119031      -1031.7538      -93.931816       804.98961
NODE  /   119032      -1035.2865      -80.007576       799.33592
NODE  /   119033      -1031.7538      -80.007576       804.98961
NODE  /   119034      -1035.2865      -86.969696       799.33592
NODE  /   119035      -1031.7538      -86.969696       804.98961
NODE  /   119036      -1042.3522      -93.931816       788.02861
NODE  /   119037      -1042.3522      -80.007576       788.02861
NODE  /   119038      -1042.3522      -86.969696       788.02861
NODE  /   119039      -1038.8193      -93.931816        793.6823
NODE  /   119040      -1038.8193      -86.969696        793.6823
NODE  /   119041      -1038.8193      -80.007576        793.6823
NODE  /   119042      -1031.7538      -73.045456       804.98961
NODE  /   119043      -1035.2865      -73.045456       799.33592
NODE  /   119044      -1038.8193      -73.045456        793.6823
NODE  /   119045      -1042.3522      -73.045456       788.02861
NODE  /   119046      -1017.6226      -52.159092       827.60417
NODE  /   119047      -1024.6881      -52.159092       816.29692
NODE  /   119048      -1021.1553      -52.159092       821.95055
NODE  /   119049      -1017.6226      -66.083336       827.60417
NODE  /   119050      -1024.6881      -66.083336       816.29692
NODE  /   119051      -1021.1553      -66.083336       821.95055
NODE  /   119052      -1017.6226      -59.121212       827.60417
NODE  /   119053      -1021.1553      -59.121212       821.95055
NODE  /   119054      -1024.6881      -59.121212       816.29692
NODE  /   119055      -1017.6226      -80.007576       827.60417
NODE  /   119056      -1024.6881      -80.007576       816.29692
NODE  /   119057      -1021.1553      -80.007576       821.95055
NODE  /   119058      -1017.6226      -93.931816       827.60417
NODE  /   119059      -1024.6881      -93.931816       816.29692
NODE  /   119060      -1021.1553      -93.931816       821.95055
NODE  /   119061      -1017.6226      -86.969696       827.60417
NODE  /   119062      -1021.1553      -86.969696       821.95055
NODE  /   119063      -1024.6881      -86.969696       816.29692
NODE  /   119064      -1017.6226      -73.045456       827.60417
NODE  /   119065      -1021.1553      -73.045456       821.95055
NODE  /   119066      -1024.6881      -73.045456       816.29692
NODE  /   119067      -1028.2209      -52.159092       810.64324
NODE  /   119068      -1028.2209      -59.121212       810.64324
NODE  /   119069      -1028.2209      -66.083336       810.64324
NODE  /   119070      -1028.2209      -73.045456       810.64324
NODE  /   119071      -1028.2209      -80.007576       810.64324
NODE  /   119072      -1028.2209      -86.969696       810.64324
NODE  /   119073      -1028.2209      -93.931816       810.64324
NODE  /   119074      -1035.2865      -10.386364       799.33592
NODE  /   119075      -1031.7538      -10.386364       804.98961
NODE  /   119076      -1035.2865       3.5378788       799.33592
NODE  /   119077      -1031.7538       3.5378788       804.98961
NODE  /   119078      -1035.2865      -3.4242425       799.33592
NODE  /   119079      -1031.7538      -3.4242425       804.98961
NODE  /   119080      -1042.3522      -10.386364       788.02861
NODE  /   119081      -1042.3522       3.5378788       788.02861
NODE  /   119082      -1042.3522      -3.4242425       788.02861
NODE  /   119083      -1038.8193      -10.386364        793.6823
NODE  /   119084      -1038.8193      -3.4242425        793.6823
NODE  /   119085      -1038.8193       3.5378788        793.6823
NODE  /   119086      -1035.2865      -38.234848       799.33592
NODE  /   119087      -1031.7538      -38.234848       804.98961
NODE  /   119088      -1035.2865      -24.310606       799.33592
NODE  /   119089      -1031.7538      -24.310606       804.98961
NODE  /   119090      -1035.2865      -31.272728       799.33592
NODE  /   119091      -1031.7538      -31.272728       804.98961
NODE  /   119092      -1042.3522      -38.234848       788.02861
NODE  /   119093      -1042.3522      -24.310606       788.02861
NODE  /   119094      -1042.3522      -31.272728       788.02861
NODE  /   119095      -1038.8193      -38.234848        793.6823
NODE  /   119096      -1038.8193      -31.272728        793.6823
NODE  /   119097      -1038.8193      -24.310606        793.6823
NODE  /   119098      -1031.7538      -17.348484       804.98961
NODE  /   119099      -1035.2865      -17.348484       799.33592
NODE  /   119100      -1038.8193      -17.348484        793.6823
NODE  /   119101      -1042.3522      -17.348484       788.02861
NODE  /   119102      -1017.6226       3.5378788       827.60417
NODE  /   119103      -1024.6881       3.5378788       816.29692
NODE  /   119104      -1021.1553       3.5378788       821.95055
NODE  /   119105      -1017.6226      -10.386364       827.60417
NODE  /   119106      -1024.6881      -10.386364       816.29692
NODE  /   119107      -1021.1553      -10.386364       821.95055
NODE  /   119108      -1017.6226      -3.4242425       827.60417
NODE  /   119109      -1021.1553      -3.4242425       821.95055
NODE  /   119110      -1024.6881      -3.4242425       816.29692
NODE  /   119111      -1017.6226      -24.310606       827.60417
NODE  /   119112      -1024.6881      -24.310606       816.29692
NODE  /   119113      -1021.1553      -24.310606       821.95055
NODE  /   119114      -1017.6226      -38.234848       827.60417
NODE  /   119115      -1024.6881      -38.234848       816.29692
NODE  /   119116      -1021.1553      -38.234848       821.95055
NODE  /   119117      -1017.6226      -31.272728       827.60417
NODE  /   119118      -1021.1553      -31.272728       821.95055
NODE  /   119119      -1024.6881      -31.272728       816.29692
NODE  /   119120      -1017.6226      -17.348484       827.60417
NODE  /   119121      -1021.1553      -17.348484       821.95055
NODE  /   119122      -1024.6881      -17.348484       816.29692
NODE  /   119123      -1028.2209       3.5378788       810.64324
NODE  /   119124      -1028.2209      -3.4242425       810.64324
NODE  /   119125      -1028.2209      -10.386364       810.64324
NODE  /   119126      -1028.2209      -17.348484       810.64324
NODE  /   119127      -1028.2209      -24.310606       810.64324
NODE  /   119128      -1028.2209      -31.272728       810.64324
NODE  /   119129      -1028.2209      -38.234848       810.64324
NODE  /   119130      -1042.3522      -45.196968       788.02861
NODE  /   119131      -1038.8193      -45.196968        793.6823
NODE  /   119132      -1035.2865      -45.196968       799.33592
NODE  /   119133      -1031.7538      -45.196968       804.98961
NODE  /   119134      -1028.2209      -45.196968       810.64324
NODE  /   119135      -1024.6881      -45.196968       816.29692
NODE  /   119136      -1021.1553      -45.196968       821.95055
NODE  /   119137      -1017.6226      -45.196968       827.60417
NODE  /   119138      -1042.3522      -100.89394       788.02861
NODE  /   119139      -1038.8193      -100.89394        793.6823
NODE  /   119140      -1035.2865      -100.89394       799.33592
NODE  /   119141      -1031.7538      -100.89394       804.98961
NODE  /   119142      -1028.2209      -100.89394       810.64324
NODE  /   119143      -1024.6881      -100.89394       816.29692
NODE  /   119144      -1021.1553      -100.89394       821.95055
NODE  /   119145      -1017.6226      -100.89394       827.60417
NODE  /   119146      -1042.3522         -219.25       788.02861
NODE  /   119147      -1038.8193         -219.25        793.6823
NODE  /   119148      -1035.2865         -219.25       799.33592
NODE  /   119149      -1031.7538         -219.25       804.98961
NODE  /   119150      -1028.2209         -219.25       810.64324
NODE  /   119151      -1024.6881         -219.25       816.29692
NODE  /   119152      -1021.1553         -219.25       821.95055
NODE  /   119153      -1017.6226         -219.25       827.60417
NODE  /   119154      -1035.2865       31.386364       799.33592
NODE  /   119155      -1031.7538       31.386364       804.98961
NODE  /   119156      -1035.2865       38.348484       799.33592
NODE  /   119157      -1031.7538       38.348484       804.98961
NODE  /   119158      -1042.3522       31.386364       788.02861
NODE  /   119159      -1042.3522       38.348484       788.02861
NODE  /   119160      -1038.8193       31.386364        793.6823
NODE  /   119161      -1038.8193       38.348484        793.6823
NODE  /   119162      -1031.7538       17.462122       804.98961
NODE  /   119163      -1035.2865       17.462122       799.33592
NODE  /   119164      -1042.3522       17.462122       788.02861
NODE  /   119165      -1038.8193       17.462122        793.6823
NODE  /   119166      -1031.7538       24.424242       804.98961
NODE  /   119167      -1035.2865       24.424242       799.33592
NODE  /   119168      -1038.8193       24.424242        793.6823
NODE  /   119169      -1042.3522       24.424242       788.02861
NODE  /   119170      -1017.6226       31.386364       827.60417
NODE  /   119171      -1017.6226       38.348484       827.60417
NODE  /   119172      -1024.6881       31.386364       816.29692
NODE  /   119173      -1024.6881       38.348484       816.29692
NODE  /   119174      -1021.1553       31.386364       821.95055
NODE  /   119175      -1021.1553       38.348484       821.95055
NODE  /   119176      -1017.6226       17.462122       827.60417
NODE  /   119177      -1024.6881       17.462122       816.29692
NODE  /   119178      -1021.1553       17.462122       821.95055
NODE  /   119179      -1017.6226       24.424242       827.60417
NODE  /   119180      -1021.1553       24.424242       821.95055
NODE  /   119181      -1024.6881       24.424242       816.29692
NODE  /   119182      -1028.2209       38.348484       810.64324
NODE  /   119183      -1028.2209       31.386364       810.64324
NODE  /   119184      -1028.2209       24.424242       810.64324
NODE  /   119185      -1028.2209       17.462122       810.64324
NODE  /   119186      -1038.8193       66.196968        793.6823
NODE  /   119187      -1042.3522       66.196968       788.02861
NODE  /   119188      -1038.8193       52.272728        793.6823
NODE  /   119189      -1042.3522       52.272728       788.02861
NODE  /   119190      -1038.8193       59.234848        793.6823
NODE  /   119191      -1042.3522       59.234848       788.02861
NODE  /   119192      -1031.7538       66.196968       804.98961
NODE  /   119193      -1031.7538       52.272728       804.98961
NODE  /   119194      -1031.7538       59.234848       804.98961
NODE  /   119195      -1035.2865       66.196968       799.33592
NODE  /   119196      -1035.2865       59.234848       799.33592
NODE  /   119197      -1035.2865       52.272728       799.33592
NODE  /   119198      -1017.6226       66.196968       827.60417
NODE  /   119199      -1024.6881       66.196968       816.29692
NODE  /   119200      -1021.1553       66.196968       821.95055
NODE  /   119201      -1017.6226       52.272728       827.60417
NODE  /   119202      -1024.6881       52.272728       816.29692
NODE  /   119203      -1021.1553       52.272728       821.95055
NODE  /   119204      -1017.6226       59.234848       827.60417
NODE  /   119205      -1021.1553       59.234848       821.95055
NODE  /   119206      -1024.6881       59.234848       816.29692
NODE  /   119207      -1028.2209       66.196968       810.64324
NODE  /   119208      -1028.2209       59.234848       810.64324
NODE  /   119209      -1028.2209       52.272728       810.64324
NODE  /   119210      -1042.3522       45.310608       788.02861
NODE  /   119211      -1038.8193       45.310608        793.6823
NODE  /   119212      -1035.2865       45.310608       799.33592
NODE  /   119213      -1031.7538       45.310608       804.98961
NODE  /   119214      -1028.2209       45.310608       810.64324
NODE  /   119215      -1024.6881       45.310608       816.29692
NODE  /   119216      -1021.1553       45.310608       821.95055
NODE  /   119217      -1017.6226       45.310608       827.60417
NODE  /   119218      -1035.2865        107.9697       799.33592
NODE  /   119219      -1031.7538        107.9697       804.98961
NODE  /   119220      -1035.2865       121.89394       799.33592
NODE  /   119221      -1031.7538       121.89394       804.98961
NODE  /   119222      -1035.2865       114.93182       799.33592
NODE  /   119223      -1031.7538       114.93182       804.98961
NODE  /   119224      -1042.3522        107.9697       788.02861
NODE  /   119225      -1042.3522       121.89394       788.02861
NODE  /   119226      -1042.3522       114.93182       788.02861
NODE  /   119227      -1038.8193        107.9697        793.6823
NODE  /   119228      -1038.8193       114.93182        793.6823
NODE  /   119229      -1038.8193       121.89394        793.6823
NODE  /   119230      -1035.2865       80.121216       799.33592
NODE  /   119231      -1031.7538       80.121216       804.98961
NODE  /   119232      -1035.2865       94.045456       799.33592
NODE  /   119233      -1031.7538       94.045456       804.98961
NODE  /   119234      -1035.2865       87.083336       799.33592
NODE  /   119235      -1031.7538       87.083336       804.98961
NODE  /   119236      -1042.3522       80.121216       788.02861
NODE  /   119237      -1042.3522       94.045456       788.02861
NODE  /   119238      -1042.3522       87.083336       788.02861
NODE  /   119239      -1038.8193       80.121216        793.6823
NODE  /   119240      -1038.8193       87.083336        793.6823
NODE  /   119241      -1038.8193       94.045456        793.6823
NODE  /   119242      -1031.7538       101.00758       804.98961
NODE  /   119243      -1035.2865       101.00758       799.33592
NODE  /   119244      -1038.8193       101.00758        793.6823
NODE  /   119245      -1042.3522       101.00758       788.02861
NODE  /   119246      -1017.6226       121.89394       827.60417
NODE  /   119247      -1024.6881       121.89394       816.29692
NODE  /   119248      -1021.1553       121.89394       821.95055
NODE  /   119249      -1017.6226        107.9697       827.60417
NODE  /   119250      -1024.6881        107.9697       816.29692
NODE  /   119251      -1021.1553        107.9697       821.95055
NODE  /   119252      -1017.6226       114.93182       827.60417
NODE  /   119253      -1021.1553       114.93182       821.95055
NODE  /   119254      -1024.6881       114.93182       816.29692
NODE  /   119255      -1017.6226       94.045456       827.60417
NODE  /   119256      -1024.6881       94.045456       816.29692
NODE  /   119257      -1021.1553       94.045456       821.95055
NODE  /   119258      -1017.6226       80.121216       827.60417
NODE  /   119259      -1024.6881       80.121216       816.29692
NODE  /   119260      -1021.1553       80.121216       821.95055
NODE  /   119261      -1017.6226       87.083336       827.60417
NODE  /   119262      -1021.1553       87.083336       821.95055
NODE  /   119263      -1024.6881       87.083336       816.29692
NODE  /   119264      -1017.6226       101.00758       827.60417
NODE  /   119265      -1021.1553       101.00758       821.95055
NODE  /   119266      -1024.6881       101.00758       816.29692
NODE  /   119267      -1028.2209       121.89394       810.64324
NODE  /   119268      -1028.2209       114.93182       810.64324
NODE  /   119269      -1028.2209        107.9697       810.64324
NODE  /   119270      -1028.2209       101.00758       810.64324
NODE  /   119271      -1028.2209       94.045456       810.64324
NODE  /   119272      -1028.2209       87.083336       810.64324
NODE  /   119273      -1028.2209       80.121216       810.64324
NODE  /   119274      -1042.3522       73.159088       788.02861
NODE  /   119275      -1038.8193       73.159088        793.6823
NODE  /   119276      -1035.2865       73.159088       799.33592
NODE  /   119277      -1031.7538       73.159088       804.98961
NODE  /   119278      -1028.2209       73.159088       810.64324
NODE  /   119279      -1024.6881       73.159088       816.29692
NODE  /   119280      -1021.1553       73.159088       821.95055
NODE  /   119281      -1017.6226       73.159088       827.60417
NODE  /   119282      -1035.2865       163.66667       799.33592
NODE  /   119283      -1031.7538       163.66667       804.98961
NODE  /   119284      -1035.2865       177.59091       799.33592
NODE  /   119285      -1031.7538       177.59091       804.98961
NODE  /   119286      -1035.2865       170.62878       799.33592
NODE  /   119287      -1031.7538       170.62878       804.98961
NODE  /   119288      -1042.3522       163.66667       788.02861
NODE  /   119289      -1042.3522       177.59091       788.02861
NODE  /   119290      -1042.3522       170.62878       788.02861
NODE  /   119291      -1038.8193       163.66667        793.6823
NODE  /   119292      -1038.8193       170.62878        793.6823
NODE  /   119293      -1038.8193       177.59091        793.6823
NODE  /   119294      -1035.2865       135.81818       799.33592
NODE  /   119295      -1031.7538       135.81818       804.98961
NODE  /   119296      -1035.2865       149.74243       799.33592
NODE  /   119297      -1031.7538       149.74243       804.98961
NODE  /   119298      -1035.2865        142.7803       799.33592
NODE  /   119299      -1031.7538        142.7803       804.98961
NODE  /   119300      -1042.3522       135.81818       788.02861
NODE  /   119301      -1042.3522       149.74243       788.02861
NODE  /   119302      -1042.3522        142.7803       788.02861
NODE  /   119303      -1038.8193       135.81818        793.6823
NODE  /   119304      -1038.8193        142.7803        793.6823
NODE  /   119305      -1038.8193       149.74243        793.6823
NODE  /   119306      -1031.7538       156.70454       804.98961
NODE  /   119307      -1035.2865       156.70454       799.33592
NODE  /   119308      -1038.8193       156.70454        793.6823
NODE  /   119309      -1042.3522       156.70454       788.02861
NODE  /   119310      -1017.6226       177.59091       827.60417
NODE  /   119311      -1024.6881       177.59091       816.29692
NODE  /   119312      -1021.1553       177.59091       821.95055
NODE  /   119313      -1017.6226       163.66667       827.60417
NODE  /   119314      -1024.6881       163.66667       816.29692
NODE  /   119315      -1021.1553       163.66667       821.95055
NODE  /   119316      -1017.6226       170.62878       827.60417
NODE  /   119317      -1021.1553       170.62878       821.95055
NODE  /   119318      -1024.6881       170.62878       816.29692
NODE  /   119319      -1017.6226       149.74243       827.60417
NODE  /   119320      -1024.6881       149.74243       816.29692
NODE  /   119321      -1021.1553       149.74243       821.95055
NODE  /   119322      -1017.6226       135.81818       827.60417
NODE  /   119323      -1024.6881       135.81818       816.29692
NODE  /   119324      -1021.1553       135.81818       821.95055
NODE  /   119325      -1017.6226        142.7803       827.60417
NODE  /   119326      -1021.1553        142.7803       821.95055
NODE  /   119327      -1024.6881        142.7803       816.29692
NODE  /   119328      -1017.6226       156.70454       827.60417
NODE  /   119329      -1021.1553       156.70454       821.95055
NODE  /   119330      -1024.6881       156.70454       816.29692
NODE  /   119331      -1028.2209       177.59091       810.64324
NODE  /   119332      -1028.2209       170.62878       810.64324
NODE  /   119333      -1028.2209       163.66667       810.64324
NODE  /   119334      -1028.2209       156.70454       810.64324
NODE  /   119335      -1028.2209       149.74243       810.64324
NODE  /   119336      -1028.2209        142.7803       810.64324
NODE  /   119337      -1028.2209       135.81818       810.64324
NODE  /   119338      -1035.2865       219.36363       799.33592
NODE  /   119339      -1031.7538       219.36363       804.98961
NODE  /   119340      -1035.2865       233.28787       799.33592
NODE  /   119341      -1031.7538       233.28787       804.98961
NODE  /   119342      -1035.2865       226.32576       799.33592
NODE  /   119343      -1031.7538       226.32576       804.98961
NODE  /   119344      -1042.3522       219.36363       788.02861
NODE  /   119345      -1042.3522       233.28787       788.02861
NODE  /   119346      -1042.3522       226.32576       788.02861
NODE  /   119347      -1038.8193       219.36363        793.6823
NODE  /   119348      -1038.8193       226.32576        793.6823
NODE  /   119349      -1038.8193       233.28787        793.6823
NODE  /   119350      -1035.2865       191.51515       799.33592
NODE  /   119351      -1031.7538       191.51515       804.98961
NODE  /   119352      -1035.2865       205.43939       799.33592
NODE  /   119353      -1031.7538       205.43939       804.98961
NODE  /   119354      -1035.2865       198.47728       799.33592
NODE  /   119355      -1031.7538       198.47728       804.98961
NODE  /   119356      -1042.3522       191.51515       788.02861
NODE  /   119357      -1042.3522       205.43939       788.02861
NODE  /   119358      -1042.3522       198.47728       788.02861
NODE  /   119359      -1038.8193       191.51515        793.6823
NODE  /   119360      -1038.8193       198.47728        793.6823
NODE  /   119361      -1038.8193       205.43939        793.6823
NODE  /   119362      -1031.7538       212.40152       804.98961
NODE  /   119363      -1035.2865       212.40152       799.33592
NODE  /   119364      -1038.8193       212.40152        793.6823
NODE  /   119365      -1042.3522       212.40152       788.02861
NODE  /   119366      -1017.6226       233.28787       827.60417
NODE  /   119367      -1024.6881       233.28787       816.29692
NODE  /   119368      -1021.1553       233.28787       821.95055
NODE  /   119369      -1017.6226       219.36363       827.60417
NODE  /   119370      -1024.6881       219.36363       816.29692
NODE  /   119371      -1021.1553       219.36363       821.95055
NODE  /   119372      -1017.6226       226.32576       827.60417
NODE  /   119373      -1021.1553       226.32576       821.95055
NODE  /   119374      -1024.6881       226.32576       816.29692
NODE  /   119375      -1017.6226       205.43939       827.60417
NODE  /   119376      -1024.6881       205.43939       816.29692
NODE  /   119377      -1021.1553       205.43939       821.95055
NODE  /   119378      -1017.6226       191.51515       827.60417
NODE  /   119379      -1024.6881       191.51515       816.29692
NODE  /   119380      -1021.1553       191.51515       821.95055
NODE  /   119381      -1017.6226       198.47728       827.60417
NODE  /   119382      -1021.1553       198.47728       821.95055
NODE  /   119383      -1024.6881       198.47728       816.29692
NODE  /   119384      -1017.6226       212.40152       827.60417
NODE  /   119385      -1021.1553       212.40152       821.95055
NODE  /   119386      -1024.6881       212.40152       816.29692
NODE  /   119387      -1028.2209       233.28787       810.64324
NODE  /   119388      -1028.2209       226.32576       810.64324
NODE  /   119389      -1028.2209       219.36363       810.64324
NODE  /   119390      -1028.2209       212.40152       810.64324
NODE  /   119391      -1028.2209       205.43939       810.64324
NODE  /   119392      -1028.2209       198.47728       810.64324
NODE  /   119393      -1028.2209       191.51515       810.64324
NODE  /   119394      -1042.3522       184.55302       788.02861
NODE  /   119395      -1038.8193       184.55302        793.6823
NODE  /   119396      -1035.2865       184.55302       799.33592
NODE  /   119397      -1031.7538       184.55302       804.98961
NODE  /   119398      -1028.2209       184.55302       810.64324
NODE  /   119399      -1024.6881       184.55302       816.29692
NODE  /   119400      -1021.1553       184.55302       821.95055
NODE  /   119401      -1017.6226       184.55302       827.60417
NODE  /   119402      -1042.3522       128.85606       788.02861
NODE  /   119403      -1038.8193       128.85606        793.6823
NODE  /   119404      -1035.2865       128.85606       799.33592
NODE  /   119405      -1031.7538       128.85606       804.98961
NODE  /   119406      -1028.2209       128.85606       810.64324
NODE  /   119407      -1024.6881       128.85606       816.29692
NODE  /   119408      -1021.1553       128.85606       821.95055
NODE  /   119409      -1017.6226       128.85606       827.60417
NODE  /   119410      -1035.2865       261.13635       799.33592
NODE  /   119411      -1031.7538       261.13635       804.98961
NODE  /   119412      -1035.2865       268.09848       799.33592
NODE  /   119413      -1031.7538       268.09848       804.98961
NODE  /   119414      -1042.3522       261.13635       788.02861
NODE  /   119415      -1042.3522       268.09848       788.02861
NODE  /   119416      -1038.8193       261.13635        793.6823
NODE  /   119417      -1038.8193       268.09848        793.6823
NODE  /   119418      -1031.7538       247.21213       804.98961
NODE  /   119419      -1035.2865       247.21213       799.33592
NODE  /   119420      -1042.3522       247.21213       788.02861
NODE  /   119421      -1038.8193       247.21213        793.6823
NODE  /   119422      -1031.7538       254.17424       804.98961
NODE  /   119423      -1035.2865       254.17424       799.33592
NODE  /   119424      -1038.8193       254.17424        793.6823
NODE  /   119425      -1042.3522       254.17424       788.02861
NODE  /   119426      -1017.6226       261.13635       827.60417
NODE  /   119427      -1017.6226       268.09848       827.60417
NODE  /   119428      -1024.6881       261.13635       816.29692
NODE  /   119429      -1024.6881       268.09848       816.29692
NODE  /   119430      -1021.1553       261.13635       821.95055
NODE  /   119431      -1021.1553       268.09848       821.95055
NODE  /   119432      -1017.6226       247.21213       827.60417
NODE  /   119433      -1024.6881       247.21213       816.29692
NODE  /   119434      -1021.1553       247.21213       821.95055
NODE  /   119435      -1017.6226       254.17424       827.60417
NODE  /   119436      -1021.1553       254.17424       821.95055
NODE  /   119437      -1024.6881       254.17424       816.29692
NODE  /   119438      -1028.2209       268.09848       810.64324
NODE  /   119439      -1028.2209       261.13635       810.64324
NODE  /   119440      -1028.2209       254.17424       810.64324
NODE  /   119441      -1028.2209       247.21213       810.64324
NODE  /   119442      -1038.8193       295.94696        793.6823
NODE  /   119443      -1042.3522       295.94696       788.02861
NODE  /   119444      -1038.8193       282.02274        793.6823
NODE  /   119445      -1042.3522       282.02274       788.02861
NODE  /   119446      -1038.8193       288.98486        793.6823
NODE  /   119447      -1042.3522       288.98486       788.02861
NODE  /   119448      -1031.7538       295.94696       804.98961
NODE  /   119449      -1031.7538       282.02274       804.98961
NODE  /   119450      -1031.7538       288.98486       804.98961
NODE  /   119451      -1035.2865       295.94696       799.33592
NODE  /   119452      -1035.2865       288.98486       799.33592
NODE  /   119453      -1035.2865       282.02274       799.33592
NODE  /   119454      -1017.6226       295.94696       827.60417
NODE  /   119455      -1024.6881       295.94696       816.29692
NODE  /   119456      -1021.1553       295.94696       821.95055
NODE  /   119457      -1017.6226       282.02274       827.60417
NODE  /   119458      -1024.6881       282.02274       816.29692
NODE  /   119459      -1021.1553       282.02274       821.95055
NODE  /   119460      -1017.6226       288.98486       827.60417
NODE  /   119461      -1021.1553       288.98486       821.95055
NODE  /   119462      -1024.6881       288.98486       816.29692
NODE  /   119463      -1028.2209       295.94696       810.64324
NODE  /   119464      -1028.2209       288.98486       810.64324
NODE  /   119465      -1028.2209       282.02274       810.64324
NODE  /   119466      -1042.3522       275.06061       788.02861
NODE  /   119467      -1038.8193       275.06061        793.6823
NODE  /   119468      -1035.2865       275.06061       799.33592
NODE  /   119469      -1031.7538       275.06061       804.98961
NODE  /   119470      -1028.2209       275.06061       810.64324
NODE  /   119471      -1024.6881       275.06061       816.29692
NODE  /   119472      -1021.1553       275.06061       821.95055
NODE  /   119473      -1017.6226       275.06061       827.60417
NODE  /   119474      -1035.2865        337.7197       799.33592
NODE  /   119475      -1031.7538        337.7197       804.98961
NODE  /   119476      -1035.2865       351.64395       799.33592
NODE  /   119477      -1031.7538       351.64395       804.98961
NODE  /   119478      -1035.2865       344.68182       799.33592
NODE  /   119479      -1031.7538       344.68182       804.98961
NODE  /   119480      -1042.3522        337.7197       788.02861
NODE  /   119481      -1042.3522       351.64395       788.02861
NODE  /   119482      -1042.3522       344.68182       788.02861
NODE  /   119483      -1038.8193        337.7197        793.6823
NODE  /   119484      -1038.8193       344.68182        793.6823
NODE  /   119485      -1038.8193       351.64395        793.6823
NODE  /   119486      -1035.2865       309.87122       799.33592
NODE  /   119487      -1031.7538       309.87122       804.98961
NODE  /   119488      -1035.2865       323.79544       799.33592
NODE  /   119489      -1031.7538       323.79544       804.98961
NODE  /   119490      -1035.2865       316.83334       799.33592
NODE  /   119491      -1031.7538       316.83334       804.98961
NODE  /   119492      -1042.3522       309.87122       788.02861
NODE  /   119493      -1042.3522       323.79544       788.02861
NODE  /   119494      -1042.3522       316.83334       788.02861
NODE  /   119495      -1038.8193       309.87122        793.6823
NODE  /   119496      -1038.8193       316.83334        793.6823
NODE  /   119497      -1038.8193       323.79544        793.6823
NODE  /   119498      -1031.7538       330.75757       804.98961
NODE  /   119499      -1035.2865       330.75757       799.33592
NODE  /   119500      -1038.8193       330.75757        793.6823
NODE  /   119501      -1042.3522       330.75757       788.02861
NODE  /   119502      -1017.6226       351.64395       827.60417
NODE  /   119503      -1024.6881       351.64395       816.29692
NODE  /   119504      -1021.1553       351.64395       821.95055
NODE  /   119505      -1017.6226        337.7197       827.60417
NODE  /   119506      -1024.6881        337.7197       816.29692
NODE  /   119507      -1021.1553        337.7197       821.95055
NODE  /   119508      -1017.6226       344.68182       827.60417
NODE  /   119509      -1021.1553       344.68182       821.95055
NODE  /   119510      -1024.6881       344.68182       816.29692
NODE  /   119511      -1017.6226       323.79544       827.60417
NODE  /   119512      -1024.6881       323.79544       816.29692
NODE  /   119513      -1021.1553       323.79544       821.95055
NODE  /   119514      -1017.6226       309.87122       827.60417
NODE  /   119515      -1024.6881       309.87122       816.29692
NODE  /   119516      -1021.1553       309.87122       821.95055
NODE  /   119517      -1017.6226       316.83334       827.60417
NODE  /   119518      -1021.1553       316.83334       821.95055
NODE  /   119519      -1024.6881       316.83334       816.29692
NODE  /   119520      -1017.6226       330.75757       827.60417
NODE  /   119521      -1021.1553       330.75757       821.95055
NODE  /   119522      -1024.6881       330.75757       816.29692
NODE  /   119523      -1028.2209       351.64395       810.64324
NODE  /   119524      -1028.2209       344.68182       810.64324
NODE  /   119525      -1028.2209        337.7197       810.64324
NODE  /   119526      -1028.2209       330.75757       810.64324
NODE  /   119527      -1028.2209       323.79544       810.64324
NODE  /   119528      -1028.2209       316.83334       810.64324
NODE  /   119529      -1028.2209       309.87122       810.64324
NODE  /   119530      -1042.3522       302.90909       788.02861
NODE  /   119531      -1038.8193       302.90909        793.6823
NODE  /   119532      -1035.2865       302.90909       799.33592
NODE  /   119533      -1031.7538       302.90909       804.98961
NODE  /   119534      -1028.2209       302.90909       810.64324
NODE  /   119535      -1024.6881       302.90909       816.29692
NODE  /   119536      -1021.1553       302.90909       821.95055
NODE  /   119537      -1017.6226       302.90909       827.60417
NODE  /   119538      -1035.2865       393.41666       799.33592
NODE  /   119539      -1031.7538       393.41666       804.98961
NODE  /   119540      -1035.2865       407.34091       799.33592
NODE  /   119541      -1031.7538       407.34091       804.98961
NODE  /   119542      -1035.2865       400.37878       799.33592
NODE  /   119543      -1031.7538       400.37878       804.98961
NODE  /   119544      -1042.3522       393.41666       788.02861
NODE  /   119545      -1042.3522       407.34091       788.02861
NODE  /   119546      -1042.3522       400.37878       788.02861
NODE  /   119547      -1038.8193       393.41666        793.6823
NODE  /   119548      -1038.8193       400.37878        793.6823
NODE  /   119549      -1038.8193       407.34091        793.6823
NODE  /   119550      -1035.2865       365.56818       799.33592
NODE  /   119551      -1031.7538       365.56818       804.98961
NODE  /   119552      -1035.2865       379.49243       799.33592
NODE  /   119553      -1031.7538       379.49243       804.98961
NODE  /   119554      -1035.2865        372.5303       799.33592
NODE  /   119555      -1031.7538        372.5303       804.98961
NODE  /   119556      -1042.3522       365.56818       788.02861
NODE  /   119557      -1042.3522       379.49243       788.02861
NODE  /   119558      -1042.3522        372.5303       788.02861
NODE  /   119559      -1038.8193       365.56818        793.6823
NODE  /   119560      -1038.8193        372.5303        793.6823
NODE  /   119561      -1038.8193       379.49243        793.6823
NODE  /   119562      -1031.7538       386.45456       804.98961
NODE  /   119563      -1035.2865       386.45456       799.33592
NODE  /   119564      -1038.8193       386.45456        793.6823
NODE  /   119565      -1042.3522       386.45456       788.02861
NODE  /   119566      -1017.6226       407.34091       827.60417
NODE  /   119567      -1024.6881       407.34091       816.29692
NODE  /   119568      -1021.1553       407.34091       821.95055
NODE  /   119569      -1017.6226       393.41666       827.60417
NODE  /   119570      -1024.6881       393.41666       816.29692
NODE  /   119571      -1021.1553       393.41666       821.95055
NODE  /   119572      -1017.6226       400.37878       827.60417
NODE  /   119573      -1021.1553       400.37878       821.95055
NODE  /   119574      -1024.6881       400.37878       816.29692
NODE  /   119575      -1017.6226       379.49243       827.60417
NODE  /   119576      -1024.6881       379.49243       816.29692
NODE  /   119577      -1021.1553       379.49243       821.95055
NODE  /   119578      -1017.6226       365.56818       827.60417
NODE  /   119579      -1024.6881       365.56818       816.29692
NODE  /   119580      -1021.1553       365.56818       821.95055
NODE  /   119581      -1017.6226        372.5303       827.60417
NODE  /   119582      -1021.1553        372.5303       821.95055
NODE  /   119583      -1024.6881        372.5303       816.29692
NODE  /   119584      -1017.6226       386.45456       827.60417
NODE  /   119585      -1021.1553       386.45456       821.95055
NODE  /   119586      -1024.6881       386.45456       816.29692
NODE  /   119587      -1028.2209       407.34091       810.64324
NODE  /   119588      -1028.2209       400.37878       810.64324
NODE  /   119589      -1028.2209       393.41666       810.64324
NODE  /   119590      -1028.2209       386.45456       810.64324
NODE  /   119591      -1028.2209       379.49243       810.64324
NODE  /   119592      -1028.2209        372.5303       810.64324
NODE  /   119593      -1028.2209       365.56818       810.64324
NODE  /   119594      -1035.2865       449.11365       799.33592
NODE  /   119595      -1031.7538       449.11365       804.98961
NODE  /   119596      -1035.2865       463.03787       799.33592
NODE  /   119597      -1031.7538       463.03787       804.98961
NODE  /   119598      -1035.2865       456.07574       799.33592
NODE  /   119599      -1031.7538       456.07574       804.98961
NODE  /   119600      -1042.3522       449.11365       788.02861
NODE  /   119601      -1042.3522       463.03787       788.02861
NODE  /   119602      -1042.3522       456.07574       788.02861
NODE  /   119603      -1038.8193       449.11365        793.6823
NODE  /   119604      -1038.8193       456.07574        793.6823
NODE  /   119605      -1038.8193       463.03787        793.6823
NODE  /   119606      -1035.2865       421.26514       799.33592
NODE  /   119607      -1031.7538       421.26514       804.98961
NODE  /   119608      -1035.2865       435.18939       799.33592
NODE  /   119609      -1031.7538       435.18939       804.98961
NODE  /   119610      -1035.2865       428.22726       799.33592
NODE  /   119611      -1031.7538       428.22726       804.98961
NODE  /   119612      -1042.3522       421.26514       788.02861
NODE  /   119613      -1042.3522       435.18939       788.02861
NODE  /   119614      -1042.3522       428.22726       788.02861
NODE  /   119615      -1038.8193       421.26514        793.6823
NODE  /   119616      -1038.8193       428.22726        793.6823
NODE  /   119617      -1038.8193       435.18939        793.6823
NODE  /   119618      -1031.7538       442.15152       804.98961
NODE  /   119619      -1035.2865       442.15152       799.33592
NODE  /   119620      -1038.8193       442.15152        793.6823
NODE  /   119621      -1042.3522       442.15152       788.02861
NODE  /   119622      -1017.6226       463.03787       827.60417
NODE  /   119623      -1024.6881       463.03787       816.29692
NODE  /   119624      -1021.1553       463.03787       821.95055
NODE  /   119625      -1017.6226       449.11365       827.60417
NODE  /   119626      -1024.6881       449.11365       816.29692
NODE  /   119627      -1021.1553       449.11365       821.95055
NODE  /   119628      -1017.6226       456.07574       827.60417
NODE  /   119629      -1021.1553       456.07574       821.95055
NODE  /   119630      -1024.6881       456.07574       816.29692
NODE  /   119631      -1017.6226       435.18939       827.60417
NODE  /   119632      -1024.6881       435.18939       816.29692
NODE  /   119633      -1021.1553       435.18939       821.95055
NODE  /   119634      -1017.6226       421.26514       827.60417
NODE  /   119635      -1024.6881       421.26514       816.29692
NODE  /   119636      -1021.1553       421.26514       821.95055
NODE  /   119637      -1017.6226       428.22726       827.60417
NODE  /   119638      -1021.1553       428.22726       821.95055
NODE  /   119639      -1024.6881       428.22726       816.29692
NODE  /   119640      -1017.6226       442.15152       827.60417
NODE  /   119641      -1021.1553       442.15152       821.95055
NODE  /   119642      -1024.6881       442.15152       816.29692
NODE  /   119643      -1028.2209       463.03787       810.64324
NODE  /   119644      -1028.2209       456.07574       810.64324
NODE  /   119645      -1028.2209       449.11365       810.64324
NODE  /   119646      -1028.2209       442.15152       810.64324
NODE  /   119647      -1028.2209       435.18939       810.64324
NODE  /   119648      -1028.2209       428.22726       810.64324
NODE  /   119649      -1028.2209       421.26514       810.64324
NODE  /   119650      -1042.3522       414.30304       788.02861
NODE  /   119651      -1038.8193       414.30304        793.6823
NODE  /   119652      -1035.2865       414.30304       799.33592
NODE  /   119653      -1031.7538       414.30304       804.98961
NODE  /   119654      -1028.2209       414.30304       810.64324
NODE  /   119655      -1024.6881       414.30304       816.29692
NODE  /   119656      -1021.1553       414.30304       821.95055
NODE  /   119657      -1017.6226       414.30304       827.60417
NODE  /   119658      -1042.3522       358.60605       788.02861
NODE  /   119659      -1038.8193       358.60605        793.6823
NODE  /   119660      -1035.2865       358.60605       799.33592
NODE  /   119661      -1031.7538       358.60605       804.98961
NODE  /   119662      -1028.2209       358.60605       810.64324
NODE  /   119663      -1024.6881       358.60605       816.29692
NODE  /   119664      -1021.1553       358.60605       821.95055
NODE  /   119665      -1017.6226       358.60605       827.60417
NODE  /   119666      -1042.3522          240.25       788.02861
NODE  /   119667      -1038.8193          240.25        793.6823
NODE  /   119668      -1035.2865          240.25       799.33592
NODE  /   119669      -1031.7538          240.25       804.98961
NODE  /   119670      -1028.2209          240.25       810.64324
NODE  /   119671      -1024.6881          240.25       816.29692
NODE  /   119672      -1021.1553          240.25       821.95055
NODE  /   119673      -1017.6226          240.25       827.60417
NODE  /   119674      -1042.3522            10.5       788.02861
NODE  /   119675      -1038.8193            10.5        793.6823
NODE  /   119676      -1035.2865            10.5       799.33592
NODE  /   119677      -1031.7538            10.5       804.98961
NODE  /   119678      -1028.2209            10.5       810.64324
NODE  /   119679      -1024.6881            10.5       816.29692
NODE  /   119680      -1021.1553            10.5       821.95055
NODE  /   119681      -1017.6226            10.5       827.60417
NODE  /   119682      -1057.1914       442.57675       789.44005
NODE  /   119683       -1051.538       442.36411        785.9074
NODE  /   119684       -1057.191        449.5459       789.43987
NODE  /   119685      -1051.5377       449.32974       785.90727
NODE  /   119686      -1057.1914       463.48416       789.44005
NODE  /   119687       -1051.538       463.26099        785.9074
NODE  /   119688      -1057.1914       456.51505       789.44005
NODE  /   119689       -1051.538       456.29541        785.9074
NODE  /   119690      -1074.1526       443.21567       800.03856
NODE  /   119691      -1068.4987       443.00256        796.5056
NODE  /   119692      -1074.1525       450.19537       800.03844
NODE  /   119693      -1068.4984       449.97873       796.50548
NODE  /   119694      -1074.1526       464.15479       800.03856
NODE  /   119695      -1068.4987       463.93109        796.5056
NODE  /   119696      -1074.1526       457.17508       800.03856
NODE  /   119697      -1068.4987       456.95493        796.5056
NODE  /   119698      -1062.8451       442.78955       792.97283
NODE  /   119699      -1062.8447       449.76221       792.97264
NODE  /   119700       -1062.845       456.73486       792.97283
NODE  /   119701      -1062.8451       463.70752       792.97283
NODE  /   119702      -1057.1914       414.70016       789.44005
NODE  /   119703       -1051.538       414.50159        785.9074
NODE  /   119704      -1057.1912       428.63846       789.43987
NODE  /   119705      -1051.5377       428.43286       785.90727
NODE  /   119706      -1057.1914       421.66931       789.44005
NODE  /   119707       -1051.538       421.46722        785.9074
NODE  /   119708      -1074.1526       415.29681       800.03856
NODE  /   119709      -1068.4987       415.09781        796.5056
NODE  /   119710      -1074.1525       429.25623       800.03844
NODE  /   119711      -1068.4984       429.05017       796.50548
NODE  /   119712      -1074.1526       422.27655       800.03856
NODE  /   119713      -1068.4987       422.07401        796.5056
NODE  /   119714       -1062.845       414.89886       792.97283
NODE  /   119715       -1062.845       421.87155       792.97283
NODE  /   119716      -1062.8447       428.84421       792.97264
NODE  /   119717       -1051.538        435.3985        785.9074
NODE  /   119718      -1057.1914       435.60761       789.44005
NODE  /   119719       -1062.845       435.81689       792.97283
NODE  /   119720      -1068.4987       436.02637        796.5056
NODE  /   119721      -1074.1526       436.23593       800.03856
NODE  /   119722      -1057.1931       386.82343       789.44115
NODE  /   119723      -1051.5389       386.63886       785.90801
NODE  /   119724      -1057.1918       400.76178       789.44023
NODE  /   119725      -1051.5382       400.57022       785.90752
NODE  /   119726      -1057.1925        393.7926       789.44072
NODE  /   119727      -1051.5387       393.60455       785.90782
NODE  /   119728      -1074.1536       387.37811       800.03917
NODE  /   119729      -1068.5005       387.19315       796.50676
NODE  /   119730      -1074.1528       401.33746       800.03874
NODE  /   119731       -1068.499       401.14548       796.50585
NODE  /   119732      -1074.1533       394.35779       800.03905
NODE  /   119733      -1068.4999       394.16931       796.50633
NODE  /   119734      -1062.8473       387.00818       792.97429
NODE  /   119735      -1062.8466       393.98087       792.97374
NODE  /   119736      -1062.8455       400.95352       792.97313
NODE  /   119737      -1057.1927       358.94708        789.4409
NODE  /   119738      -1051.5387        358.7767       785.90788
NODE  /   119739      -1057.1956       372.88525       789.44261
NODE  /   119740      -1051.5399       372.70779       785.90862
NODE  /   119741      -1057.1946       365.91626         789.442
NODE  /   119742      -1051.5396       365.74231       785.90837
NODE  /   119743      -1074.1533       359.45886       800.03905
NODE  /   119744         -1068.5       359.28812       796.50646
NODE  /   119745      -1074.1545       373.41855       800.03978
NODE  /   119746      -1068.5029       373.24066       796.50823
NODE  /   119747      -1074.1544       366.43863       800.03972
NODE  /   119748       -1068.502       366.26431       796.50768
NODE  /   119749      -1062.8467       359.11752        792.9738
NODE  /   119750      -1062.8489       366.09021       792.97527
NODE  /   119751      -1062.8501       373.06287         792.976
NODE  /   119752      -1051.5397       379.67325       785.90843
NODE  /   119753      -1057.1946       379.85428         789.442
NODE  /   119754      -1062.8488       380.03552       792.97514
NODE  /   119755      -1068.5018       380.21695       796.50755
NODE  /   119756      -1074.1543       380.39841       800.03966
NODE  /   119757      -1051.5378       407.53592       785.90733
NODE  /   119758      -1057.1912       407.73096       789.43993
NODE  /   119759      -1062.8448       407.92621        792.9727
NODE  /   119760      -1068.4985       408.12161       796.50554
NODE  /   119761      -1074.1525       408.31714        800.0385
NODE  /   119762      -1057.1914       331.07034       789.44005
NODE  /   119763      -1051.5381       330.91394       785.90746
NODE  /   119764      -1057.1914       345.00867       789.44005
NODE  /   119765      -1051.5381       344.84528       785.90746
NODE  /   119766      -1057.1912       338.03949       789.43993
NODE  /   119767      -1051.5378       337.87958       785.90733
NODE  /   119768      -1074.1526       331.54025       800.03856
NODE  /   119769      -1068.4987       331.38351        796.5056
NODE  /   119770      -1074.1526        345.4996       800.03856
NODE  /   119771      -1068.4985       345.33585       796.50548
NODE  /   119772      -1074.1525       338.51996       800.03844
NODE  /   119773      -1068.4984       338.35968       796.50548
NODE  /   119774      -1062.8451       331.22684       792.97289
NODE  /   119775      -1062.8447       338.19949       792.97264
NODE  /   119776       -1062.845       345.17218       792.97283
NODE  /   119777      -1057.1913       303.19373       789.43999
NODE  /   119778      -1051.5378       303.05142       785.90733
NODE  /   119779      -1057.1912       317.13202       789.43993
NODE  /   119780      -1051.5378       316.98267       785.90733
NODE  /   119781      -1057.1914       310.16287       789.44005
NODE  /   119782      -1051.5381       310.01703       785.90746
NODE  /   119783      -1074.1526       303.62137       800.03856
NODE  /   119784      -1068.4985       303.47873       796.50554
NODE  /   119785      -1074.1525       317.58081        800.0385
NODE  /   119786      -1068.4984       317.43112       796.50548
NODE  /   119787      -1074.1526        310.6011       800.03862
NODE  /   119788      -1068.4987       310.45496        796.5056
NODE  /   119789      -1062.8451       303.33615       792.97289
NODE  /   119790      -1062.8452       310.30884       792.97289
NODE  /   119791      -1062.8448       317.28149        792.9727
NODE  /   119792       -1051.538       323.94833        785.9074
NODE  /   119793      -1057.1914        324.1012       789.43999
NODE  /   119794       -1062.845       324.25418       792.97283
NODE  /   119795      -1068.4985       324.40732       796.50548
NODE  /   119796      -1074.1525       324.56052        800.0385
NODE  /   119797      -1057.1912       275.31714       789.43987
NODE  /   119798      -1051.5378       275.18887       785.90727
NODE  /   119799      -1057.1912       289.25543       789.43987
NODE  /   119800      -1051.5378       289.12015       785.90727
NODE  /   119801      -1057.1912       282.28632       789.43987
NODE  /   119802      -1051.5378       282.15451       785.90727
NODE  /   119803      -1074.1523       275.70251       800.03844
NODE  /   119804      -1068.4983       275.57397       796.50542
NODE  /   119805      -1074.1527       289.66196       800.03862
NODE  /   119806      -1068.4985       289.52637       796.50554
NODE  /   119807      -1074.1526       282.68222       800.03856
NODE  /   119808      -1068.4984       282.55017       796.50542
NODE  /   119809      -1062.8447        275.4455       792.97264
NODE  /   119810       -1062.845       282.41818       792.97276
NODE  /   119811      -1062.8451       289.39084       792.97283
NODE  /   119812      -1057.1912       247.44052       789.43987
NODE  /   119813      -1051.5378       247.32631       785.90727
NODE  /   119814      -1057.1912       261.37881       789.43987
NODE  /   119815      -1051.5378        261.2576       785.90727
NODE  /   119816      -1057.1912       254.40967       789.43987
NODE  /   119817      -1051.5378       254.29195       785.90727
NODE  /   119818      -1074.1523       247.78368       800.03844
NODE  /   119819      -1068.4983       247.66922       796.50542
NODE  /   119820      -1074.1525        261.7431       800.03844
NODE  /   119821      -1068.4983       261.62161       796.50542
NODE  /   119822      -1074.1523        254.7634       800.03844
NODE  /   119823      -1068.4983       254.64542       796.50542
NODE  /   119824      -1062.8446       247.55481       792.97258
NODE  /   119825      -1062.8446       254.52748       792.97258
NODE  /   119826      -1062.8447       261.50015       792.97258
NODE  /   119827      -1051.5378       268.22324       785.90727
NODE  /   119828      -1057.1912       268.34799       789.43987
NODE  /   119829      -1062.8446       268.47281       792.97258
NODE  /   119830      -1068.4983       268.59778       796.50542
NODE  /   119831      -1074.1525       268.72281        800.0385
NODE  /   119832      -1051.5377       296.08578       785.90727
NODE  /   119833      -1057.1912       296.22458       789.43987
NODE  /   119834      -1062.8448       296.36349        792.9727
NODE  /   119835      -1068.4984       296.50253       796.50548
NODE  /   119836      -1074.1525       296.64166        800.0385
NODE  /   119837      -1051.5383       351.81097       785.90758
NODE  /   119838      -1057.1918       351.97787       789.44029
NODE  /   119839      -1062.8456       352.14484       792.97313
NODE  /   119840       -1068.499       352.31198       796.50578
NODE  /   119841      -1074.1528       352.47925       800.03868
NODE  /   119842      -1057.1912       212.59476       789.43987
NODE  /   119843      -1051.5378       212.49814       785.90727
NODE  /   119844      -1057.1912       219.56392       789.43987
NODE  /   119845      -1051.5378       219.46378       785.90727
NODE  /   119846      -1057.1912       233.50221       789.43987
NODE  /   119847      -1051.5378       233.39503       785.90727
NODE  /   119848      -1057.1912       226.53307       789.43987
NODE  /   119849      -1051.5378       226.42941       785.90727
NODE  /   119850      -1074.1523        212.8851       800.03844
NODE  /   119851      -1068.4983       212.78827       796.50542
NODE  /   119852      -1074.1523       219.86482       800.03844
NODE  /   119853      -1068.4983       219.76445       796.50542
NODE  /   119854      -1074.1523       233.82425       800.03844
NODE  /   119855      -1068.4983       233.71683       796.50542
NODE  /   119856      -1074.1525       226.84454       800.03844
NODE  /   119857      -1068.4983       226.74065       796.50542
NODE  /   119858      -1062.8446       212.69147       792.97258
NODE  /   119859      -1062.8446       219.66414       792.97258
NODE  /   119860      -1062.8446        226.6368       792.97258
NODE  /   119861      -1062.8446       233.60947       792.97258
NODE  /   119862      -1057.1912       184.71815       789.43987
NODE  /   119863      -1051.5378       184.63559       785.90727
NODE  /   119864      -1057.1912       198.65646       789.43987
NODE  /   119865      -1051.5378       198.56686       785.90727
NODE  /   119866      -1057.1912        191.6873       789.43987
NODE  /   119867      -1051.5378       191.60123       785.90727
NODE  /   119868      -1074.1523       184.96625       800.03844
NODE  /   119869      -1068.4983        184.8835       796.50542
NODE  /   119870      -1074.1525       198.92567        800.0385
NODE  /   119871      -1068.4983       198.83588       796.50542
NODE  /   119872      -1074.1525       191.94597        800.0385
NODE  /   119873      -1068.4983        191.8597       796.50542
NODE  /   119874      -1062.8446       184.80078       792.97258
NODE  /   119875      -1062.8446       191.77345       792.97258
NODE  /   119876      -1062.8446       198.74612       792.97258
NODE  /   119877      -1051.5378        205.5325       785.90727
NODE  /   119878      -1057.1912       205.62561       789.43987
NODE  /   119879      -1062.8446        205.7188       792.97258
NODE  /   119880      -1068.4983       205.81207       796.50542
NODE  /   119881      -1074.1525        205.9054       800.03844
NODE  /   119882      -1057.1912       156.84155       789.43987
NODE  /   119883      -1051.5378       156.77304       785.90727
NODE  /   119884      -1057.1912       170.77985       789.43987
NODE  /   119885      -1051.5378       170.70432       785.90727
NODE  /   119886      -1057.1912        163.8107       789.43987
NODE  /   119887      -1051.5378       163.73868       785.90727
NODE  /   119888      -1074.1523       157.04739       800.03844
NODE  /   119889      -1068.4983       156.97873       796.50542
NODE  /   119890      -1074.1523       171.00682       800.03844
NODE  /   119891      -1068.4983       170.93112       796.50542
NODE  /   119892      -1074.1523       164.02711       800.03844
NODE  /   119893      -1068.4983       163.95493       796.50542
NODE  /   119894      -1062.8446       156.91011       792.97258
NODE  /   119895      -1062.8446       163.88277       792.97258
NODE  /   119896      -1062.8446       170.85544       792.97258
NODE  /   119897      -1057.1912       128.96494       789.43987
NODE  /   119898      -1051.5378       128.91049       785.90727
NODE  /   119899      -1057.1912       142.90324       789.43987
NODE  /   119900      -1051.5378       142.84177       785.90727
NODE  /   119901      -1057.1912        135.9341       789.43987
NODE  /   119902      -1051.5378       135.87613       785.90727
NODE  /   119903      -1074.1523       129.12854       800.03844
NODE  /   119904      -1068.4983       129.07397       796.50542
NODE  /   119905      -1074.1523       143.08797       800.03844
NODE  /   119906      -1068.4983       143.02635       796.50542
NODE  /   119907      -1074.1523       136.10826       800.03844
NODE  /   119908      -1068.4983       136.05016       796.50542
NODE  /   119909      -1062.8446       129.01942       792.97258
NODE  /   119910      -1062.8446        135.9921       792.97258
NODE  /   119911      -1062.8446       142.96477       792.97258
NODE  /   119912      -1051.5378        149.8074       785.90727
NODE  /   119913      -1057.1912       149.87239       789.43987
NODE  /   119914      -1062.8446       149.93744       792.97258
NODE  /   119915      -1068.4983       150.00255       796.50542
NODE  /   119916      -1074.1523       150.06769       800.03844
NODE  /   119917      -1051.5378       177.66995       785.90727
NODE  /   119918      -1057.1912       177.74901       789.43987
NODE  /   119919      -1062.8446       177.82811       792.97258
NODE  /   119920      -1068.4983       177.90732       796.50542
NODE  /   119921      -1074.1523       177.98654       800.03844
NODE  /   119922      -1057.1912       101.08833       789.43987
NODE  /   119923      -1051.5378       101.04795       785.90727
NODE  /   119924      -1057.1912       115.02663       789.43987
NODE  /   119925      -1051.5378       114.97923       785.90727
NODE  /   119926      -1057.1912       108.05749       789.43987
NODE  /   119927      -1051.5378       108.01359       785.90727
NODE  /   119928      -1074.1523       101.20969       800.03844
NODE  /   119929      -1068.4983        101.1692       796.50542
NODE  /   119930      -1074.1523       115.16911       800.03844
NODE  /   119931      -1068.4983       115.12159       796.50542
NODE  /   119932      -1074.1523        108.1894       800.03844
NODE  /   119933      -1068.4983        108.1454       796.50542
NODE  /   119934      -1062.8446       101.12875       792.97258
NODE  /   119935      -1062.8446       108.10142       792.97258
NODE  /   119936      -1062.8446       115.07409       792.97258
NODE  /   119937      -1057.1898       73.211441       789.43901
NODE  /   119938      -1051.5376       73.185867       785.90715
NODE  /   119939      -1057.1912       87.150032       789.43987
NODE  /   119940      -1051.5378       87.116707       785.90727
NODE  /   119941       -1057.191        80.18084       789.43981
NODE  /   119942      -1051.5378       80.151176       785.90727
NODE  /   119943      -1074.1528       73.291168       800.03874
NODE  /   119944      -1068.4991       73.263931       796.50597
NODE  /   119945      -1074.1523       87.250275       800.03844
NODE  /   119946      -1068.4983       87.216805       796.50542
NODE  /   119947      -1074.1523       80.270622       800.03844
NODE  /   119948      -1068.4984       80.240494       796.50548
NODE  /   119949      -1062.8442       73.237122       792.97234
NODE  /   119950      -1062.8446       80.210472       792.97252
NODE  /   119951      -1062.8446       87.183365       792.97258
NODE  /   119952      -1051.5378       94.082321       785.90727
NODE  /   119953      -1057.1912       94.119179       789.43987
NODE  /   119954      -1062.8446       94.156075       792.97258
NODE  /   119955      -1068.4983       94.193016       796.50542
NODE  /   119956      -1074.1523       94.229973       800.03844
NODE  /   119957      -1057.1929       45.334396       789.44096
NODE  /   119958      -1051.5205       45.320953       785.89647
NODE  /   119959      -1057.1753       59.272221       789.43004
NODE  /   119960      -1051.5297       59.254971       785.90221
NODE  /   119961      -1057.1666       52.302742       789.42461
NODE  /   119962      -1051.5262       52.287365       785.90007
NODE  /   119963      -1074.1917       45.372524       800.06304
NODE  /   119964      -1068.5579       45.360798       796.54259
NODE  /   119965      -1074.1666       59.333149       800.04735
NODE  /   119966      -1068.5121       59.310761       796.51402
NODE  /   119967      -1074.1852       52.354321       800.05888
NODE  /   119968      -1068.5375       52.335453       796.52989
NODE  /   119969      -1062.8591       45.348709       792.98168
NODE  /   119970      -1062.8523       52.318512       792.97734
NODE  /   119971      -1062.8451       59.289833       792.97283
NODE  /   119972      -1057.1885       17.458294       789.43822
NODE  /   119973      -1051.5302       17.459354       785.90251
NODE  /   119974      -1057.1893       31.396488       789.43877
NODE  /   119975      -1051.5269       31.392511       785.90044
NODE  /   119976      -1057.1838       24.428282       789.43535
NODE  /   119977      -1051.5212       24.425909       785.89696
NODE  /   119978      -1074.1909        17.45413       800.06249
NODE  /   119979       -1068.537       17.458225       796.52959
NODE  /   119980      -1074.1871        31.41217       800.06017
NODE  /   119981      -1068.5442       31.406122        796.5341
NODE  /   119982      -1074.2019       24.432709       800.06938
NODE  /   119983      -1068.5186       24.430763       796.51805
NODE  /   119984      -1062.8584       17.456917       792.98119
NODE  /   119985      -1062.8595       24.429668       792.98186
NODE  /   119986      -1062.8723         31.4018       792.98985
NODE  /   119987       -1051.531       38.357128         785.903
NODE  /   119988      -1057.1991       38.365532       789.44487
NODE  /   119989      -1062.8618       38.375404       792.98332
NODE  /   119990      -1068.5383        38.38419       796.53038
NODE  /   119991       -1074.178       38.391502       800.05449
NODE  /   119992      -1051.5343       66.220795       785.90514
NODE  /   119993      -1057.1858       66.241776       789.43657
NODE  /   119994      -1062.8438       66.262985       792.97203
NODE  /   119995      -1068.5023        66.28717       796.50792
NODE  /   119996      -1074.1565       66.312241       800.04106
NODE  /   119997      -1051.5378       121.94486       785.90727
NODE  /   119998      -1057.1912       121.99579       789.43987
NODE  /   119999      -1062.8446       122.04675       792.97258
NODE  /   120000      -1068.4983       122.09778       796.50542
NODE  /   120001      -1074.1523       122.14883       800.03844
NODE  /   120002      -1051.5378       240.36067       785.90727
NODE  /   120003      -1057.1912       240.47137       789.43987
NODE  /   120004      -1062.8446       240.58214       792.97258
NODE  /   120005      -1068.4983       240.69302       796.50542
NODE  /   120006      -1074.1523       240.80397       800.03844
NODE  /   120007       -1057.191      -17.387201       789.43987
NODE  /   120008      -1051.5378      -17.367884       785.90727
NODE  /   120009      -1057.1909      -10.417626       789.43974
NODE  /   120010      -1051.5378      -10.402155       785.90733
NODE  /   120011      -1057.1954       3.5226645       789.44255
NODE  /   120012      -1051.5356       3.5296834       785.90593
NODE  /   120013      -1057.1898      -3.4470396       789.43907
NODE  /   120014      -1051.5364      -3.4360642       785.90642
NODE  /   120015      -1074.1525       -17.44552        800.0385
NODE  /   120016      -1068.4985      -17.425991       796.50554
NODE  /   120017       -1074.153      -10.466176       800.03874
NODE  /   120018      -1068.4991      -10.449931       796.50591
NODE  /   120019      -1074.1615       3.4909835       800.04411
NODE  /   120020      -1068.5164       3.5016873       796.51671
NODE  /   120021      -1074.1552      -3.4876397       800.04021
NODE  /   120022      -1068.5013      -3.4745924       796.50725
NODE  /   120023      -1062.8447      -17.406517       792.97264
NODE  /   120024      -1062.8448      -10.433554        792.9727
NODE  /   120025      -1062.8453      -3.4600685       792.97301
NODE  /   120026      -1062.8651        3.513664        792.9854
NODE  /   120027       -1057.191      -45.263851       789.43987
NODE  /   120028      -1051.5377      -45.230408       785.90727
NODE  /   120029       -1057.191      -31.325548       789.43987
NODE  /   120030      -1051.5377      -31.299135       785.90727
NODE  /   120031       -1057.191      -38.294701       789.43987
NODE  /   120032      -1051.5377      -38.264774       785.90727
NODE  /   120033      -1074.1523      -45.364307       800.03844
NODE  /   120034      -1068.4984      -45.330803       796.50542
NODE  /   120035      -1074.1523      -31.404881       800.03844
NODE  /   120036      -1068.4984      -31.378422       796.50542
NODE  /   120037      -1074.1523      -38.384594       800.03844
NODE  /   120038      -1068.4984      -38.354614       796.50542
NODE  /   120039      -1062.8446      -45.297318       792.97258
NODE  /   120040      -1062.8446      -38.324646       792.97258
NODE  /   120041      -1062.8446      -31.351974       792.97258
NODE  /   120042      -1051.5377      -24.333502       785.90727
NODE  /   120043       -1057.191      -24.356392       789.43987
NODE  /   120044      -1062.8446      -24.379288       792.97258
NODE  /   120045      -1068.4984      -24.402225       796.50542
NODE  /   120046      -1074.1523       -24.42518       800.03844
NODE  /   120047       -1057.191      -73.140457       789.43987
NODE  /   120048      -1051.5377      -73.092957       785.90727
NODE  /   120049       -1057.191      -59.202156       789.43987
NODE  /   120050      -1051.5377      -59.161682       785.90727
NODE  /   120051       -1057.191       -66.17131       789.43987
NODE  /   120052      -1051.5377      -66.127319       785.90727
NODE  /   120053      -1074.1523      -73.283165       800.03844
NODE  /   120054      -1068.4984      -73.235565       796.50542
NODE  /   120055      -1074.1523      -59.323734       800.03844
NODE  /   120056      -1068.4984      -59.283188       796.50542
NODE  /   120057      -1074.1523      -66.303452       800.03844
NODE  /   120058      -1068.4984      -66.259377       796.50542
NODE  /   120059      -1062.8446      -73.187996       792.97258
NODE  /   120060      -1062.8446      -66.215324       792.97258
NODE  /   120061      -1062.8446      -59.242657       792.97258
NODE  /   120062       -1057.191      -101.01707       789.43987
NODE  /   120063      -1051.5377       -100.9555       785.90727
NODE  /   120064       -1057.191      -87.078766       789.43987
NODE  /   120065      -1051.5377      -87.024223       785.90727
NODE  /   120066       -1057.191      -94.047913       789.43987
NODE  /   120067      -1051.5377      -93.989861       785.90727
NODE  /   120068      -1074.1523      -101.20202       800.03844
NODE  /   120069      -1068.4984      -101.14034       796.50542
NODE  /   120070      -1074.1523      -87.242592       800.03844
NODE  /   120071      -1068.4984       -87.18795       796.50542
NODE  /   120072      -1074.1523      -94.222305       800.03844
NODE  /   120073      -1068.4984      -94.164139       796.50542
NODE  /   120074      -1062.8446      -101.07867       792.97258
NODE  /   120075      -1062.8446      -94.106003       792.97258
NODE  /   120076      -1062.8446      -87.133331       792.97258
NODE  /   120077      -1051.5377      -80.058594       785.90727
NODE  /   120078       -1057.191      -80.109612       789.43987
NODE  /   120079      -1062.8446      -80.160667       792.97258
NODE  /   120080      -1068.4984      -80.211761       796.50542
NODE  /   120081      -1074.1523      -80.262878       800.03844
NODE  /   120082      -1051.5377      -52.196045       785.90727
NODE  /   120083       -1057.191      -52.233006       789.43987
NODE  /   120084      -1062.8446      -52.269985       792.97258
NODE  /   120085      -1068.4984      -52.306995       796.50542
NODE  /   120086      -1074.1523      -52.344021       800.03844
NODE  /   120087       -1057.191      -128.89368       789.43987
NODE  /   120088      -1051.5377      -128.81804       785.90727
NODE  /   120089       -1057.191      -114.95537       789.43987
NODE  /   120090      -1051.5377      -114.88677       785.90727
NODE  /   120091       -1057.191      -121.92452       789.43987
NODE  /   120092      -1051.5377      -121.85241       785.90727
NODE  /   120093      -1074.1523      -129.12088       800.03844
NODE  /   120094      -1068.4984      -129.04509       796.50542
NODE  /   120095      -1074.1523      -115.16145       800.03844
NODE  /   120096      -1068.4984      -115.09271       796.50542
NODE  /   120097      -1074.1523      -122.14116       800.03844
NODE  /   120098      -1068.4984      -122.06891       796.50542
NODE  /   120099      -1062.8446      -128.96936       792.97258
NODE  /   120100      -1062.8446      -121.99668       792.97258
NODE  /   120101      -1062.8446      -115.02402       792.97258
NODE  /   120102       -1057.191      -156.77028       789.43987
NODE  /   120103      -1051.5377      -156.68059       785.90727
NODE  /   120104       -1057.191      -142.83197       789.43987
NODE  /   120105      -1051.5377      -142.74931       785.90727
NODE  /   120106       -1057.191      -149.80113       789.43987
NODE  /   120107      -1051.5377      -149.71495       785.90727
NODE  /   120108      -1074.1523      -157.03973       800.03844
NODE  /   120109      -1068.4984      -156.94986       796.50542
NODE  /   120110      -1074.1523      -143.08031       800.03844
NODE  /   120111      -1068.4984      -142.99748       796.50542
NODE  /   120112      -1074.1523      -150.06001       800.03844
NODE  /   120113      -1068.4984      -149.97366       796.50542
NODE  /   120114      -1062.8446      -156.86003       792.97258
NODE  /   120115      -1062.8446      -149.88736       792.97258
NODE  /   120116      -1062.8446      -142.91469       792.97258
NODE  /   120117      -1051.5377      -135.78368       785.90727
NODE  /   120118       -1057.191      -135.86282       789.43987
NODE  /   120119      -1062.8446      -135.94202       792.97258
NODE  /   120120      -1068.4984      -136.02129       796.50542
NODE  /   120121      -1074.1523      -136.10059       800.03844
NODE  /   120122       -1057.191      -184.64688       789.43987
NODE  /   120123      -1051.5377      -184.54314       785.90727
NODE  /   120124       -1057.191      -170.70859       789.43987
NODE  /   120125      -1051.5377      -170.61186       785.90727
NODE  /   120126       -1057.191      -177.67773       789.43987
NODE  /   120127      -1051.5377       -177.5775       785.90727
NODE  /   120128      -1074.1523      -184.95859       800.03844
NODE  /   120129      -1068.4984      -184.85461       796.50542
NODE  /   120130      -1074.1523      -170.99916       800.03844
NODE  /   120131      -1068.4984      -170.90224       796.50542
NODE  /   120132      -1074.1523      -177.97887       800.03844
NODE  /   120133      -1068.4984      -177.87843       796.50542
NODE  /   120134      -1062.8446      -184.75072       792.97258
NODE  /   120135      -1062.8446      -177.77805       792.97258
NODE  /   120136      -1062.8446      -170.80537       792.97258
NODE  /   120137       -1057.191       -212.5235       789.43987
NODE  /   120138      -1051.5376      -212.40569       785.90721
NODE  /   120139       -1057.191      -198.58519       789.43987
NODE  /   120140      -1051.5377      -198.47441       785.90727
NODE  /   120141       -1057.191      -205.55435       789.43987
NODE  /   120142      -1051.5377      -205.44005       785.90727
NODE  /   120143      -1074.1523      -212.87744       800.03838
NODE  /   120144      -1068.4984      -212.75938       796.50542
NODE  /   120145      -1074.1522      -198.91801       800.03838
NODE  /   120146      -1068.4984      -198.80701       796.50542
NODE  /   120147      -1074.1523      -205.89774       800.03844
NODE  /   120148      -1068.4984       -205.7832       796.50542
NODE  /   120149      -1062.8446      -212.64139       792.97258
NODE  /   120150      -1062.8446      -205.66872       792.97258
NODE  /   120151      -1062.8446      -198.69604       792.97258
NODE  /   120152      -1051.5377      -191.50877       785.90727
NODE  /   120153       -1057.191      -191.61604       789.43987
NODE  /   120154      -1062.8446      -191.72337       792.97258
NODE  /   120155      -1068.4984      -191.83081       796.50542
NODE  /   120156      -1074.1522      -191.93829       800.03838
NODE  /   120157      -1051.5377      -163.64622       785.90727
NODE  /   120158       -1057.191      -163.73943       789.43987
NODE  /   120159      -1062.8446       -163.8327       792.97258
NODE  /   120160      -1068.4984      -163.92606       796.50542
NODE  /   120161      -1074.1523      -164.01944       800.03844
NODE  /   120162      -1051.5377      -107.92113       785.90727
NODE  /   120163       -1057.191      -107.98621       789.43987
NODE  /   120164      -1062.8446      -108.05135       792.97258
NODE  /   120165      -1068.4984      -108.11652       796.50542
NODE  /   120166      -1074.1523      -108.18173       800.03844
NODE  /   120167       -1057.191      -247.36925       789.43987
NODE  /   120168      -1051.5377      -247.23386       785.90721
NODE  /   120169       -1057.191       -240.4001       789.43987
NODE  /   120170      -1051.5376      -240.26822       785.90715
NODE  /   120171       -1057.191      -226.46179       789.43987
NODE  /   120172      -1051.5376      -226.33696       785.90721
NODE  /   120173       -1057.191      -233.43095       789.43987
NODE  /   120174      -1051.5377       -233.3026       785.90721
NODE  /   120175      -1074.1523      -247.77602       800.03844
NODE  /   120176      -1068.4984      -247.64035       796.50542
NODE  /   120177      -1074.1522       -240.7963       800.03838
NODE  /   120178      -1068.4984      -240.66415       796.50542
NODE  /   120179      -1074.1523      -226.83687       800.03844
NODE  /   120180      -1068.4984      -226.71178       796.50542
NODE  /   120181      -1074.1523      -233.81659       800.03838
NODE  /   120182      -1068.4984      -233.68796       796.50542
NODE  /   120183      -1062.8446      -247.50475       792.97258
NODE  /   120184      -1062.8446      -240.53207       792.97258
NODE  /   120185      -1062.8446       -233.5594       792.97258
NODE  /   120186      -1062.8446      -226.58673       792.97258
NODE  /   120187      -1057.1909      -275.24588       789.43974
NODE  /   120188      -1051.5377      -275.09641       785.90721
NODE  /   120189      -1057.1908      -261.30756       789.43968
NODE  /   120190      -1051.5376      -261.16513       785.90715
NODE  /   120191      -1057.1909       -268.2767       789.43974
NODE  /   120192      -1051.5376      -268.13077       785.90715
NODE  /   120193      -1074.1523      -275.69489       800.03838
NODE  /   120194      -1068.4983      -275.54511       796.50536
NODE  /   120195      -1074.1522      -261.73544       800.03832
NODE  /   120196      -1068.4983      -261.59274       796.50536
NODE  /   120197      -1074.1522      -268.71515       800.03832
NODE  /   120198      -1068.4982      -268.56891        796.5053
NODE  /   120199      -1062.8446      -275.39542       792.97258
NODE  /   120200      -1062.8444      -268.42273        792.9724
NODE  /   120201      -1062.8445      -261.45007       792.97246
NODE  /   120202      -1051.5377      -254.19948       785.90721
NODE  /   120203       -1057.191      -254.33839       789.43981
NODE  /   120204      -1062.8446      -254.47742       792.97258
NODE  /   120205      -1068.4984      -254.61655       796.50542
NODE  /   120206      -1074.1523      -254.75574       800.03844
NODE  /   120207      -1057.1912       -303.1225       789.43993
NODE  /   120208      -1051.5378      -302.95901       785.90727
NODE  /   120209      -1057.1909      -289.18417       789.43974
NODE  /   120210      -1051.5376      -289.02771       785.90715
NODE  /   120211       -1057.191      -296.15332       789.43981
NODE  /   120212      -1051.5377      -295.99335       785.90727
NODE  /   120213      -1074.1525      -303.61365        800.0385
NODE  /   120214      -1068.4984      -303.44983       796.50548
NODE  /   120215      -1074.1522      -289.65427       800.03838
NODE  /   120216      -1068.4982       -289.4975        796.5053
NODE  /   120217      -1074.1523      -296.63397       800.03844
NODE  /   120218      -1068.4983      -296.47366       796.50542
NODE  /   120219      -1062.8448      -303.28607        792.9727
NODE  /   120220      -1062.8447      -296.31342       792.97258
NODE  /   120221      -1062.8444      -289.34076       792.97246
NODE  /   120222      -1057.1953      -330.99908       789.44249
NODE  /   120223      -1051.5398       -330.8215       785.90856
NODE  /   120224      -1057.1931      -317.06088       789.44115
NODE  /   120225      -1051.5389      -316.89041       785.90801
NODE  /   120226      -1057.1945      -324.03003         789.442
NODE  /   120227      -1051.5397      -323.85602       785.90843
NODE  /   120228      -1074.1544      -331.53256       800.03972
NODE  /   120229      -1068.5023      -331.35461       796.50786
NODE  /   120230      -1074.1534      -317.57297       800.03911
NODE  /   120231      -1068.5002       -317.4021       796.50658
NODE  /   120232      -1074.1541       -324.5527       800.03948
NODE  /   120233      -1068.5015      -324.37833       796.50737
NODE  /   120234      -1062.8494      -331.17679       792.97557
NODE  /   120235      -1062.8484       -324.2041        792.9749
NODE  /   120236      -1062.8467      -317.23141        792.9738
NODE  /   120237      -1051.5383      -309.92474       785.90758
NODE  /   120238      -1057.1919      -310.09167       789.44042
NODE  /   120239      -1062.8455      -310.25873       792.97307
NODE  /   120240      -1068.4991      -310.42596       796.50591
NODE  /   120241      -1074.1528      -310.59329       800.03868
NODE  /   120242      -1051.5376      -282.06204       785.90715
NODE  /   120243      -1057.1908        -282.215       789.43968
NODE  /   120244      -1062.8445      -282.36807       792.97246
NODE  /   120245      -1068.4982       -282.5213       796.50523
NODE  /   120246      -1074.1522      -282.67459       800.03838
NODE  /   120247      -1057.1913      -358.87561       789.43999
NODE  /   120248      -1051.5378      -358.68396       785.90733
NODE  /   120249      -1057.1932      -344.93723       789.44121
NODE  /   120250      -1051.5391      -344.75256       785.90813
NODE  /   120251      -1057.1919       -351.9064       789.44035
NODE  /   120252      -1051.5382      -351.71823       785.90758
NODE  /   120253      -1074.1526      -359.45151       800.03856
NODE  /   120254      -1068.4987      -359.25946        796.5056
NODE  /   120255      -1074.1537      -345.49219       800.03929
NODE  /   120256      -1068.5006      -345.30716       796.50682
NODE  /   120257       -1074.153      -352.47186       800.03887
NODE  /   120258      -1068.4993      -352.28329       796.50603
NODE  /   120259      -1062.8448      -359.06744       792.97276
NODE  /   120260      -1062.8458      -352.09476       792.97331
NODE  /   120261      -1062.8474      -345.12213       792.97429
NODE  /   120262       -1057.191      -386.75229       789.43981
NODE  /   120263      -1051.5377       -386.5466       785.90727
NODE  /   120264      -1057.1909      -372.81396       789.43974
NODE  /   120265      -1051.5376       -372.6153       785.90715
NODE  /   120266      -1057.1909      -379.78314       789.43974
NODE  /   120267      -1051.5376      -379.58096       785.90715
NODE  /   120268      -1074.1523       -387.3703       800.03844
NODE  /   120269      -1068.4983      -387.16415       796.50542
NODE  /   120270      -1074.1522      -373.41089       800.03838
NODE  /   120271      -1068.4982      -373.21179        796.5053
NODE  /   120272      -1074.1522      -380.39056       800.03838
NODE  /   120273      -1068.4982      -380.18796        796.5053
NODE  /   120274      -1062.8446      -386.95813       792.97258
NODE  /   120275      -1062.8444      -379.98547        792.9724
NODE  /   120276      -1062.8444      -373.01279        792.9724
NODE  /   120277      -1051.5377      -365.64963       785.90727
NODE  /   120278       -1057.191      -365.84479       789.43987
NODE  /   120279      -1062.8446      -366.04013       792.97258
NODE  /   120280      -1068.4984      -366.23563       796.50542
NODE  /   120281      -1074.1523      -366.43118       800.03844
NODE  /   120282      -1057.1909      -414.62888       789.43968
NODE  /   120283      -1051.5376      -414.40912       785.90715
NODE  /   120284      -1057.1909      -400.69058       789.43974
NODE  /   120285      -1051.5376      -400.47787       785.90715
NODE  /   120286       -1057.191      -407.65973       789.43981
NODE  /   120287      -1051.5377      -407.44351       785.90727
NODE  /   120288      -1074.1522      -415.28915       800.03838
NODE  /   120289      -1068.4982      -415.06894        796.5053
NODE  /   120290      -1074.1522      -401.32971       800.03838
NODE  /   120291      -1068.4982      -401.11655        796.5053
NODE  /   120292      -1074.1523      -408.30942       800.03844
NODE  /   120293      -1068.4984      -408.09274       796.50542
NODE  /   120294      -1062.8444      -414.84882        792.9724
NODE  /   120295      -1062.8446      -407.87616       792.97258
NODE  /   120296      -1062.8444      -400.90347        792.9724
NODE  /   120297      -1057.1909      -442.50543       789.43968
NODE  /   120298      -1051.5376      -442.27164       785.90715
NODE  /   120299       -1057.191       -428.5672       789.43987
NODE  /   120300      -1051.5377      -428.34039       785.90727
NODE  /   120301      -1057.1909      -435.53632       789.43968
NODE  /   120302      -1051.5376      -435.30603       785.90715
NODE  /   120303      -1074.1522      -443.20795       800.03838
NODE  /   120304      -1068.4982      -442.97363        796.5053
NODE  /   120305      -1074.1523      -429.24857       800.03844
NODE  /   120306      -1068.4984       -429.0213       796.50542
NODE  /   120307      -1074.1522      -436.22827       800.03838
NODE  /   120308      -1068.4982       -435.9975        796.5053
NODE  /   120309      -1062.8444      -442.73941        792.9724
NODE  /   120310      -1062.8444      -435.76678        792.9724
NODE  /   120311      -1062.8446      -428.79416       792.97258
NODE  /   120312      -1051.5376      -421.37479       785.90715
NODE  /   120313      -1057.1909      -421.59805       789.43974
NODE  /   120314      -1062.8444      -421.82147        792.9724
NODE  /   120315      -1068.4982      -422.04511        796.5053
NODE  /   120316      -1074.1522      -422.26886       800.03838
NODE  /   120317      -1051.5376      -393.51221       785.90715
NODE  /   120318      -1057.1909      -393.72144       789.43968
NODE  /   120319      -1062.8444      -393.93082        792.9724
NODE  /   120320      -1068.4982      -394.14035        796.5053
NODE  /   120321      -1074.1522      -394.35001       800.03838
NODE  /   120322      -1051.5397      -337.78699       785.90843
NODE  /   120323      -1057.1946      -337.96814       789.44206
NODE  /   120324      -1062.8488      -338.14944       792.97514
NODE  /   120325      -1068.5016      -338.33093       796.50743
NODE  /   120326      -1074.1542      -338.51242        800.0396
NODE  /   120327      -1051.5375      -219.37132       785.90709
NODE  /   120328       -1057.191      -219.49265       789.43987
NODE  /   120329      -1062.8446      -219.61406       792.97258
NODE  /   120330      -1068.4984      -219.73558       796.50542
NODE  /   120331      -1074.1522      -219.85716       800.03838
NODE  /   120332      -1051.5375       10.494337       785.90703
NODE  /   120333      -1057.2018       10.489756       789.44652
NODE  /   120334      -1062.8861       10.486104       792.99852
NODE  /   120335      -1068.5453       10.480968       796.53478
NODE  /   120336      -1074.1731       10.472179       800.05138
NODE  /   120337      -1045.8849      -442.03787       782.37499
NODE  /   120338      -1045.8849      -435.07574       782.37499
NODE  /   120339      -1045.8849      -428.11365       782.37499
NODE  /   120340      -1045.8849      -421.15152       782.37499
NODE  /   120341      -1045.8849      -414.18939       782.37499
NODE  /   120342      -1045.8849      -407.22726       782.37499
NODE  /   120343      -1045.8849      -400.26514       782.37499
NODE  /   120344      -1045.8849      -393.30304       782.37499
NODE  /   120345      -1045.8849      -386.34091       782.37499
NODE  /   120346      -1045.8849      -379.37878       782.37499
NODE  /   120347      -1045.8849      -372.41666       782.37499
NODE  /   120348      -1045.8849      -365.45456       782.37499
NODE  /   120349      -1045.8849      -358.49243       782.37499
NODE  /   120350      -1045.8849       -351.5303       782.37499
NODE  /   120351      -1045.8849      -344.56818       782.37499
NODE  /   120352      -1045.8849      -337.60605       782.37499
NODE  /   120353      -1045.8849      -330.64395       782.37499
NODE  /   120354      -1045.8849      -323.68182       782.37499
NODE  /   120355      -1045.8849       -316.7197       782.37499
NODE  /   120356      -1045.8849      -309.75757       782.37499
NODE  /   120357      -1045.8849      -302.79544       782.37499
NODE  /   120358      -1045.8849      -295.83334       782.37499
NODE  /   120359      -1045.8849      -288.87122       782.37499
NODE  /   120360      -1045.8849      -281.90909       782.37499
NODE  /   120361      -1045.8849      -274.94696       782.37499
NODE  /   120362      -1045.8849      -267.98486       782.37499
NODE  /   120363      -1045.8849      -261.02274       782.37499
NODE  /   120364      -1045.8849      -254.06061       782.37499
NODE  /   120365      -1045.8849      -247.09848       782.37499
NODE  /   120366      -1045.8849      -240.13637       782.37499
NODE  /   120367      -1045.8849      -233.17424       782.37499
NODE  /   120368      -1045.8849      -226.21213       782.37499
NODE  /   120369      -1045.8849         -219.25       782.37499
NODE  /   120370      -1045.8849      -212.28787       782.37499
NODE  /   120371      -1045.8849      -205.32576       782.37499
NODE  /   120372      -1045.8849      -198.36363       782.37499
NODE  /   120373      -1045.8849      -191.40152       782.37499
NODE  /   120374      -1045.8849      -184.43939       782.37499
NODE  /   120375      -1045.8849      -177.47728       782.37499
NODE  /   120376      -1045.8849      -170.51515       782.37499
NODE  /   120377      -1045.8849      -163.55302       782.37499
NODE  /   120378      -1045.8849      -156.59091       782.37499
NODE  /   120379      -1045.8849      -149.62878       782.37499
NODE  /   120380      -1045.8849      -142.66667       782.37499
NODE  /   120381      -1045.8849      -135.70454       782.37499
NODE  /   120382      -1045.8849      -128.74243       782.37499
NODE  /   120383      -1045.8849       -121.7803       782.37499
NODE  /   120384      -1045.8849      -114.81818       782.37499
NODE  /   120385      -1045.8849      -107.85606       782.37499
NODE  /   120386      -1045.8849      -100.89394       782.37499
NODE  /   120387      -1045.8849      -93.931816       782.37499
NODE  /   120388      -1045.8849      -86.969696       782.37499
NODE  /   120389      -1045.8849      -80.007576       782.37499
NODE  /   120390      -1045.8849      -73.045456       782.37499
NODE  /   120391      -1045.8849      -66.083336       782.37499
NODE  /   120392      -1045.8849      -59.121212       782.37499
NODE  /   120393      -1045.8849      -52.159092       782.37499
NODE  /   120394      -1045.8849      -45.196968       782.37499
NODE  /   120395      -1045.8849      -38.234848       782.37499
NODE  /   120396      -1045.8849      -31.272728       782.37499
NODE  /   120397      -1045.8849      -24.310606       782.37499
NODE  /   120398      -1045.8849      -17.348484       782.37499
NODE  /   120399      -1045.8849      -10.386364       782.37499
NODE  /   120400      -1045.8849      -3.4242425       782.37499
NODE  /   120401      -1045.8849       3.5378788       782.37499
NODE  /   120402      -1045.8849            10.5       782.37499
NODE  /   120403      -1045.8849       17.462122       782.37499
NODE  /   120404      -1045.8849       24.424242       782.37499
NODE  /   120405      -1045.8849       31.386364       782.37499
NODE  /   120406      -1045.8849       38.348484       782.37499
NODE  /   120407      -1045.8849       45.310608       782.37499
NODE  /   120408      -1045.8849       52.272728       782.37499
NODE  /   120409      -1045.8849       59.234848       782.37499
NODE  /   120410      -1045.8849       66.196968       782.37499
NODE  /   120411      -1045.8849       73.159088       782.37499
NODE  /   120412      -1045.8849       80.121216       782.37499
NODE  /   120413      -1045.8849       87.083336       782.37499
NODE  /   120414      -1045.8849       94.045456       782.37499
NODE  /   120415      -1045.8849       101.00758       782.37499
NODE  /   120416      -1045.8849        107.9697       782.37499
NODE  /   120417      -1045.8849       114.93182       782.37499
NODE  /   120418      -1045.8849       121.89394       782.37499
NODE  /   120419      -1045.8849       128.85606       782.37499
NODE  /   120420      -1045.8849       135.81818       782.37499
NODE  /   120421      -1045.8849        142.7803       782.37499
NODE  /   120422      -1045.8849       149.74243       782.37499
NODE  /   120423      -1045.8849       156.70454       782.37499
NODE  /   120424      -1045.8849       163.66667       782.37499
NODE  /   120425      -1045.8849       170.62878       782.37499
NODE  /   120426      -1045.8849       177.59091       782.37499
NODE  /   120427      -1045.8849       184.55302       782.37499
NODE  /   120428      -1045.8849       191.51515       782.37499
NODE  /   120429      -1045.8849       198.47728       782.37499
NODE  /   120430      -1045.8849       205.43939       782.37499
NODE  /   120431      -1045.8849       212.40152       782.37499
NODE  /   120432      -1045.8849       219.36363       782.37499
NODE  /   120433      -1045.8849       226.32576       782.37499
NODE  /   120434      -1045.8849       233.28787       782.37499
NODE  /   120435      -1045.8849          240.25       782.37499
NODE  /   120436      -1045.8849       247.21213       782.37499
NODE  /   120437      -1045.8849       254.17424       782.37499
NODE  /   120438      -1045.8849       261.13635       782.37499
NODE  /   120439      -1045.8849       268.09848       782.37499
NODE  /   120440      -1045.8849       275.06061       782.37499
NODE  /   120441      -1045.8849       282.02274       782.37499
NODE  /   120442      -1045.8849       288.98486       782.37499
NODE  /   120443      -1045.8849       295.94696       782.37499
NODE  /   120444      -1045.8849       302.90909       782.37499
NODE  /   120445      -1045.8849       309.87122       782.37499
NODE  /   120446      -1045.8849       316.83334       782.37499
NODE  /   120447      -1045.8849       323.79544       782.37499
NODE  /   120448      -1045.8849       330.75757       782.37499
NODE  /   120449      -1045.8849        337.7197       782.37499
NODE  /   120450      -1045.8849       344.68182       782.37499
NODE  /   120451      -1045.8849       351.64395       782.37499
NODE  /   120452      -1045.8849       358.60605       782.37499
NODE  /   120453      -1045.8849       365.56818       782.37499
NODE  /   120454      -1045.8849        372.5303       782.37499
NODE  /   120455      -1045.8849       379.49243       782.37499
NODE  /   120456      -1045.8849       386.45456       782.37499
NODE  /   120457      -1045.8849       393.41666       782.37499
NODE  /   120458      -1045.8849       400.37878       782.37499
NODE  /   120459      -1045.8849       407.34091       782.37499
NODE  /   120460      -1045.8849       414.30304       782.37499
NODE  /   120461      -1045.8849       421.26514       782.37499
NODE  /   120462      -1045.8849       428.22726       782.37499
NODE  /   120463      -1045.8849       435.18939       782.37499
NODE  /   120464      -1045.8849       442.15152       782.37499
NODE  /   120465      -1045.8849       449.11365       782.37499
NODE  /   120466      -1045.8849       456.07574       782.37499
NODE  /   120467      -1045.8849       463.03787       782.37499
NODE  /   120468      -1079.8069       464.37848       803.57176
NODE  /   120469      -1079.8069       457.39523       803.57176
NODE  /   120470      -1079.8069       450.41199       803.57176
NODE  /   120471      -1079.8069       443.42874       803.57176
NODE  /   120472      -1079.8069       436.44553       803.57176
NODE  /   120473      -1079.8069       429.46228       803.57176
NODE  /   120474      -1079.8069       422.47903       803.57176
NODE  /   120475      -1079.8069       415.49582       803.57176
NODE  /   120476      -1079.8069       408.51257       803.57176
NODE  /   120477      -1079.8069       401.52933       803.57176
NODE  /   120478      -1079.8069       394.54611       803.57176
NODE  /   120479      -1079.8069       387.56287       803.57176
NODE  /   120480      -1079.8069       380.57962       803.57176
NODE  /   120481      -1079.8069       373.59637       803.57176
NODE  /   120482      -1079.8069       366.61316       803.57176
NODE  /   120483      -1079.8069       359.62991       803.57176
NODE  /   120484      -1079.8069       352.64667       803.57176
NODE  /   120485      -1079.8069       345.66345       803.57176
NODE  /   120486      -1079.8069       338.68021       803.57176
NODE  /   120487      -1079.8069       331.69696       803.57176
NODE  /   120488      -1079.8069       324.71375       803.57176
NODE  /   120489      -1079.8069        317.7305       803.57176
NODE  /   120490      -1079.8069       310.74725       803.57176
NODE  /   120491      -1079.8069       303.76404       803.57176
NODE  /   120492      -1079.8069       296.78079       803.57176
NODE  /   120493      -1079.8069       289.79755       803.57176
NODE  /   120494      -1079.8069        282.8143       803.57176
NODE  /   120495      -1079.8069       275.83109       803.57176
NODE  /   120496      -1079.8069       268.84784       803.57176
NODE  /   120497      -1079.8069       261.86459       803.57176
NODE  /   120498      -1079.8069       254.88136       803.57176
NODE  /   120499      -1079.8069       247.89813       803.57176
NODE  /   120500      -1079.8069       240.91489       803.57176
NODE  /   120501      -1079.8069       233.93166       803.57176
NODE  /   120502      -1079.8069       226.94843       803.57176
NODE  /   120503      -1079.8069       219.96518       803.57176
NODE  /   120504      -1079.8069       212.98195       803.57176
NODE  /   120505      -1079.8069        205.9987       803.57176
NODE  /   120506      -1079.8069       199.01547       803.57176
NODE  /   120507      -1079.8069       192.03224       803.57176
NODE  /   120508      -1079.8069         185.049       803.57176
NODE  /   120509      -1079.8069       178.06577       803.57176
NODE  /   120510      -1079.8069       171.08253       803.57176
NODE  /   120511      -1079.8069       164.09929       803.57176
NODE  /   120512      -1079.8069       157.11606       803.57176
NODE  /   120513      -1079.8069       150.13281       803.57176
NODE  /   120514      -1079.8069       143.14958       803.57176
NODE  /   120515      -1079.8069       136.16635       803.57176
NODE  /   120516      -1079.8069       129.18311       803.57176
NODE  /   120517      -1079.8069       122.19987       803.57176
NODE  /   120518      -1079.8069       115.21664       803.57176
NODE  /   120519      -1079.8069        108.2334       803.57176
NODE  /   120520      -1079.8069       101.25016       803.57176
NODE  /   120521      -1079.8069       94.266922       803.57176
NODE  /   120522      -1079.8069       87.283691       803.57176
NODE  /   120523      -1079.8069       80.300453       803.57176
NODE  /   120524      -1079.8069       73.317215       803.57176
NODE  /   120525      -1079.8069       66.333977       803.57176
NODE  /   120526      -1079.8069       59.350742       803.57176
NODE  /   120527      -1079.8069       52.367504       803.57176
NODE  /   120528      -1079.8069        45.38427       803.57176
NODE  /   120529      -1079.8069       38.401031       803.57176
NODE  /   120530      -1079.8069       31.417795       803.57176
NODE  /   120531      -1079.8069       24.434559       803.57176
NODE  /   120532      -1079.8069       17.451323       803.57176
NODE  /   120533      -1079.8069       10.468085       803.57176
NODE  /   120534      -1079.8069       3.4848485       803.57176
NODE  /   120535      -1079.8069      -3.4983881       803.57176
NODE  /   120536      -1079.8069      -10.481625       803.57176
NODE  /   120537      -1079.8069      -17.464861       803.57176
NODE  /   120538      -1079.8069      -24.448097       803.57176
NODE  /   120539      -1079.8069      -31.431335       803.57176
NODE  /   120540      -1079.8069       -38.41457       803.57176
NODE  /   120541      -1079.8069      -45.397808       803.57176
NODE  /   120542      -1079.8069      -52.381046       803.57176
NODE  /   120543      -1079.8069      -59.364281       803.57176
NODE  /   120544      -1079.8069      -66.347519       803.57176
NODE  /   120545      -1079.8069      -73.330757       803.57176
NODE  /   120546      -1079.8069      -80.313988       803.57176
NODE  /   120547      -1079.8069      -87.297226       803.57176
NODE  /   120548      -1079.8069      -94.280464       803.57176
NODE  /   120549      -1079.8069       -101.2637       803.57176
NODE  /   120550      -1079.8069      -108.24694       803.57176
NODE  /   120551      -1079.8069      -115.23017       803.57176
NODE  /   120552      -1079.8069      -122.21341       803.57176
NODE  /   120553      -1079.8069      -129.19664       803.57176
NODE  /   120554      -1079.8069      -136.17989       803.57176
NODE  /   120555      -1079.8069      -143.16312       803.57176
NODE  /   120556      -1079.8069      -150.14636       803.57176
NODE  /   120557      -1079.8069      -157.12959       803.57176
NODE  /   120558      -1079.8069      -164.11282       803.57176
NODE  /   120559      -1079.8069      -171.09607       803.57176
NODE  /   120560      -1079.8069       -178.0793       803.57176
NODE  /   120561      -1079.8069      -185.06255       803.57176
NODE  /   120562      -1079.8069      -192.04578       803.57176
NODE  /   120563      -1079.8069      -199.02901       803.57176
NODE  /   120564      -1079.8069      -206.01225       803.57176
NODE  /   120565      -1079.8069      -212.99548       803.57176
NODE  /   120566      -1079.8069      -219.97873       803.57176
NODE  /   120567      -1079.8069      -226.96196       803.57176
NODE  /   120568      -1079.8069      -233.94519       803.57176
NODE  /   120569      -1079.8069      -240.92844       803.57176
NODE  /   120570      -1079.8069      -247.91167       803.57176
NODE  /   120571      -1079.8069      -254.89491       803.57176
NODE  /   120572      -1079.8069      -261.87814       803.57176
NODE  /   120573      -1079.8069      -268.86139       803.57176
NODE  /   120574      -1079.8069       -275.8446       803.57176
NODE  /   120575      -1079.8069      -282.82785       803.57176
NODE  /   120576      -1079.8069       -289.8111       803.57176
NODE  /   120577      -1079.8069      -296.79431       803.57176
NODE  /   120578      -1079.8069      -303.77756       803.57176
NODE  /   120579      -1079.8069       -310.7608       803.57176
NODE  /   120580      -1079.8069      -317.74405       803.57176
NODE  /   120581      -1079.8069      -324.72726       803.57176
NODE  /   120582      -1079.8069      -331.71051       803.57176
NODE  /   120583      -1079.8069      -338.69376       803.57176
NODE  /   120584      -1079.8069      -345.67697       803.57176
NODE  /   120585      -1079.8069      -352.66022       803.57176
NODE  /   120586      -1079.8069      -359.64346       803.57176
NODE  /   120587      -1079.8069      -366.62668       803.57176
NODE  /   120588      -1079.8069      -373.60992       803.57176
NODE  /   120589      -1079.8069      -380.59317       803.57176
NODE  /   120590      -1079.8069      -387.57642       803.57176
NODE  /   120591      -1079.8069      -394.55963       803.57176
NODE  /   120592      -1079.8069      -401.54288       803.57176
NODE  /   120593      -1079.8069      -408.52612       803.57176
NODE  /   120594      -1079.8069      -415.50934       803.57176
NODE  /   120595      -1079.8069      -422.49258       803.57176
NODE  /   120596      -1079.8069      -429.47583       803.57176
NODE  /   120597      -1079.8069      -436.45905       803.57176
NODE  /   120598      -1079.8069      -443.44229       803.57176
NODE  /   120599      -1025.3958      -421.59805       840.32262
NODE  /   120600      -1019.7425      -421.37476       836.79009
NODE  /   120601      -1025.3959       -428.5672       840.32274
NODE  /   120602      -1019.7426      -428.34039       836.79015
NODE  /   120603      -1025.3958      -442.50543       840.32262
NODE  /   120604      -1019.7425      -442.27164       836.79009
NODE  /   120605      -1025.3958      -435.53632       840.32262
NODE  /   120606      -1019.7425      -435.30603       836.79009
NODE  /   120607      -1042.3571      -422.26886       850.92125
NODE  /   120608       -1036.703      -422.04511       847.38817
NODE  /   120609      -1042.3572      -429.24857       850.92131
NODE  /   120610      -1036.7032       -429.0213       847.38829
NODE  /   120611      -1042.3571      -443.20795       850.92125
NODE  /   120612       -1036.703      -442.97363       847.38817
NODE  /   120613      -1042.3571      -436.22827       850.92125
NODE  /   120614       -1036.703      -435.99747       847.38817
NODE  /   120615      -1031.0492      -421.82147       843.85527
NODE  /   120616      -1031.0494      -428.79413       843.85545
NODE  /   120617      -1031.0492      -435.76678       843.85527
NODE  /   120618      -1031.0492      -442.73941       843.85527
NODE  /   120619      -1025.3958      -393.72144       840.32262
NODE  /   120620      -1019.7425      -393.51221       836.79009
NODE  /   120621      -1025.3959      -407.65973       840.32274
NODE  /   120622      -1019.7426      -407.44351       836.79015
NODE  /   120623      -1025.3958      -400.69058       840.32262
NODE  /   120624      -1019.7425      -400.47787       836.79009
NODE  /   120625      -1042.3571      -394.35001       850.92125
NODE  /   120626       -1036.703      -394.14035       847.38823
NODE  /   120627      -1042.3572      -408.30942       850.92131
NODE  /   120628      -1036.7032      -408.09274       847.38829
NODE  /   120629      -1042.3571      -401.32971       850.92125
NODE  /   120630       -1036.703      -401.11655       847.38817
NODE  /   120631      -1031.0492      -393.93082       843.85527
NODE  /   120632      -1031.0492      -400.90347       843.85527
NODE  /   120633      -1031.0494      -407.87616       843.85545
NODE  /   120634      -1019.7425      -414.40912       836.79009
NODE  /   120635      -1025.3958      -414.62888       840.32262
NODE  /   120636      -1031.0492      -414.84882       843.85527
NODE  /   120637       -1036.703      -415.06894       847.38817
NODE  /   120638      -1042.3571      -415.28915       850.92125
NODE  /   120639      -1025.3959      -365.84479       840.32274
NODE  /   120640      -1019.7426      -365.64963       836.79015
NODE  /   120641      -1025.3958      -379.78314       840.32262
NODE  /   120642      -1019.7425      -379.58096       836.79009
NODE  /   120643      -1025.3958      -372.81396       840.32262
NODE  /   120644      -1019.7425       -372.6153       836.79009
NODE  /   120645      -1042.3572      -366.43118       850.92131
NODE  /   120646      -1036.7032      -366.23563       847.38835
NODE  /   120647      -1042.3571      -380.39056       850.92125
NODE  /   120648       -1036.703      -380.18796       847.38817
NODE  /   120649      -1042.3571      -373.41089       850.92125
NODE  /   120650       -1036.703      -373.21179       847.38823
NODE  /   120651      -1031.0494      -366.04013       843.85545
NODE  /   120652      -1031.0492      -373.01279       843.85527
NODE  /   120653      -1031.0492      -379.98547       843.85527
NODE  /   120654      -1025.3994      -337.96814       840.32494
NODE  /   120655      -1019.7444      -337.78699       836.79131
NODE  /   120656      -1025.3967       -351.9064       840.32323
NODE  /   120657      -1019.7431      -351.71823       836.79045
NODE  /   120658      -1025.3981      -344.93723       840.32408
NODE  /   120659       -1019.744      -344.75256         836.791
NODE  /   120660      -1042.3591      -338.51242       850.92247
NODE  /   120661      -1036.7064      -338.33093       847.39031
NODE  /   120662      -1042.3579      -352.47186       850.92174
NODE  /   120663      -1036.7041      -352.28329        847.3889
NODE  /   120664      -1042.3585      -345.49219       850.92217
NODE  /   120665      -1036.7054      -345.30716        847.3897
NODE  /   120666      -1031.0536      -338.14944       843.85802
NODE  /   120667      -1031.0522      -345.12213       843.85716
NODE  /   120668      -1031.0507      -352.09476       843.85619
NODE  /   120669      -1019.7427      -358.68396       836.79021
NODE  /   120670      -1025.3961      -358.87561       840.32286
NODE  /   120671      -1031.0498      -359.06744       843.85564
NODE  /   120672      -1036.7035      -359.25946       847.38847
NODE  /   120673      -1042.3574      -359.45151       850.92143
NODE  /   120674      -1019.7426       -386.5466       836.79015
NODE  /   120675      -1025.3959      -386.75229       840.32274
NODE  /   120676      -1031.0494      -386.95813       843.85545
NODE  /   120677      -1036.7032      -387.16415       847.38829
NODE  /   120678      -1042.3572       -387.3703       850.92131
NODE  /   120679      -1025.3969      -310.09167       840.32329
NODE  /   120680      -1019.7431      -309.92474       836.79045
NODE  /   120681      -1025.3993      -324.03003       840.32488
NODE  /   120682      -1019.7445      -323.85602       836.79131
NODE  /   120683      -1025.3979      -317.06088       840.32402
NODE  /   120684      -1019.7438      -316.89041       836.79094
NODE  /   120685      -1042.3577      -310.59329       850.92162
NODE  /   120686       -1036.704      -310.42596       847.38878
NODE  /   120687      -1042.3589       -324.5527       850.92235
NODE  /   120688      -1036.7064      -324.37833       847.39031
NODE  /   120689      -1042.3583      -317.57297       850.92198
NODE  /   120690      -1036.7051       -317.4021       847.38945
NODE  /   120691      -1031.0503      -310.25873       843.85594
NODE  /   120692      -1031.0515      -317.23141       843.85674
NODE  /   120693      -1031.0532       -324.2041       843.85777
NODE  /   120694      -1025.3956        -282.215       840.32256
NODE  /   120695      -1019.7424      -282.06204       836.79002
NODE  /   120696      -1025.3959      -296.15332       840.32268
NODE  /   120697      -1019.7426      -295.99335       836.79015
NODE  /   120698      -1025.3958      -289.18417       840.32262
NODE  /   120699      -1019.7425      -289.02771       836.79009
NODE  /   120700      -1042.3571      -282.67459       850.92125
NODE  /   120701       -1036.703       -282.5213       847.38817
NODE  /   120702      -1042.3572      -296.63397       850.92131
NODE  /   120703      -1036.7031      -296.47366       847.38829
NODE  /   120704      -1042.3571      -289.65427       850.92125
NODE  /   120705       -1036.703       -289.4975       847.38817
NODE  /   120706      -1031.0493      -282.36807       843.85539
NODE  /   120707      -1031.0492      -289.34076       843.85533
NODE  /   120708      -1031.0496      -296.31342       843.85552
NODE  /   120709      -1019.7427      -302.95901       836.79021
NODE  /   120710      -1025.3961       -303.1225        840.3228
NODE  /   120711      -1031.0497      -303.28607       843.85564
NODE  /   120712      -1036.7034      -303.44983       847.38835
NODE  /   120713      -1042.3573      -303.61365       850.92137
NODE  /   120714      -1025.3959      -254.33839       840.32268
NODE  /   120715      -1019.7426      -254.19948       836.79009
NODE  /   120716      -1025.3958       -268.2767       840.32262
NODE  /   120717      -1019.7424      -268.13077       836.79002
NODE  /   120718      -1025.3956      -261.30756       840.32256
NODE  /   120719      -1019.7424      -261.16513       836.79002
NODE  /   120720      -1042.3572      -254.75574       850.92131
NODE  /   120721      -1036.7032      -254.61655       847.38829
NODE  /   120722      -1042.3571      -268.71515       850.92125
NODE  /   120723       -1036.703      -268.56891       847.38817
NODE  /   120724      -1042.3571      -261.73544       850.92125
NODE  /   120725      -1036.7031      -261.59274       847.38823
NODE  /   120726      -1031.0494      -254.47742       843.85545
NODE  /   120727      -1031.0493      -261.45007       843.85539
NODE  /   120728      -1031.0492      -268.42273       843.85533
NODE  /   120729      -1025.3959      -226.46179       840.32274
NODE  /   120730      -1019.7425      -226.33696       836.79009
NODE  /   120731      -1025.3959       -240.4001       840.32274
NODE  /   120732      -1019.7424      -240.26822       836.79002
NODE  /   120733      -1025.3959      -233.43095       840.32274
NODE  /   120734      -1019.7425       -233.3026       836.79009
NODE  /   120735      -1042.3572      -226.83687       850.92131
NODE  /   120736      -1036.7032      -226.71178       847.38829
NODE  /   120737      -1042.3571       -240.7963       850.92125
NODE  /   120738      -1036.7032      -240.66415       847.38829
NODE  /   120739      -1042.3572      -233.81659       850.92125
NODE  /   120740      -1036.7032      -233.68796       847.38829
NODE  /   120741      -1031.0494      -226.58673       843.85545
NODE  /   120742      -1031.0494       -233.5594       843.85545
NODE  /   120743      -1031.0494      -240.53207       843.85545
NODE  /   120744      -1019.7426      -247.23386       836.79009
NODE  /   120745      -1025.3959      -247.36925       840.32274
NODE  /   120746      -1031.0494      -247.50475       843.85545
NODE  /   120747      -1036.7032      -247.64035       847.38829
NODE  /   120748      -1042.3572      -247.77602       850.92131
NODE  /   120749      -1019.7426      -275.09641       836.79009
NODE  /   120750      -1025.3958      -275.24588       840.32268
NODE  /   120751      -1031.0494      -275.39542       843.85545
NODE  /   120752      -1036.7031      -275.54511       847.38823
NODE  /   120753      -1042.3572      -275.69489       850.92131
NODE  /   120754      -1019.7447       -330.8215       836.79143
NODE  /   120755      -1025.4001      -330.99908       840.32536
NODE  /   120756      -1031.0542      -331.17679       843.85845
NODE  /   120757      -1036.7072      -331.35461       847.39073
NODE  /   120758      -1042.3593      -331.53256       850.92259
NODE  /   120759      -1025.3959      -191.61604       840.32274
NODE  /   120760      -1019.7426      -191.50877       836.79015
NODE  /   120761      -1025.3959      -198.58519       840.32274
NODE  /   120762      -1019.7426      -198.47441       836.79015
NODE  /   120763      -1025.3959       -212.5235       840.32274
NODE  /   120764      -1019.7425      -212.40569       836.79009
NODE  /   120765      -1025.3959      -205.55435       840.32274
NODE  /   120766      -1019.7426      -205.44005       836.79015
NODE  /   120767      -1042.3572      -191.93829       850.92125
NODE  /   120768      -1036.7032      -191.83081       847.38829
NODE  /   120769      -1042.3571      -198.91801       850.92125
NODE  /   120770      -1036.7032      -198.80701       847.38829
NODE  /   120771      -1042.3572      -212.87744       850.92125
NODE  /   120772      -1036.7032      -212.75938       847.38829
NODE  /   120773      -1042.3572      -205.89774       850.92131
NODE  /   120774      -1036.7032       -205.7832       847.38829
NODE  /   120775      -1031.0494      -191.72337       843.85545
NODE  /   120776      -1031.0494      -198.69604       843.85545
NODE  /   120777      -1031.0494      -205.66872       843.85545
NODE  /   120778      -1031.0494      -212.64139       843.85545
NODE  /   120779      -1025.3959      -163.73943       840.32274
NODE  /   120780      -1019.7426      -163.64622       836.79015
NODE  /   120781      -1025.3959      -177.67773       840.32274
NODE  /   120782      -1019.7426       -177.5775       836.79015
NODE  /   120783      -1025.3959      -170.70859       840.32274
NODE  /   120784      -1019.7426      -170.61186       836.79015
NODE  /   120785      -1042.3572      -164.01944       850.92131
NODE  /   120786      -1036.7032      -163.92606       847.38829
NODE  /   120787      -1042.3572      -177.97887       850.92131
NODE  /   120788      -1036.7032      -177.87843       847.38829
NODE  /   120789      -1042.3572      -170.99916       850.92131
NODE  /   120790      -1036.7032      -170.90224       847.38829
NODE  /   120791      -1031.0494       -163.8327       843.85545
NODE  /   120792      -1031.0494      -170.80537       843.85545
NODE  /   120793      -1031.0494      -177.77805       843.85545
NODE  /   120794      -1019.7426      -184.54314       836.79015
NODE  /   120795      -1025.3959      -184.64688       840.32274
NODE  /   120796      -1031.0494      -184.75072       843.85545
NODE  /   120797      -1036.7032      -184.85461       847.38829
NODE  /   120798      -1042.3572      -184.95859       850.92131
NODE  /   120799      -1025.3959      -135.86282       840.32274
NODE  /   120800      -1019.7426      -135.78368       836.79015
NODE  /   120801      -1025.3959      -149.80113       840.32274
NODE  /   120802      -1019.7426      -149.71495       836.79015
NODE  /   120803      -1025.3959      -142.83197       840.32274
NODE  /   120804      -1019.7426      -142.74931       836.79015
NODE  /   120805      -1042.3572      -136.10059       850.92131
NODE  /   120806      -1036.7032      -136.02129       847.38829
NODE  /   120807      -1042.3572      -150.06001       850.92131
NODE  /   120808      -1036.7032      -149.97366       847.38829
NODE  /   120809      -1042.3572      -143.08031       850.92131
NODE  /   120810      -1036.7032      -142.99748       847.38829
NODE  /   120811      -1031.0494      -135.94202       843.85545
NODE  /   120812      -1031.0494      -142.91469       843.85545
NODE  /   120813      -1031.0494      -149.88736       843.85545
NODE  /   120814      -1025.3959      -107.98621       840.32274
NODE  /   120815      -1019.7426      -107.92113       836.79015
NODE  /   120816      -1025.3959      -121.92452       840.32274
NODE  /   120817      -1019.7426      -121.85241       836.79015
NODE  /   120818      -1025.3959      -114.95537       840.32274
NODE  /   120819      -1019.7426      -114.88677       836.79015
NODE  /   120820      -1042.3572      -108.18173       850.92131
NODE  /   120821      -1036.7032      -108.11652       847.38829
NODE  /   120822      -1042.3572      -122.14116       850.92131
NODE  /   120823      -1036.7032      -122.06891       847.38829
NODE  /   120824      -1042.3572      -115.16145       850.92131
NODE  /   120825      -1036.7032      -115.09271       847.38829
NODE  /   120826      -1031.0494      -108.05135       843.85545
NODE  /   120827      -1031.0494      -115.02402       843.85545
NODE  /   120828      -1031.0494      -121.99668       843.85545
NODE  /   120829      -1019.7426      -128.81804       836.79015
NODE  /   120830      -1025.3959      -128.89368       840.32274
NODE  /   120831      -1031.0494      -128.96936       843.85545
NODE  /   120832      -1036.7032      -129.04509       847.38829
NODE  /   120833      -1042.3572      -129.12088       850.92131
NODE  /   120834      -1019.7426      -156.68059       836.79015
NODE  /   120835      -1025.3959      -156.77028       840.32274
NODE  /   120836      -1031.0494      -156.86003       843.85545
NODE  /   120837      -1036.7032      -156.94986       847.38829
NODE  /   120838      -1042.3572      -157.03973       850.92131
NODE  /   120839      -1025.3959      -80.109612       840.32274
NODE  /   120840      -1019.7426      -80.058594       836.79015
NODE  /   120841      -1025.3959      -94.047913       840.32274
NODE  /   120842      -1019.7426      -93.989861       836.79015
NODE  /   120843      -1025.3959      -87.078766       840.32274
NODE  /   120844      -1019.7426      -87.024223       836.79015
NODE  /   120845      -1042.3572      -80.262878       850.92131
NODE  /   120846      -1036.7032      -80.211761       847.38829
NODE  /   120847      -1042.3572      -94.222305       850.92131
NODE  /   120848      -1036.7032      -94.164139       847.38829
NODE  /   120849      -1042.3572      -87.242592       850.92131
NODE  /   120850      -1036.7032       -87.18795       847.38829
NODE  /   120851      -1031.0494      -80.160667       843.85545
NODE  /   120852      -1031.0494      -87.133331       843.85545
NODE  /   120853      -1031.0494      -94.106003       843.85545
NODE  /   120854      -1025.3959      -52.233006       840.32274
NODE  /   120855      -1019.7426      -52.196045       836.79015
NODE  /   120856      -1025.3959       -66.17131       840.32274
NODE  /   120857      -1019.7426      -66.127319       836.79015
NODE  /   120858      -1025.3959      -59.202156       840.32274
NODE  /   120859      -1019.7426      -59.161682       836.79015
NODE  /   120860      -1042.3572      -52.344021       850.92131
NODE  /   120861      -1036.7032      -52.306995       847.38829
NODE  /   120862      -1042.3572      -66.303452       850.92131
NODE  /   120863      -1036.7032      -66.259377       847.38829
NODE  /   120864      -1042.3572      -59.323734       850.92131
NODE  /   120865      -1036.7032      -59.283188       847.38829
NODE  /   120866      -1031.0494      -52.269985       843.85545
NODE  /   120867      -1031.0494      -59.242657       843.85545
NODE  /   120868      -1031.0494      -66.215324       843.85545
NODE  /   120869      -1019.7426      -73.092957       836.79015
NODE  /   120870      -1025.3959      -73.140457       840.32274
NODE  /   120871      -1031.0494      -73.187996       843.85545
NODE  /   120872      -1036.7032      -73.235565       847.38829
NODE  /   120873      -1042.3572      -73.283165       850.92131
NODE  /   120874      -1025.3959      -24.356392       840.32274
NODE  /   120875      -1019.7426      -24.333502       836.79015
NODE  /   120876      -1025.3959      -38.294701       840.32274
NODE  /   120877      -1019.7426      -38.264774       836.79015
NODE  /   120878      -1025.3959      -31.325548       840.32274
NODE  /   120879      -1019.7426      -31.299135       836.79015
NODE  /   120880      -1042.3573       -24.42518       850.92137
NODE  /   120881      -1036.7032      -24.402225       847.38835
NODE  /   120882      -1042.3572      -38.384594       850.92131
NODE  /   120883      -1036.7032      -38.354614       847.38829
NODE  /   120884      -1042.3572      -31.404881       850.92131
NODE  /   120885      -1036.7032      -31.378422       847.38829
NODE  /   120886      -1031.0496      -24.379288       843.85545
NODE  /   120887      -1031.0494      -31.351974       843.85545
NODE  /   120888      -1031.0494      -38.324646       843.85545
NODE  /   120889      -1025.4003       3.5226645       840.32543
NODE  /   120890      -1019.7405       3.5296834        836.7888
NODE  /   120891      -1025.3958      -10.417626       840.32262
NODE  /   120892      -1019.7427      -10.402155       836.79021
NODE  /   120893      -1025.3947      -3.4470396       840.32195
NODE  /   120894      -1019.7413      -3.4360642       836.78929
NODE  /   120895      -1042.3663       3.4909835       850.92699
NODE  /   120896      -1036.7212       3.5016873       847.39958
NODE  /   120897      -1042.3578      -10.466176       850.92168
NODE  /   120898       -1036.704      -10.449931       847.38878
NODE  /   120899        -1042.36      -3.4876397       850.92308
NODE  /   120900      -1036.7062      -3.4745924       847.39018
NODE  /   120901      -1031.0699        3.513664       843.86827
NODE  /   120902      -1031.0502      -3.4600685       843.85588
NODE  /   120903      -1031.0497      -10.433554       843.85564
NODE  /   120904      -1019.7427      -17.367884       836.79015
NODE  /   120905       -1025.396      -17.387201       840.32274
NODE  /   120906      -1031.0496      -17.406517       843.85552
NODE  /   120907      -1036.7034      -17.425991       847.38841
NODE  /   120908      -1042.3573       -17.44552       850.92137
NODE  /   120909      -1019.7426      -45.230408       836.79015
NODE  /   120910      -1025.3959      -45.263851       840.32274
NODE  /   120911      -1031.0494      -45.297318       843.85545
NODE  /   120912      -1036.7032      -45.330803       847.38829
NODE  /   120913      -1042.3572      -45.364307       850.92131
NODE  /   120914      -1019.7426       -100.9555       836.79015
NODE  /   120915      -1025.3959      -101.01707       840.32274
NODE  /   120916      -1031.0494      -101.07867       843.85545
NODE  /   120917      -1036.7032      -101.14034       847.38829
NODE  /   120918      -1042.3572      -101.20202       850.92131
NODE  /   120919      -1019.7424      -219.37132       836.79002
NODE  /   120920      -1025.3959      -219.49265       840.32274
NODE  /   120921      -1031.0494      -219.61406       843.85545
NODE  /   120922      -1036.7032      -219.73558       847.38829
NODE  /   120923      -1042.3571      -219.85716       850.92125
NODE  /   120924      -1025.4039       38.365532       840.32774
NODE  /   120925      -1019.7358       38.357128       836.78587
NODE  /   120926      -1025.3943       31.396488        840.3217
NODE  /   120927      -1019.7316       31.392511       836.78331
NODE  /   120928      -1025.3933       17.458294       840.32109
NODE  /   120929       -1019.735       17.459354       836.78545
NODE  /   120930      -1025.3887       24.428282       840.31822
NODE  /   120931      -1019.7261       24.425909       836.77983
NODE  /   120932      -1042.3829       38.391502       850.93736
NODE  /   120933      -1036.7432        38.38419       847.41325
NODE  /   120934       -1042.392        31.41217       850.94304
NODE  /   120935       -1036.749       31.406122       847.41698
NODE  /   120936      -1042.3958        17.45413       850.94536
NODE  /   120937      -1036.7418       17.458225       847.41246
NODE  /   120938      -1042.4067       24.432709       850.95232
NODE  /   120939      -1036.7234       24.430763       847.40093
NODE  /   120940      -1031.0667       38.375404        843.8662
NODE  /   120941      -1031.0771         31.4018       843.87273
NODE  /   120942      -1031.0643       24.429668       843.86479
NODE  /   120943      -1031.0632       17.456917       843.86406
NODE  /   120944      -1025.3906       66.241776       840.31944
NODE  /   120945      -1019.7392       66.220795       836.78801
NODE  /   120946      -1025.3715       52.302742       840.30748
NODE  /   120947      -1019.7311       52.287365       836.78294
NODE  /   120948      -1025.3801       59.272221       840.31291
NODE  /   120949      -1019.7346       59.254971       836.78514
NODE  /   120950      -1042.3613       66.312241       850.92394
NODE  /   120951      -1036.7072        66.28717       847.39079
NODE  /   120952        -1042.39       52.354321       850.94182
NODE  /   120953      -1036.7423       52.335453       847.41277
NODE  /   120954      -1042.3715       59.333149       850.93022
NODE  /   120955      -1036.7169       59.310761        847.3969
NODE  /   120956      -1031.0486       66.262985       843.85491
NODE  /   120957      -1031.0499       59.289833        843.8557
NODE  /   120958      -1031.0571       52.318512       843.86028
NODE  /   120959      -1019.7253       45.320953        836.7794
NODE  /   120960      -1025.3977       45.334396        840.3239
NODE  /   120961       -1031.064       45.348709       843.86455
NODE  /   120962      -1036.7627       45.360798       847.42546
NODE  /   120963      -1042.3965       45.372524       850.94591
NODE  /   120964       -1025.396       94.119179       840.32274
NODE  /   120965      -1019.7427       94.082321       836.79021
NODE  /   120966      -1025.3959        80.18084       840.32268
NODE  /   120967      -1019.7427       80.151176       836.79021
NODE  /   120968       -1025.396       87.150032       840.32274
NODE  /   120969      -1019.7427       87.116707       836.79021
NODE  /   120970      -1042.3572       94.229973       850.92131
NODE  /   120971      -1036.7032       94.193016       847.38829
NODE  /   120972      -1042.3572       80.270622       850.92131
NODE  /   120973      -1036.7032       80.240494       847.38835
NODE  /   120974      -1042.3572       87.250275       850.92131
NODE  /   120975      -1036.7032       87.216805       847.38829
NODE  /   120976      -1031.0494       94.156075       843.85545
NODE  /   120977      -1031.0494       87.183365       843.85545
NODE  /   120978      -1031.0494       80.210472       843.85545
NODE  /   120979       -1025.396       121.99579       840.32274
NODE  /   120980      -1019.7427       121.94486       836.79021
NODE  /   120981       -1025.396       108.05749       840.32274
NODE  /   120982      -1019.7427       108.01359       836.79021
NODE  /   120983       -1025.396       115.02663       840.32274
NODE  /   120984      -1019.7427       114.97923       836.79021
NODE  /   120985      -1042.3572       122.14883       850.92131
NODE  /   120986      -1036.7032       122.09778       847.38829
NODE  /   120987      -1042.3572        108.1894       850.92131
NODE  /   120988      -1036.7032        108.1454       847.38829
NODE  /   120989      -1042.3572       115.16911       850.92131
NODE  /   120990      -1036.7032       115.12159       847.38829
NODE  /   120991      -1031.0494       122.04675       843.85545
NODE  /   120992      -1031.0494       115.07409       843.85545
NODE  /   120993      -1031.0494       108.10142       843.85545
NODE  /   120994      -1019.7427       101.04795       836.79021
NODE  /   120995       -1025.396       101.08833       840.32274
NODE  /   120996      -1031.0494       101.12875       843.85545
NODE  /   120997      -1036.7032        101.1692       847.38829
NODE  /   120998      -1042.3572       101.20969       850.92131
NODE  /   120999      -1019.7424       73.185867       836.79002
NODE  /   121000      -1025.3947       73.211441       840.32195
NODE  /   121001      -1031.0491       73.237122       843.85521
NODE  /   121002       -1036.704       73.263931       847.38884
NODE  /   121003      -1042.3577       73.291168       850.92162
NODE  /   121004       -1025.396       149.87239       840.32274
NODE  /   121005      -1019.7427        149.8074       836.79021
NODE  /   121006       -1025.396        135.9341       840.32274
NODE  /   121007      -1019.7427       135.87613       836.79021
NODE  /   121008       -1025.396       142.90324       840.32274
NODE  /   121009      -1019.7427       142.84177       836.79021
NODE  /   121010      -1042.3572       150.06769       850.92131
NODE  /   121011      -1036.7032       150.00255       847.38829
NODE  /   121012      -1042.3572       136.10826       850.92131
NODE  /   121013      -1036.7032       136.05016       847.38829
NODE  /   121014      -1042.3572       143.08797       850.92131
NODE  /   121015      -1036.7032       143.02635       847.38829
NODE  /   121016      -1031.0494       149.93744       843.85545
NODE  /   121017      -1031.0494       142.96477       843.85545
NODE  /   121018      -1031.0494        135.9921       843.85545
NODE  /   121019       -1025.396       177.74901       840.32274
NODE  /   121020      -1019.7427       177.66995       836.79021
NODE  /   121021       -1025.396        163.8107       840.32274
NODE  /   121022      -1019.7427       163.73868       836.79021
NODE  /   121023       -1025.396       170.77985       840.32274
NODE  /   121024      -1019.7427       170.70432       836.79021
NODE  /   121025      -1042.3572       177.98654       850.92131
NODE  /   121026      -1036.7032       177.90732       847.38829
NODE  /   121027      -1042.3572       164.02711       850.92131
NODE  /   121028      -1036.7032       163.95493       847.38829
NODE  /   121029      -1042.3572       171.00682       850.92131
NODE  /   121030      -1036.7032       170.93112       847.38829
NODE  /   121031      -1031.0494       177.82811       843.85545
NODE  /   121032      -1031.0494       170.85544       843.85545
NODE  /   121033      -1031.0494       163.88277       843.85545
NODE  /   121034      -1019.7427       156.77304       836.79021
NODE  /   121035       -1025.396       156.84155       840.32274
NODE  /   121036      -1031.0494       156.91011       843.85545
NODE  /   121037      -1036.7032       156.97873       847.38829
NODE  /   121038      -1042.3572       157.04739       850.92131
NODE  /   121039       -1025.396       205.62561       840.32274
NODE  /   121040      -1019.7427        205.5325       836.79021
NODE  /   121041       -1025.396        191.6873       840.32274
NODE  /   121042      -1019.7427       191.60123       836.79021
NODE  /   121043       -1025.396       198.65646       840.32274
NODE  /   121044      -1019.7427       198.56686       836.79021
NODE  /   121045      -1042.3573        205.9054       850.92137
NODE  /   121046      -1036.7032       205.81207       847.38829
NODE  /   121047      -1042.3573       191.94597       850.92137
NODE  /   121048      -1036.7032        191.8597       847.38829
NODE  /   121049      -1042.3573       198.92567       850.92137
NODE  /   121050      -1036.7032       198.83588       847.38829
NODE  /   121051      -1031.0494        205.7188       843.85545
NODE  /   121052      -1031.0494       198.74612       843.85545
NODE  /   121053      -1031.0494       191.77345       843.85545
NODE  /   121054       -1025.396       233.50221       840.32274
NODE  /   121055      -1019.7427       233.39503       836.79021
NODE  /   121056       -1025.396       219.56392       840.32274
NODE  /   121057      -1019.7427       219.46378       836.79021
NODE  /   121058       -1025.396       226.53307       840.32274
NODE  /   121059      -1019.7427       226.42941       836.79021
NODE  /   121060      -1042.3572       233.82425       850.92131
NODE  /   121061      -1036.7032       233.71683       847.38829
NODE  /   121062      -1042.3572       219.86482       850.92131
NODE  /   121063      -1036.7032       219.76445       847.38829
NODE  /   121064      -1042.3573       226.84454       850.92137
NODE  /   121065      -1036.7032       226.74065       847.38829
NODE  /   121066      -1031.0494       233.60947       843.85545
NODE  /   121067      -1031.0494        226.6368       843.85545
NODE  /   121068      -1031.0494       219.66414       843.85545
NODE  /   121069      -1019.7427       212.49814       836.79021
NODE  /   121070       -1025.396       212.59476       840.32274
NODE  /   121071      -1031.0494       212.69147       843.85545
NODE  /   121072      -1036.7032       212.78827       847.38829
NODE  /   121073      -1042.3572        212.8851       850.92131
NODE  /   121074      -1019.7427       184.63559       836.79021
NODE  /   121075       -1025.396       184.71815       840.32274
NODE  /   121076      -1031.0494       184.80078       843.85545
NODE  /   121077      -1036.7032        184.8835       847.38829
NODE  /   121078      -1042.3572       184.96625       850.92131
NODE  /   121079      -1019.7427       128.91049       836.79021
NODE  /   121080       -1025.396       128.96494       840.32274
NODE  /   121081      -1031.0494       129.01942       843.85545
NODE  /   121082      -1036.7032       129.07397       847.38829
NODE  /   121083      -1042.3572       129.12854       850.92131
NODE  /   121084       -1025.396       268.34799       840.32274
NODE  /   121085      -1019.7427       268.22324       836.79021
NODE  /   121086       -1025.396       261.37881       840.32274
NODE  /   121087      -1019.7427        261.2576       836.79021
NODE  /   121088       -1025.396       247.44052       840.32274
NODE  /   121089      -1019.7427       247.32631       836.79021
NODE  /   121090       -1025.396       254.40967       840.32274
NODE  /   121091      -1019.7427       254.29195       836.79021
NODE  /   121092      -1042.3573       268.72281       850.92137
NODE  /   121093      -1036.7032       268.59778       847.38829
NODE  /   121094      -1042.3573        261.7431       850.92137
NODE  /   121095      -1036.7032       261.62161       847.38829
NODE  /   121096      -1042.3572       247.78368       850.92131
NODE  /   121097      -1036.7032       247.66922       847.38829
NODE  /   121098      -1042.3572        254.7634       850.92131
NODE  /   121099      -1036.7032       254.64542       847.38829
NODE  /   121100      -1031.0494       268.47281       843.85545
NODE  /   121101      -1031.0496       261.50015       843.85552
NODE  /   121102      -1031.0494       254.52748       843.85545
NODE  /   121103      -1031.0494       247.55481       843.85545
NODE  /   121104       -1025.396       296.22458       840.32274
NODE  /   121105      -1019.7426       296.08578       836.79015
NODE  /   121106       -1025.396       282.28632       840.32274
NODE  /   121107      -1019.7427       282.15451       836.79021
NODE  /   121108       -1025.396       289.25543       840.32274
NODE  /   121109      -1019.7427       289.12015       836.79021
NODE  /   121110      -1042.3573       296.64166       850.92137
NODE  /   121111      -1036.7032       296.50253       847.38835
NODE  /   121112      -1042.3574       282.68222       850.92143
NODE  /   121113      -1036.7032       282.55017       847.38829
NODE  /   121114      -1042.3575       289.66196       850.92149
NODE  /   121115      -1036.7034       289.52637       847.38841
NODE  /   121116      -1031.0497       296.36349       843.85564
NODE  /   121117      -1031.0499       289.39084        843.8557
NODE  /   121118      -1031.0498       282.41818       843.85564
NODE  /   121119      -1019.7427       275.18887       836.79021
NODE  /   121120       -1025.396       275.31714       840.32274
NODE  /   121121      -1031.0496        275.4455       843.85552
NODE  /   121122      -1036.7032       275.57397       847.38829
NODE  /   121123      -1042.3573       275.70251       850.92137
NODE  /   121124      -1025.3962        324.1012       840.32292
NODE  /   121125      -1019.7429       323.94833       836.79033
NODE  /   121126      -1025.3962       310.16287       840.32298
NODE  /   121127      -1019.7429       310.01703       836.79033
NODE  /   121128       -1025.396       317.13202        840.3228
NODE  /   121129      -1019.7427       316.98267       836.79021
NODE  /   121130      -1042.3573       324.56052       850.92143
NODE  /   121131      -1036.7034       324.40732       847.38841
NODE  /   121132      -1042.3574        310.6011       850.92149
NODE  /   121133      -1036.7035       310.45496       847.38847
NODE  /   121134      -1042.3573       317.58081       850.92137
NODE  /   121135      -1036.7032       317.43112       847.38835
NODE  /   121136      -1031.0498       324.25418        843.8557
NODE  /   121137      -1031.0497       317.28149       843.85558
NODE  /   121138        -1031.05       310.30884       843.85582
NODE  /   121139      -1025.3966       351.97787       840.32317
NODE  /   121140      -1019.7431       351.81097       836.79045
NODE  /   121141       -1025.396       338.03949        840.3228
NODE  /   121142      -1019.7427       337.87958       836.79021
NODE  /   121143      -1025.3962       345.00867       840.32292
NODE  /   121144      -1019.7429       344.84528       836.79033
NODE  /   121145      -1042.3577       352.47925       850.92162
NODE  /   121146      -1036.7039       352.31198       847.38866
NODE  /   121147      -1042.3573       338.51996       850.92137
NODE  /   121148      -1036.7032       338.35968       847.38835
NODE  /   121149      -1042.3574        345.4996       850.92143
NODE  /   121150      -1036.7034       345.33585       847.38835
NODE  /   121151      -1031.0504       352.14484       843.85607
NODE  /   121152      -1031.0499       345.17218        843.8557
NODE  /   121153      -1031.0496       338.19949       843.85552
NODE  /   121154      -1019.7429       330.91394       836.79033
NODE  /   121155      -1025.3962       331.07034       840.32292
NODE  /   121156      -1031.0499       331.22684       843.85576
NODE  /   121157      -1036.7035       331.38351       847.38847
NODE  /   121158      -1042.3574       331.54025       850.92143
NODE  /   121159      -1019.7427       303.05142       836.79021
NODE  /   121160      -1025.3961       303.19373       840.32286
NODE  /   121161      -1031.0499       303.33615       843.85576
NODE  /   121162      -1036.7034       303.47873       847.38841
NODE  /   121163      -1042.3574       303.62137       850.92143
NODE  /   121164      -1025.3994       379.85428       840.32488
NODE  /   121165      -1019.7445       379.67325       836.79137
NODE  /   121166      -1025.3994       365.91626       840.32488
NODE  /   121167      -1019.7444       365.74231       836.79125
NODE  /   121168      -1025.4004       372.88525       840.32555
NODE  /   121169      -1019.7448       372.70779       836.79149
NODE  /   121170      -1042.3591       380.39841       850.92253
NODE  /   121171      -1036.7067       380.21695       847.39043
NODE  /   121172      -1042.3593       366.43863       850.92259
NODE  /   121173      -1036.7069       366.26431       847.39061
NODE  /   121174      -1042.3594       373.41855       850.92265
NODE  /   121175      -1036.7078       373.24066       847.39116
NODE  /   121176      -1031.0536       380.03552       843.85802
NODE  /   121177      -1031.0549       373.06287       843.85887
NODE  /   121178      -1031.0537       366.09021       843.85814
NODE  /   121179       -1025.396       407.73096        840.3228
NODE  /   121180      -1019.7427       407.53592       836.79021
NODE  /   121181      -1025.3973        393.7926       840.32366
NODE  /   121182      -1019.7435       393.60455       836.79076
NODE  /   121183      -1025.3966       400.76178       840.32311
NODE  /   121184       -1019.743       400.57022       836.79039
NODE  /   121185      -1042.3573       408.31714       850.92143
NODE  /   121186      -1036.7034       408.12161       847.38841
NODE  /   121187      -1042.3582       394.35779       850.92192
NODE  /   121188      -1036.7047       394.16931       847.38921
NODE  /   121189      -1042.3577       401.33746       850.92162
NODE  /   121190       -1036.704       401.14548       847.38878
NODE  /   121191      -1031.0497       407.92621       843.85558
NODE  /   121192      -1031.0504       400.95352         843.856
NODE  /   121193      -1031.0514       393.98087       843.85661
NODE  /   121194      -1019.7438       386.63886       836.79094
NODE  /   121195      -1025.3979       386.82343       840.32402
NODE  /   121196      -1031.0522       387.00818       843.85716
NODE  /   121197      -1036.7053       387.19315       847.38963
NODE  /   121198      -1042.3584       387.37811       850.92211
NODE  /   121199      -1025.3962       435.60761       840.32292
NODE  /   121200      -1019.7428        435.3985       836.79027
NODE  /   121201      -1025.3962       421.66931       840.32292
NODE  /   121202      -1019.7428       421.46722       836.79027
NODE  /   121203       -1025.396       428.63846       840.32274
NODE  /   121204      -1019.7426       428.43286       836.79015
NODE  /   121205      -1042.3574       436.23593       850.92143
NODE  /   121206      -1036.7035       436.02637       847.38847
NODE  /   121207      -1042.3574       422.27655       850.92143
NODE  /   121208      -1036.7035       422.07401       847.38854
NODE  /   121209      -1042.3573       429.25623       850.92137
NODE  /   121210      -1036.7032       429.05017       847.38835
NODE  /   121211      -1031.0498       435.81689        843.8557
NODE  /   121212      -1031.0496       428.84421       843.85552
NODE  /   121213      -1031.0499       421.87155        843.8557
NODE  /   121214      -1025.3962       463.48416       840.32292
NODE  /   121215      -1019.7428       463.26099       836.79027
NODE  /   121216       -1025.396        449.5459       840.32274
NODE  /   121217      -1019.7426       449.32974       836.79015
NODE  /   121218      -1025.3962       456.51505       840.32292
NODE  /   121219      -1019.7428       456.29541       836.79027
NODE  /   121220      -1042.3574       464.15479       850.92143
NODE  /   121221      -1036.7035       463.93109       847.38854
NODE  /   121222      -1042.3573       450.19537       850.92137
NODE  /   121223      -1036.7032       449.97873       847.38835
NODE  /   121224      -1042.3574       457.17508       850.92143
NODE  /   121225      -1036.7035       456.95493       847.38847
NODE  /   121226      -1031.0499       463.70752        843.8557
NODE  /   121227      -1031.0498       456.73489        843.8557
NODE  /   121228      -1031.0496       449.76221       843.85552
NODE  /   121229      -1019.7428       442.36411       836.79027
NODE  /   121230      -1025.3962       442.57675       840.32292
NODE  /   121231      -1031.0499       442.78955        843.8557
NODE  /   121232      -1036.7035       443.00256       847.38854
NODE  /   121233      -1042.3574       443.21567       850.92143
NODE  /   121234      -1019.7428       414.50159       836.79027
NODE  /   121235      -1025.3962       414.70016       840.32292
NODE  /   121236      -1031.0499       414.89886        843.8557
NODE  /   121237      -1036.7035       415.09781       847.38847
NODE  /   121238      -1042.3574       415.29681       850.92143
NODE  /   121239      -1019.7436        358.7767       836.79076
NODE  /   121240      -1025.3976       358.94708       840.32378
NODE  /   121241      -1031.0515       359.11752       843.85674
NODE  /   121242      -1036.7048       359.28812       847.38933
NODE  /   121243      -1042.3582       359.45886       850.92192
NODE  /   121244      -1019.7427       240.36067       836.79021
NODE  /   121245       -1025.396       240.47137       840.32274
NODE  /   121246      -1031.0494       240.58214       843.85545
NODE  /   121247      -1036.7032       240.69302       847.38829
NODE  /   121248      -1042.3572       240.80397       850.92131
NODE  /   121249      -1019.7422       10.494337       836.78996
NODE  /   121250      -1025.4066       10.489756       840.32939
NODE  /   121251      -1031.0909       10.486104       843.88139
NODE  /   121252      -1036.7501       10.480968       847.41765
NODE  /   121253      -1042.3779       10.472179       850.93425
NODE  /   121254      -1014.0898       463.03787       833.25786
NODE  /   121255      -1014.0898       456.07574       833.25786
NODE  /   121256      -1014.0898       449.11365       833.25786
NODE  /   121257      -1014.0898       442.15152       833.25786
NODE  /   121258      -1014.0898       435.18939       833.25786
NODE  /   121259      -1014.0898       428.22726       833.25786
NODE  /   121260      -1014.0898       421.26514       833.25786
NODE  /   121261      -1014.0898       414.30304       833.25786
NODE  /   121262      -1014.0898       407.34091       833.25786
NODE  /   121263      -1014.0898       400.37878       833.25786
NODE  /   121264      -1014.0898       393.41666       833.25786
NODE  /   121265      -1014.0898       386.45456       833.25786
NODE  /   121266      -1014.0898       379.49243       833.25786
NODE  /   121267      -1014.0898        372.5303       833.25786
NODE  /   121268      -1014.0898       365.56818       833.25786
NODE  /   121269      -1014.0898       358.60605       833.25786
NODE  /   121270      -1014.0898       351.64395       833.25786
NODE  /   121271      -1014.0898       344.68182       833.25786
NODE  /   121272      -1014.0898        337.7197       833.25786
NODE  /   121273      -1014.0898       330.75757       833.25786
NODE  /   121274      -1014.0898       323.79544       833.25786
NODE  /   121275      -1014.0898       316.83334       833.25786
NODE  /   121276      -1014.0898       309.87122       833.25786
NODE  /   121277      -1014.0898       302.90909       833.25786
NODE  /   121278      -1014.0898       295.94696       833.25786
NODE  /   121279      -1014.0898       288.98486       833.25786
NODE  /   121280      -1014.0898       282.02274       833.25786
NODE  /   121281      -1014.0898       275.06061       833.25786
NODE  /   121282      -1014.0898       268.09848       833.25786
NODE  /   121283      -1014.0898       261.13635       833.25786
NODE  /   121284      -1014.0898       254.17424       833.25786
NODE  /   121285      -1014.0898       247.21213       833.25786
NODE  /   121286      -1014.0898          240.25       833.25786
NODE  /   121287      -1014.0898       233.28787       833.25786
NODE  /   121288      -1014.0898       226.32576       833.25786
NODE  /   121289      -1014.0898       219.36363       833.25786
NODE  /   121290      -1014.0898       212.40152       833.25786
NODE  /   121291      -1014.0898       205.43939       833.25786
NODE  /   121292      -1014.0898       198.47728       833.25786
NODE  /   121293      -1014.0898       191.51515       833.25786
NODE  /   121294      -1014.0898       184.55302       833.25786
NODE  /   121295      -1014.0898       177.59091       833.25786
NODE  /   121296      -1014.0898       170.62878       833.25786
NODE  /   121297      -1014.0898       163.66667       833.25786
NODE  /   121298      -1014.0898       156.70454       833.25786
NODE  /   121299      -1014.0898       149.74243       833.25786
NODE  /   121300      -1014.0898        142.7803       833.25786
NODE  /   121301      -1014.0898       135.81818       833.25786
NODE  /   121302      -1014.0898       128.85606       833.25786
NODE  /   121303      -1014.0898       121.89394       833.25786
NODE  /   121304      -1014.0898       114.93182       833.25786
NODE  /   121305      -1014.0898        107.9697       833.25786
NODE  /   121306      -1014.0898       101.00758       833.25786
NODE  /   121307      -1014.0898       94.045456       833.25786
NODE  /   121308      -1014.0898       87.083336       833.25786
NODE  /   121309      -1014.0898       80.121216       833.25786
NODE  /   121310      -1014.0898       73.159088       833.25786
NODE  /   121311      -1014.0898       66.196968       833.25786
NODE  /   121312      -1014.0898       59.234848       833.25786
NODE  /   121313      -1014.0898       52.272728       833.25786
NODE  /   121314      -1014.0898       45.310608       833.25786
NODE  /   121315      -1014.0898       38.348484       833.25786
NODE  /   121316      -1014.0898       31.386364       833.25786
NODE  /   121317      -1014.0898       24.424242       833.25786
NODE  /   121318      -1014.0898       17.462122       833.25786
NODE  /   121319      -1014.0898            10.5       833.25786
NODE  /   121320      -1014.0898       3.5378788       833.25786
NODE  /   121321      -1014.0898      -3.4242425       833.25786
NODE  /   121322      -1014.0898      -10.386364       833.25786
NODE  /   121323      -1014.0898      -17.348484       833.25786
NODE  /   121324      -1014.0898      -24.310606       833.25786
NODE  /   121325      -1014.0898      -31.272728       833.25786
NODE  /   121326      -1014.0898      -38.234848       833.25786
NODE  /   121327      -1014.0898      -45.196968       833.25786
NODE  /   121328      -1014.0898      -52.159092       833.25786
NODE  /   121329      -1014.0898      -59.121212       833.25786
NODE  /   121330      -1014.0898      -66.083336       833.25786
NODE  /   121331      -1014.0898      -73.045456       833.25786
NODE  /   121332      -1014.0898      -80.007576       833.25786
NODE  /   121333      -1014.0898      -86.969696       833.25786
NODE  /   121334      -1014.0898      -93.931816       833.25786
NODE  /   121335      -1014.0898      -100.89394       833.25786
NODE  /   121336      -1014.0898      -107.85606       833.25786
NODE  /   121337      -1014.0898      -114.81818       833.25786
NODE  /   121338      -1014.0898       -121.7803       833.25786
NODE  /   121339      -1014.0898      -128.74243       833.25786
NODE  /   121340      -1014.0898      -135.70454       833.25786
NODE  /   121341      -1014.0898      -142.66667       833.25786
NODE  /   121342      -1014.0898      -149.62878       833.25786
NODE  /   121343      -1014.0898      -156.59091       833.25786
NODE  /   121344      -1014.0898      -163.55302       833.25786
NODE  /   121345      -1014.0898      -170.51515       833.25786
NODE  /   121346      -1014.0898      -177.47728       833.25786
NODE  /   121347      -1014.0898      -184.43939       833.25786
NODE  /   121348      -1014.0898      -191.40152       833.25786
NODE  /   121349      -1014.0898      -198.36363       833.25786
NODE  /   121350      -1014.0898      -205.32576       833.25786
NODE  /   121351      -1014.0898      -212.28787       833.25786
NODE  /   121352      -1014.0898         -219.25       833.25786
NODE  /   121353      -1014.0898      -226.21213       833.25786
NODE  /   121354      -1014.0898      -233.17424       833.25786
NODE  /   121355      -1014.0898      -240.13637       833.25786
NODE  /   121356      -1014.0898      -247.09848       833.25786
NODE  /   121357      -1014.0898      -254.06061       833.25786
NODE  /   121358      -1014.0898      -261.02274       833.25786
NODE  /   121359      -1014.0898      -267.98486       833.25786
NODE  /   121360      -1014.0898      -274.94696       833.25786
NODE  /   121361      -1014.0898      -281.90909       833.25786
NODE  /   121362      -1014.0898      -288.87122       833.25786
NODE  /   121363      -1014.0898      -295.83334       833.25786
NODE  /   121364      -1014.0898      -302.79544       833.25786
NODE  /   121365      -1014.0898      -309.75757       833.25786
NODE  /   121366      -1014.0898       -316.7197       833.25786
NODE  /   121367      -1014.0898      -323.68182       833.25786
NODE  /   121368      -1014.0898      -330.64395       833.25786
NODE  /   121369      -1014.0898      -337.60605       833.25786
NODE  /   121370      -1014.0898      -344.56818       833.25786
NODE  /   121371      -1014.0898       -351.5303       833.25786
NODE  /   121372      -1014.0898      -358.49243       833.25786
NODE  /   121373      -1014.0898      -365.45456       833.25786
NODE  /   121374      -1014.0898      -372.41666       833.25786
NODE  /   121375      -1014.0898      -379.37878       833.25786
NODE  /   121376      -1014.0898      -386.34091       833.25786
NODE  /   121377      -1014.0898      -393.30304       833.25786
NODE  /   121378      -1014.0898      -400.26514       833.25786
NODE  /   121379      -1014.0898      -407.22726       833.25786
NODE  /   121380      -1014.0898      -414.18939       833.25786
NODE  /   121381      -1014.0898      -421.15152       833.25786
NODE  /   121382      -1014.0898      -428.11365       833.25786
NODE  /   121383      -1014.0898      -435.07574       833.25786
NODE  /   121384      -1014.0898      -442.03787       833.25786
NODE  /   121385      -1048.0117      -443.44229       854.45464
NODE  /   121386      -1048.0117      -436.45905       854.45464
NODE  /   121387      -1048.0117      -429.47583       854.45464
NODE  /   121388      -1048.0117      -422.49258       854.45464
NODE  /   121389      -1048.0117      -415.50934       854.45464
NODE  /   121390      -1048.0117      -408.52612       854.45464
NODE  /   121391      -1048.0117      -401.54288       854.45464
NODE  /   121392      -1048.0117      -394.55963       854.45464
NODE  /   121393      -1048.0117      -387.57642       854.45464
NODE  /   121394      -1048.0117      -380.59317       854.45464
NODE  /   121395      -1048.0117      -373.60992       854.45464
NODE  /   121396      -1048.0117      -366.62668       854.45464
NODE  /   121397      -1048.0117      -359.64346       854.45464
NODE  /   121398      -1048.0117      -352.66022       854.45464
NODE  /   121399      -1048.0117      -345.67697       854.45464
NODE  /   121400      -1048.0117      -338.69376       854.45464
NODE  /   121401      -1048.0117      -331.71051       854.45464
NODE  /   121402      -1048.0117      -324.72726       854.45464
NODE  /   121403      -1048.0117      -317.74405       854.45464
NODE  /   121404      -1048.0117       -310.7608       854.45464
NODE  /   121405      -1048.0117      -303.77756       854.45464
NODE  /   121406      -1048.0117      -296.79431       854.45464
NODE  /   121407      -1048.0117       -289.8111       854.45464
NODE  /   121408      -1048.0117      -282.82785       854.45464
NODE  /   121409      -1048.0117       -275.8446       854.45464
NODE  /   121410      -1048.0117      -268.86139       854.45464
NODE  /   121411      -1048.0117      -261.87814       854.45464
NODE  /   121412      -1048.0117      -254.89491       854.45464
NODE  /   121413      -1048.0117      -247.91167       854.45464
NODE  /   121414      -1048.0117      -240.92844       854.45464
NODE  /   121415      -1048.0117      -233.94519       854.45464
NODE  /   121416      -1048.0117      -226.96196       854.45464
NODE  /   121417      -1048.0117      -219.97873       854.45464
NODE  /   121418      -1048.0117      -212.99548       854.45464
NODE  /   121419      -1048.0117      -206.01225       854.45464
NODE  /   121420      -1048.0117      -199.02901       854.45464
NODE  /   121421      -1048.0117      -192.04578       854.45464
NODE  /   121422      -1048.0117      -185.06255       854.45464
NODE  /   121423      -1048.0117       -178.0793       854.45464
NODE  /   121424      -1048.0117      -171.09607       854.45464
NODE  /   121425      -1048.0117      -164.11282       854.45464
NODE  /   121426      -1048.0117      -157.12959       854.45464
NODE  /   121427      -1048.0117      -150.14636       854.45464
NODE  /   121428      -1048.0117      -143.16312       854.45464
NODE  /   121429      -1048.0117      -136.17989       854.45464
NODE  /   121430      -1048.0117      -129.19664       854.45464
NODE  /   121431      -1048.0117      -122.21341       854.45464
NODE  /   121432      -1048.0117      -115.23017       854.45464
NODE  /   121433      -1048.0117      -108.24694       854.45464
NODE  /   121434      -1048.0117       -101.2637       854.45464
NODE  /   121435      -1048.0117      -94.280464       854.45464
NODE  /   121436      -1048.0117      -87.297226       854.45464
NODE  /   121437      -1048.0117      -80.313988       854.45464
NODE  /   121438      -1048.0117      -73.330757       854.45464
NODE  /   121439      -1048.0117      -66.347519       854.45464
NODE  /   121440      -1048.0117      -59.364281       854.45464
NODE  /   121441      -1048.0117      -52.381046       854.45464
NODE  /   121442      -1048.0117      -45.397808       854.45464
NODE  /   121443      -1048.0117       -38.41457       854.45464
NODE  /   121444      -1048.0117      -31.431335       854.45464
NODE  /   121445      -1048.0117      -24.448097       854.45464
NODE  /   121446      -1048.0117      -17.464861       854.45464
NODE  /   121447      -1048.0117      -10.481625       854.45464
NODE  /   121448      -1048.0117      -3.4983881       854.45464
NODE  /   121449      -1048.0117       3.4848485       854.45464
NODE  /   121450      -1048.0117       10.468085       854.45464
NODE  /   121451      -1048.0117       17.451323       854.45464
NODE  /   121452      -1048.0117       24.434559       854.45464
NODE  /   121453      -1048.0117       31.417795       854.45464
NODE  /   121454      -1048.0117       38.401031       854.45464
NODE  /   121455      -1048.0117        45.38427       854.45464
NODE  /   121456      -1048.0117       52.367504       854.45464
NODE  /   121457      -1048.0117       59.350742       854.45464
NODE  /   121458      -1048.0117       66.333977       854.45464
NODE  /   121459      -1048.0117       73.317215       854.45464
NODE  /   121460      -1048.0117       80.300453       854.45464
NODE  /   121461      -1048.0117       87.283691       854.45464
NODE  /   121462      -1048.0117       94.266922       854.45464
NODE  /   121463      -1048.0117       101.25016       854.45464
NODE  /   121464      -1048.0117        108.2334       854.45464
NODE  /   121465      -1048.0117       115.21664       854.45464
NODE  /   121466      -1048.0117       122.19987       854.45464
NODE  /   121467      -1048.0117       129.18311       854.45464
NODE  /   121468      -1048.0117       136.16635       854.45464
NODE  /   121469      -1048.0117       143.14958       854.45464
NODE  /   121470      -1048.0117       150.13281       854.45464
NODE  /   121471      -1048.0117       157.11606       854.45464
NODE  /   121472      -1048.0117       164.09929       854.45464
NODE  /   121473      -1048.0117       171.08253       854.45464
NODE  /   121474      -1048.0117       178.06577       854.45464
NODE  /   121475      -1048.0117         185.049       854.45464
NODE  /   121476      -1048.0117       192.03224       854.45464
NODE  /   121477      -1048.0117       199.01547       854.45464
NODE  /   121478      -1048.0117        205.9987       854.45464
NODE  /   121479      -1048.0117       212.98195       854.45464
NODE  /   121480      -1048.0117       219.96518       854.45464
NODE  /   121481      -1048.0117       226.94843       854.45464
NODE  /   121482      -1048.0117       233.93166       854.45464
NODE  /   121483      -1048.0117       240.91489       854.45464
NODE  /   121484      -1048.0117       247.89813       854.45464
NODE  /   121485      -1048.0117       254.88136       854.45464
NODE  /   121486      -1048.0117       261.86459       854.45464
NODE  /   121487      -1048.0117       268.84784       854.45464
NODE  /   121488      -1048.0117       275.83109       854.45464
NODE  /   121489      -1048.0117        282.8143       854.45464
NODE  /   121490      -1048.0117       289.79755       854.45464
NODE  /   121491      -1048.0117       296.78079       854.45464
NODE  /   121492      -1048.0117       303.76404       854.45464
NODE  /   121493      -1048.0117       310.74725       854.45464
NODE  /   121494      -1048.0117        317.7305       854.45464
NODE  /   121495      -1048.0117       324.71375       854.45464
NODE  /   121496      -1048.0117       331.69696       854.45464
NODE  /   121497      -1048.0117       338.68021       854.45464
NODE  /   121498      -1048.0117       345.66345       854.45464
NODE  /   121499      -1048.0117       352.64667       854.45464
NODE  /   121500      -1048.0117       359.62991       854.45464
NODE  /   121501      -1048.0117       366.61316       854.45464
NODE  /   121502      -1048.0117       373.59637       854.45464
NODE  /   121503      -1048.0117       380.57962       854.45464
NODE  /   121504      -1048.0117       387.56287       854.45464
NODE  /   121505      -1048.0117       394.54611       854.45464
NODE  /   121506      -1048.0117       401.52933       854.45464
NODE  /   121507      -1048.0117       408.51257       854.45464
NODE  /   121508      -1048.0117       415.49582       854.45464
NODE  /   121509      -1048.0117       422.47903       854.45464
NODE  /   121510      -1048.0117       429.46228       854.45464
NODE  /   121511      -1048.0117       436.44553       854.45464
NODE  /   121512      -1048.0117       443.42874       854.45464
NODE  /   121513      -1048.0117       450.41199       854.45464
NODE  /   121514      -1048.0117       457.39523       854.45464
NODE  /   121515      -1048.0117       464.37848       854.45464
NODE  /   121516      -1048.0117           -640.       854.45464
NODE  /   121517      -1014.0898           -680.       833.25786
NODE  /   121518      -1014.0898            680.       833.25786
NODE  /   121519      -1048.0117            640.       854.45464
NODE  /   121520      -1862.1378            680.       1363.1772
NODE  /   121521      -1828.2159            640.       1341.9804
NODE  /   121522      -1862.1378           -680.       1363.1772
NODE  /   121523      -1828.2159           -640.       1341.9804
NODE  /   121524      -1020.0201            680.       836.96361
NODE  /   121525      -1025.9506            680.        840.6693
NODE  /   121526       -1031.881            680.       844.37505
NODE  /   121527      -1037.8114            680.        848.0808
NODE  /   121528      -1043.7418            680.       851.78648
NODE  /   121529      -1049.6722            680.       855.49223
NODE  /   121530      -1055.6027            680.       859.19798
NODE  /   121531       -1061.533            680.       862.90367
NODE  /   121532      -1067.4634            680.       866.60942
NODE  /   121533      -1073.3938            680.       870.31517
NODE  /   121534      -1079.3242            680.       874.02086
NODE  /   121535      -1085.2546            680.       877.72661
NODE  /   121536      -1091.1851            680.       881.43236
NODE  /   121537      -1097.1155            680.       885.13805
NODE  /   121538      -1103.0459            680.        888.8438
NODE  /   121539      -1108.9763            680.       892.54955
NODE  /   121540      -1114.9066            680.       896.25523
NODE  /   121541       -1120.837            680.       899.96098
NODE  /   121542      -1126.7675            680.       903.66673
NODE  /   121543      -1132.6979            680.       907.37242
NODE  /   121544      -1138.6283            680.       911.07817
NODE  /   121545      -1144.5587            680.       914.78392
NODE  /   121546      -1150.4891            680.       918.48961
NODE  /   121547      -1156.4196            680.       922.19536
NODE  /   121548      -1162.3499            680.       925.90111
NODE  /   121549      -1168.2803            680.        929.6068
NODE  /   121550      -1174.2107            680.       933.31255
NODE  /   121551      -1180.1411            680.        937.0183
NODE  /   121552      -1186.0715            680.       940.72398
NODE  /   121553       -1192.002            680.       944.42973
NODE  /   121554      -1197.9324            680.       948.13548
NODE  /   121555      -1203.8628            680.       951.84117
NODE  /   121556      -1209.7932            680.       955.54692
NODE  /   121557      -1215.7235            680.       959.25267
NODE  /   121558      -1221.6539            680.       962.95836
NODE  /   121559      -1227.5844            680.       966.66411
NODE  /   121560      -1233.5148            680.       970.36986
NODE  /   121561      -1239.4452            680.       974.07555
NODE  /   121562      -1245.3756            680.        977.7813
NODE  /   121563       -1251.306            680.       981.48705
NODE  /   121564      -1257.2365            680.       985.19273
NODE  /   121565      -1263.1669            680.       988.89848
NODE  /   121566      -1269.0972            680.       992.60423
NODE  /   121567      -1275.0276            680.       996.30992
NODE  /   121568       -1280.958            680.       1000.0157
NODE  /   121569      -1286.8884            680.       1003.7214
NODE  /   121570      -1292.8188            680.       1007.4271
NODE  /   121571      -1298.7493            680.       1011.1329
NODE  /   121572      -1304.6797            680.       1014.8386
NODE  /   121573      -1310.6101            680.       1018.5443
NODE  /   121574      -1316.5405            680.         1022.25
NODE  /   121575      -1322.4708            680.       1025.9557
NODE  /   121576      -1328.4012            680.       1029.6615
NODE  /   121577      -1334.3317            680.       1033.3672
NODE  /   121578      -1340.2621            680.       1037.0729
NODE  /   121579      -1346.1925            680.       1040.7787
NODE  /   121580      -1352.1229            680.       1044.4844
NODE  /   121581      -1358.0533            680.       1048.1901
NODE  /   121582      -1363.9838            680.       1051.8959
NODE  /   121583      -1369.9142            680.       1055.6016
NODE  /   121584      -1375.8445            680.       1059.3073
NODE  /   121585      -1381.7749            680.       1063.0131
NODE  /   121586      -1387.7053            680.       1066.7188
NODE  /   121587      -1393.6357            680.       1070.4245
NODE  /   121588      -1399.5662            680.       1074.1303
NODE  /   121589      -1405.4966            680.        1077.836
NODE  /   121590       -1411.427            680.       1081.5417
NODE  /   121591      -1417.3574            680.       1085.2475
NODE  /   121592      -1423.2878            680.       1088.9532
NODE  /   121593      -1429.2181            680.       1092.6589
NODE  /   121594      -1435.1486            680.       1096.3647
NODE  /   121595       -1441.079            680.       1100.0704
NODE  /   121596      -1447.0094            680.        1103.776
NODE  /   121597      -1452.9398            680.       1107.4819
NODE  /   121598      -1458.8702            680.       1111.1875
NODE  /   121599      -1464.8007            680.       1114.8932
NODE  /   121600      -1470.7311            680.        1118.599
NODE  /   121601      -1476.6615            680.       1122.3047
NODE  /   121602      -1482.5918            680.       1126.0104
NODE  /   121603      -1488.5222            680.       1129.7162
NODE  /   121604      -1494.4526            680.       1133.4219
NODE  /   121605      -1500.3831            680.       1137.1276
NODE  /   121606      -1506.3135            680.       1140.8334
NODE  /   121607      -1512.2439            680.       1144.5391
NODE  /   121608      -1518.1743            680.       1148.2448
NODE  /   121609      -1524.1047            680.       1151.9506
NODE  /   121610      -1530.0352            680.       1155.6563
NODE  /   121611      -1535.9655            680.        1159.362
NODE  /   121612      -1541.8959            680.       1163.0678
NODE  /   121613      -1547.8263            680.       1166.7735
NODE  /   121614      -1553.7567            680.       1170.4792
NODE  /   121615      -1559.6871            680.        1174.185
NODE  /   121616      -1565.6176            680.       1177.8907
NODE  /   121617       -1571.548            680.       1181.5964
NODE  /   121618      -1577.4784            680.       1185.3022
NODE  /   121619      -1583.4088            680.       1189.0079
NODE  /   121620      -1589.3391            680.       1192.7135
NODE  /   121621      -1595.2695            680.       1196.4194
NODE  /   121622         -1601.2            680.        1200.125
NODE  /   121623      -1607.1304            680.       1203.8307
NODE  /   121624      -1613.0608            680.       1207.5365
NODE  /   121625      -1618.9912            680.       1211.2422
NODE  /   121626      -1624.9216            680.       1214.9479
NODE  /   121627      -1630.8521            680.       1218.6537
NODE  /   121628      -1636.7825            680.       1222.3594
NODE  /   121629      -1642.7128            680.       1226.0651
NODE  /   121630      -1648.6432            680.       1229.7709
NODE  /   121631      -1654.5736            680.       1233.4766
NODE  /   121632       -1660.504            680.       1237.1823
NODE  /   121633      -1666.4344            680.       1240.8881
NODE  /   121634      -1672.3649            680.       1244.5938
NODE  /   121635      -1678.2953            680.       1248.2995
NODE  /   121636      -1684.2257            680.       1252.0053
NODE  /   121637      -1690.1561            680.        1255.711
NODE  /   121638      -1696.0864            680.       1259.4167
NODE  /   121639      -1702.0168            680.       1263.1225
NODE  /   121640      -1707.9473            680.       1266.8282
NODE  /   121641      -1713.8777            680.       1270.5339
NODE  /   121642      -1719.8081            680.       1274.2397
NODE  /   121643      -1725.7385            680.       1277.9454
NODE  /   121644      -1731.6689            680.        1281.651
NODE  /   121645      -1737.5994            680.       1285.3569
NODE  /   121646      -1743.5298            680.       1289.0625
NODE  /   121647      -1749.4601            680.       1292.7682
NODE  /   121648      -1755.3905            680.        1296.474
NODE  /   121649      -1761.3209            680.       1300.1797
NODE  /   121650      -1767.2513            680.       1303.8854
NODE  /   121651      -1773.1818            680.       1307.5912
NODE  /   121652      -1779.1122            680.       1311.2969
NODE  /   121653      -1785.0426            680.       1315.0026
NODE  /   121654       -1790.973            680.       1318.7084
NODE  /   121655      -1796.9034            680.       1322.4141
NODE  /   121656      -1802.8337            680.       1326.1198
NODE  /   121657      -1808.7642            680.       1329.8256
NODE  /   121658      -1814.6946            680.       1333.5313
NODE  /   121659       -1820.625            680.        1337.237
NODE  /   121660      -1826.5554            680.       1340.9428
NODE  /   121661      -1832.4858            680.       1344.6485
NODE  /   121662      -1838.4163            680.       1348.3542
NODE  /   121663      -1844.3467            680.         1352.06
NODE  /   121664      -1850.2771            680.       1355.7657
NODE  /   121665      -1856.2074            680.       1359.4714
NODE  /   121666      -1862.1378            673.       1363.1772
NODE  /   121667      -1862.1378            666.       1363.1772
NODE  /   121668      -1862.1378            659.       1363.1772
NODE  /   121669      -1862.1378            652.       1363.1772
NODE  /   121670      -1862.1378            645.       1363.1772
NODE  /   121671      -1862.1378            638.       1363.1772
NODE  /   121672      -1862.1378            631.       1363.1772
NODE  /   121673      -1862.1378            624.       1363.1772
NODE  /   121674      -1862.1378            617.       1363.1772
NODE  /   121675      -1862.1378            610.       1363.1772
NODE  /   121676      -1862.1378            603.       1363.1772
NODE  /   121677      -1575.3586       189.75777       1188.6943
NODE  /   121678      -1569.4282       203.75978       1184.9886
NODE  /   121679      -1569.4282       182.74919       1184.9886
NODE  /   121680      -1563.4978        238.7729       1181.2829
NODE  /   121681      -1563.4978        245.7765       1181.2829
NODE  /   121682      -1842.2269            680.       1355.4521
NODE  /   121683      -1862.1378            596.       1363.1772
NODE  /   121684      -1862.1378            589.       1363.1772
NODE  /   121685      -1862.1378            582.       1363.1772
NODE  /   121686      -1862.1378            575.       1363.1772
NODE  /   121687      -1862.1378            568.       1363.1772
NODE  /   121688      -1862.1378            561.       1363.1772
NODE  /   121689      -1862.1378            554.       1363.1772
NODE  /   121690      -1862.1378            547.       1363.1772
NODE  /   121691      -1862.1378            540.       1363.1772
NODE  /   121692      -1862.1378            533.       1363.1772
NODE  /   121693      -1862.1378            526.       1363.1772
NODE  /   121694      -1862.1378            519.       1363.1772
NODE  /   121695      -1862.1378            512.       1363.1772
NODE  /   121696      -1862.1378            505.       1363.1772
NODE  /   121697      -1862.1378            498.       1363.1772
NODE  /   121698      -1862.1378            491.       1363.1772
NODE  /   121699      -1862.1378            484.       1363.1772
NODE  /   121700      -1862.1378            477.       1363.1772
NODE  /   121701      -1862.1378            470.       1363.1772
NODE  /   121702      -1862.1378            463.       1363.1772
NODE  /   121703      -1862.1378            456.       1363.1772
NODE  /   121704      -1862.1378            449.       1363.1772
NODE  /   121705      -1862.1378            442.       1363.1772
NODE  /   121706      -1862.1378            435.       1363.1772
NODE  /   121707      -1862.1378            428.       1363.1772
NODE  /   121708      -1862.1378            421.       1363.1772
NODE  /   121709      -1862.1378            414.       1363.1772
NODE  /   121710      -1862.1378            407.       1363.1772
NODE  /   121711      -1862.1378            400.       1363.1772
NODE  /   121712      -1862.1378            393.       1363.1772
NODE  /   121713      -1862.1378            386.       1363.1772
NODE  /   121714      -1862.1378            379.       1363.1772
NODE  /   121715      -1862.1378            372.       1363.1772
NODE  /   121716      -1862.1378            365.       1363.1772
NODE  /   121717      -1862.1378            358.       1363.1772
NODE  /   121718      -1862.1378            351.       1363.1772
NODE  /   121719      -1862.1378            344.       1363.1772
NODE  /   121720      -1862.1378            337.       1363.1772
NODE  /   121721      -1862.1378            330.       1363.1772
NODE  /   121722      -1862.1378            323.       1363.1772
NODE  /   121723      -1862.1378            316.       1363.1772
NODE  /   121724      -1862.1378            309.       1363.1772
NODE  /   121725      -1862.1378            302.       1363.1772
NODE  /   121726      -1862.1378            295.       1363.1772
NODE  /   121727      -1862.1378            288.       1363.1772
NODE  /   121728      -1862.1378            281.       1363.1772
NODE  /   121729      -1862.1378            274.       1363.1772
NODE  /   121730      -1862.1378            267.       1363.1772
NODE  /   121731      -1862.1378            260.       1363.1772
NODE  /   121732      -1862.1378            253.       1363.1772
NODE  /   121733      -1862.1378            246.       1363.1772
NODE  /   121734      -1862.1378            239.       1363.1772
NODE  /   121735      -1862.1378            232.       1363.1772
NODE  /   121736      -1862.1378            225.       1363.1772
NODE  /   121737      -1862.1378            218.       1363.1772
NODE  /   121738      -1862.1378            211.       1363.1772
NODE  /   121739      -1862.1378            204.       1363.1772
NODE  /   121740      -1862.1378            197.       1363.1772
NODE  /   121741      -1862.1378            190.       1363.1772
NODE  /   121742      -1862.1378            183.       1363.1772
NODE  /   121743      -1862.1378            176.       1363.1772
NODE  /   121744      -1862.1378            169.       1363.1772
NODE  /   121745      -1862.1378            162.       1363.1772
NODE  /   121746      -1862.1378            155.       1363.1772
NODE  /   121747      -1862.1378            148.       1363.1772
NODE  /   121748      -1862.1378            141.       1363.1772
NODE  /   121749      -1862.1378            134.       1363.1772
NODE  /   121750      -1862.1378            127.       1363.1772
NODE  /   121751      -1862.1378            120.       1363.1772
NODE  /   121752      -1862.1378            113.       1363.1772
NODE  /   121753      -1862.1378            106.       1363.1772
NODE  /   121754      -1862.1378             99.       1363.1772
NODE  /   121755      -1862.1378             92.       1363.1772
NODE  /   121756      -1862.1378             85.       1363.1772
NODE  /   121757      -1862.1378             78.       1363.1772
NODE  /   121758      -1862.1378             71.       1363.1772
NODE  /   121759      -1862.1378             64.       1363.1772
NODE  /   121760      -1862.1378             57.       1363.1772
NODE  /   121761      -1862.1378             50.       1363.1772
NODE  /   121762      -1862.1378             43.       1363.1772
NODE  /   121763      -1862.1378             36.       1363.1772
NODE  /   121764      -1862.1378             29.       1363.1772
NODE  /   121765      -1862.1378             22.       1363.1772
NODE  /   121766      -1862.1378             15.       1363.1772
NODE  /   121767      -1862.1378              8.       1363.1772
NODE  /   121768      -1862.1378              1.       1363.1772
NODE  /   121769      -1862.1378             -6.       1363.1772
NODE  /   121770      -1862.1378            -13.       1363.1772
NODE  /   121771      -1862.1378            -20.       1363.1772
NODE  /   121772      -1862.1378            -27.       1363.1772
NODE  /   121773      -1862.1378            -34.       1363.1772
NODE  /   121774      -1862.1378            -41.       1363.1772
NODE  /   121775      -949.15179       380.16031       747.85838
NODE  /   121776      -946.12787        330.7919       761.49858
NODE  /   121777       -745.5462       387.21292       709.87706
NODE  /   121778      -946.12787       436.58136       761.49864
NODE  /   121779      -949.15192       436.58136       747.85808
NODE  /   121780      -747.05627       366.05505        703.0656
NODE  /   121781      -949.15192       450.68662       747.85796
NODE  /   121782       -947.6394       450.68662       754.68047
NODE  /   121783      -744.03467       281.42346       716.69524
NODE  /   121784      -949.15192         443.634       747.85802
NODE  /   121785      -946.12787       471.84451       761.49864
NODE  /   121786      -747.05627       323.73926       703.06572
NODE  /   121787      -949.15192        464.7919        747.8579
NODE  /   121788       -947.6394       471.84451       754.68034
NODE  /   121789      -745.54633       253.21294       709.87645
NODE  /   121790      -745.54633       274.37082       709.87657
NODE  /   121791      -744.03467       260.26556       716.69524
NODE  /   121792      -745.54633       246.16031       709.87645
NODE  /   121793      -747.05652       232.05511       703.06462
NODE  /   121794       -947.6394       457.73926       754.68041
NODE  /   121795      -949.15192       457.73926       747.85796
NODE  /   121796      -897.46088       627.00238        757.8643
NODE  /   121797      -947.63947       485.94977       754.68022
NODE  /   121798      -946.12787       500.05505       761.49864
NODE  /   121799      -823.36041       627.00238        741.4345
NODE  /   121800      -946.12787       493.00241       761.49864
NODE  /   121801      -947.63947       493.00241       754.68022
NODE  /   121802      -749.26001       627.00238       725.00475
NODE  /   121803      -946.12781       514.16028        761.4987
NODE  /   121804      -949.15198       521.21295       747.85759
NODE  /   121805      -822.66992       627.00238       712.66972
NODE  /   121806      -947.63947       514.16028       754.68004
NODE  /   121807      -946.12787       507.10767       761.49864
NODE  /   121808      -896.77191       627.00238       729.09233
NODE  /   121809      -946.12787       478.89716       761.49864
NODE  /   121810      -947.63947       478.89716       754.68028
NODE  /   121811      -898.97357       627.00238       751.04106
NODE  /   121812      -949.15204       535.31818       747.85747
NODE  /   121813      -947.63953       535.31818       754.67992
NODE  /   121814      -942.41547       627.00238       746.36485
NODE  /   121815      -905.71002       627.00238       752.53429
NODE  /   121816      -922.20508       627.00238       741.88909
NODE  /   121817      -887.01184       627.00238       741.23778
NODE  /   121818      -888.52307       627.00238       734.42107
NODE  /   121819      -947.63953       549.42346       754.67986
NODE  /   121820      -946.12781       542.37085        761.4987
NODE  /   121821      -797.92767       627.00238       728.63616
NODE  /   121822      -946.12781       570.58136        761.4987
NODE  /   121823      -946.12781       563.52875        761.4987
NODE  /   121824      -841.36737       627.00238        723.9699
NODE  /   121825      -947.63959       570.58136       754.67973
NODE  /   121826      -947.63953       563.52875       754.67973
NODE  /   121827      -772.49219       627.00238        715.8499
NODE  /   121828      -949.15204       556.47607       747.85741
NODE  /   121829      -946.12781       584.68665        761.4987
NODE  /   121830      -752.28357       627.00238       711.36809
NODE  /   121831      -946.12781       598.79187        761.4987
NODE  /   121832       -949.1521       598.79187       747.85716
NODE  /   121833      -950.66425       605.84454        741.0363
NODE  /   121834      -947.63959       591.73926       754.67955
NODE  /   121835      -1862.1378           -470.       1363.1772
NODE  /   121836      -1862.1378           -477.       1363.1772
NODE  /   121837      -1862.1378           -484.       1363.1772
NODE  /   121838      -1862.1378           -491.       1363.1772
NODE  /   121839      -1862.1378           -498.       1363.1772
NODE  /   121840      -1862.1378           -505.       1363.1772
NODE  /   121841      -1862.1378           -512.       1363.1772
NODE  /   121842      -1862.1378           -519.       1363.1772
NODE  /   121843      -1862.1378           -526.       1363.1772
NODE  /   121844      -1862.1378           -533.       1363.1772
NODE  /   121845      -1862.1378           -540.       1363.1772
NODE  /   121846      -1862.1378           -547.       1363.1772
NODE  /   121847      -1862.1378           -554.       1363.1772
NODE  /   121848      -1862.1378           -561.       1363.1772
NODE  /   121849      -1862.1378           -568.       1363.1772
NODE  /   121850      -1862.1378           -575.       1363.1772
NODE  /   121851      -1862.1378           -582.       1363.1772
NODE  /   121852      -1862.1378           -589.       1363.1772
NODE  /   121853      -1862.1378           -596.       1363.1772
NODE  /   121854      -1862.1378           -603.       1363.1772
NODE  /   121855      -1862.1378           -610.       1363.1772
NODE  /   121856      -1862.1378           -617.       1363.1772
NODE  /   121857      -1862.1378           -624.       1363.1772
NODE  /   121858      -1862.1378           -631.       1363.1772
NODE  /   121859      -1862.1378           -638.       1363.1772
NODE  /   121860      -1862.1378           -645.       1363.1772
NODE  /   121861      -1862.1378           -652.       1363.1772
NODE  /   121862      -1862.1378           -659.       1363.1772
NODE  /   121863      -1862.1378           -666.       1363.1772
NODE  /   121864      -1862.1378           -673.       1363.1772
NODE  /   121865      -1856.2074           -680.       1359.4714
NODE  /   121866      -1850.2771           -680.       1355.7657
NODE  /   121867      -1844.3467           -680.         1352.06
NODE  /   121868      -1838.4163           -680.       1348.3542
NODE  /   121869      -1832.4858           -680.       1344.6485
NODE  /   121870      -1826.5554           -680.       1340.9428
NODE  /   121871       -1820.625           -680.        1337.237
NODE  /   121872      -1814.6946           -680.       1333.5313
NODE  /   121873      -1808.7642           -680.       1329.8256
NODE  /   121874      -1802.8337           -680.       1326.1198
NODE  /   121875      -1796.9034           -680.       1322.4141
NODE  /   121876       -1790.973           -680.       1318.7084
NODE  /   121877      -1785.0426           -680.       1315.0026
NODE  /   121878      -1779.1122           -680.       1311.2969
NODE  /   121879      -1773.1818           -680.       1307.5912
NODE  /   121880      -1767.2513           -680.       1303.8854
NODE  /   121881      -1761.3209           -680.       1300.1797
NODE  /   121882      -1755.3905           -680.        1296.474
NODE  /   121883      -1749.4601           -680.       1292.7682
NODE  /   121884      -1743.5298           -680.       1289.0625
NODE  /   121885      -1737.5994           -680.       1285.3569
NODE  /   121886      -1731.6689           -680.        1281.651
NODE  /   121887      -1725.7385           -680.       1277.9454
NODE  /   121888      -1719.8081           -680.       1274.2397
NODE  /   121889      -1713.8777           -680.       1270.5339
NODE  /   121890      -1707.9473           -680.       1266.8282
NODE  /   121891      -1702.0168           -680.       1263.1225
NODE  /   121892      -1696.0864           -680.       1259.4167
NODE  /   121893      -1690.1561           -680.        1255.711
NODE  /   121894      -1684.2257           -680.       1252.0053
NODE  /   121895      -1678.2953           -680.       1248.2995
NODE  /   121896      -1672.3649           -680.       1244.5938
NODE  /   121897      -1666.4344           -680.       1240.8881
NODE  /   121898       -1660.504           -680.       1237.1823
NODE  /   121899      -1654.5736           -680.       1233.4766
NODE  /   121900      -1648.6432           -680.       1229.7709
NODE  /   121901      -1642.7128           -680.       1226.0651
NODE  /   121902      -1636.7825           -680.       1222.3594
NODE  /   121903      -1630.8521           -680.       1218.6537
NODE  /   121904      -1624.9216           -680.       1214.9479
NODE  /   121905      -1618.9912           -680.       1211.2422
NODE  /   121906      -1613.0608           -680.       1207.5365
NODE  /   121907      -1607.1304           -680.       1203.8307
NODE  /   121908         -1601.2           -680.        1200.125
NODE  /   121909      -1595.2695           -680.       1196.4194
NODE  /   121910      -1589.3391           -680.       1192.7135
NODE  /   121911      -1583.4088           -680.       1189.0079
NODE  /   121912      -1577.4784           -680.       1185.3022
NODE  /   121913       -1571.548           -680.       1181.5964
NODE  /   121914      -1565.6176           -680.       1177.8907
NODE  /   121915      -1559.6871           -680.        1174.185
NODE  /   121916      -1553.7567           -680.       1170.4792
NODE  /   121917      -1547.8263           -680.       1166.7735
NODE  /   121918      -1541.8959           -680.       1163.0678
NODE  /   121919      -1535.9655           -680.        1159.362
NODE  /   121920      -1530.0352           -680.       1155.6563
NODE  /   121921      -1524.1047           -680.       1151.9506
NODE  /   121922      -1518.1743           -680.       1148.2448
NODE  /   121923      -1512.2439           -680.       1144.5391
NODE  /   121924      -1506.3135           -680.       1140.8334
NODE  /   121925      -1500.3831           -680.       1137.1276
NODE  /   121926      -1494.4526           -680.       1133.4219
NODE  /   121927      -1488.5222           -680.       1129.7162
NODE  /   121928      -1482.5918           -680.       1126.0104
NODE  /   121929      -1476.6615           -680.       1122.3047
NODE  /   121930      -1470.7311           -680.        1118.599
NODE  /   121931      -1464.8007           -680.       1114.8932
NODE  /   121932      -1458.8702           -680.       1111.1875
NODE  /   121933      -1452.9398           -680.       1107.4819
NODE  /   121934      -1447.0094           -680.        1103.776
NODE  /   121935       -1441.079           -680.       1100.0704
NODE  /   121936      -1435.1486           -680.       1096.3647
NODE  /   121937      -1429.2181           -680.       1092.6589
NODE  /   121938      -1423.2878           -680.       1088.9532
NODE  /   121939      -1417.3574           -680.       1085.2475
NODE  /   121940       -1411.427           -680.       1081.5417
NODE  /   121941      -1405.4966           -680.        1077.836
NODE  /   121942      -1399.5662           -680.       1074.1303
NODE  /   121943      -1393.6357           -680.       1070.4245
NODE  /   121944      -1387.7053           -680.       1066.7188
NODE  /   121945      -1381.7749           -680.       1063.0131
NODE  /   121946      -1375.8445           -680.       1059.3073
NODE  /   121947      -1369.9142           -680.       1055.6016
NODE  /   121948      -1363.9838           -680.       1051.8959
NODE  /   121949      -1358.0533           -680.       1048.1901
NODE  /   121950      -1352.1229           -680.       1044.4844
NODE  /   121951      -1346.1925           -680.       1040.7787
NODE  /   121952      -1340.2621           -680.       1037.0729
NODE  /   121953      -1334.3317           -680.       1033.3672
NODE  /   121954      -1328.4012           -680.       1029.6615
NODE  /   121955      -1322.4708           -680.       1025.9557
NODE  /   121956      -1316.5405           -680.         1022.25
NODE  /   121957      -1310.6101           -680.       1018.5443
NODE  /   121958      -1304.6797           -680.       1014.8386
NODE  /   121959      -1298.7493           -680.       1011.1329
NODE  /   121960      -1292.8188           -680.       1007.4271
NODE  /   121961      -1286.8884           -680.       1003.7214
NODE  /   121962       -1280.958           -680.       1000.0157
NODE  /   121963      -1275.0276           -680.       996.30992
NODE  /   121964      -1269.0972           -680.       992.60423
NODE  /   121965      -1263.1669           -680.       988.89848
NODE  /   121966      -1257.2365           -680.       985.19273
NODE  /   121967       -1251.306           -680.       981.48705
NODE  /   121968      -1245.3756           -680.        977.7813
NODE  /   121969      -1239.4452           -680.       974.07555
NODE  /   121970      -1233.5148           -680.       970.36986
NODE  /   121971      -1227.5844           -680.       966.66411
NODE  /   121972      -1221.6539           -680.       962.95836
NODE  /   121973      -1215.7235           -680.       959.25267
NODE  /   121974      -1209.7932           -680.       955.54692
NODE  /   121975      -1203.8628           -680.       951.84117
NODE  /   121976      -1197.9324           -680.       948.13548
NODE  /   121977       -1192.002           -680.       944.42973
NODE  /   121978      -1186.0715           -680.       940.72398
NODE  /   121979      -1180.1411           -680.        937.0183
NODE  /   121980      -1174.2107           -680.       933.31255
NODE  /   121981      -1168.2803           -680.        929.6068
NODE  /   121982      -1162.3499           -680.       925.90111
NODE  /   121983      -1156.4196           -680.       922.19536
NODE  /   121984      -1150.4891           -680.       918.48961
NODE  /   121985      -1144.5587           -680.       914.78392
NODE  /   121986      -1138.6283           -680.       911.07817
NODE  /   121987      -1132.6979           -680.       907.37242
NODE  /   121988      -1126.7675           -680.       903.66673
NODE  /   121989       -1120.837           -680.       899.96098
NODE  /   121990      -1114.9066           -680.       896.25523
NODE  /   121991      -1108.9763           -680.       892.54955
NODE  /   121992      -1103.0459           -680.        888.8438
NODE  /   121993      -1097.1155           -680.       885.13805
NODE  /   121994      -1091.1851           -680.       881.43236
NODE  /   121995      -1085.2546           -680.       877.72661
NODE  /   121996      -1079.3242           -680.       874.02086
NODE  /   121997      -1073.3938           -680.       870.31517
NODE  /   121998      -1067.4634           -680.       866.60942
NODE  /   121999       -1061.533           -680.       862.90367
NODE  /   122000      -1055.6027           -680.       859.19798
NODE  /   122001      -1049.6722           -680.       855.49223
NODE  /   122002      -1043.7418           -680.       851.78648
NODE  /   122003      -1037.8114           -680.        848.0808
NODE  /   122004       -1031.881           -680.       844.37505
NODE  /   122005      -1025.9506           -680.        840.6693
NODE  /   122006      -1020.0201           -680.       836.96361
NODE  /   122007      -1014.0898           -673.       833.25786
NODE  /   122008      -1014.0898           -666.       833.25786
NODE  /   122009      -1014.0898           -659.       833.25786
NODE  /   122010      -1014.0898           -652.       833.25786
NODE  /   122011      -1014.0898           -645.       833.25786
NODE  /   122012      -1014.0898           -638.       833.25786
NODE  /   122013      -1014.0898           -631.       833.25786
NODE  /   122014      -1014.0898           -624.       833.25786
NODE  /   122015      -1014.0898           -617.       833.25786
NODE  /   122016      -1014.0898           -610.       833.25786
NODE  /   122017      -1014.0898           -603.       833.25786
NODE  /   122018      -1014.0898           -596.       833.25786
NODE  /   122019      -1014.0898           -589.       833.25786
NODE  /   122020      -1014.0898           -582.       833.25786
NODE  /   122021      -1014.0898           -575.       833.25786
NODE  /   122022      -1014.0898           -568.       833.25786
NODE  /   122023      -1014.0898           -561.       833.25786
NODE  /   122024      -1014.0898           -554.       833.25786
NODE  /   122025      -1014.0898           -547.       833.25786
NODE  /   122026      -1014.0898           -540.       833.25786
NODE  /   122027      -1014.0898           -533.       833.25786
NODE  /   122028      -1014.0898           -526.       833.25786
NODE  /   122029      -1014.0898           -519.       833.25786
NODE  /   122030      -1014.0898           -512.       833.25786
NODE  /   122031      -1014.0898           -505.       833.25786
NODE  /   122032      -1014.0898           -498.       833.25786
NODE  /   122033      -1014.0898           -491.       833.25786
NODE  /   122034      -1014.0898           -484.       833.25786
NODE  /   122035      -1014.0898           -477.       833.25786
NODE  /   122036      -1014.0898           -470.       833.25786
NODE  /   122037      -1014.0898           -463.       833.25786
NODE  /   122038      -1014.0898           -456.       833.25786
NODE  /   122039      -1014.0898           -449.       833.25786
NODE  /   122040       -428.2504      -126.64046       639.53252
NODE  /   122041      -429.76025      -126.64046       632.72197
NODE  /   122042      -428.25031      -154.78331       639.53288
NODE  /   122043      -429.76022      -168.85475       632.72209
NODE  /   122044      -428.25024      -168.85475       639.53307
NODE  /   122045      -429.76022      -161.81903       632.72209
NODE  /   122046      -426.73843      -182.92624        646.3524
NODE  /   122047      -429.76038      -189.96182       632.72136
NODE  /   122048      -428.25031      -182.92618       639.53282
NODE  /   122049      -428.25024      -175.89046       639.53313
NODE  /   122050      -429.76022      -175.89043       632.72203
NODE  /   122051      -429.76022       -147.7476       632.72203
NODE  /   122052      -428.25046      -98.497604       639.53209
NODE  /   122053      -429.76028      -98.497604       632.72185
NODE  /   122054      -429.76035    0.0023986069       632.72148
NODE  /   122055      -425.22711      -182.92616        653.1696
NODE  /   122056      -425.22714      -168.85474       653.16942
NODE  /   122057       -425.2272      -154.78331       653.16924
NODE  /   122058      -425.22723      -140.71187       653.16905
NODE  /   122059      -425.22726      -126.64045       653.16887
NODE  /   122060      -425.22729      -119.60474       653.16881
NODE  /   122061      -425.22736      -98.497589       653.16857
NODE  /   122062      -425.22739      -84.426163       653.16838
NODE  /   122063      -425.22742       -77.39045       653.16826
NODE  /   122064      -425.22748      -56.283302       653.16802
NODE  /   122065      -425.22751      -42.211876       653.16783
NODE  /   122066      -425.22751      -35.176163       653.16777
NODE  /   122067      -425.22757      -14.069018       653.16753
NODE  /   122068      -425.22763    0.0024101473       653.16734
NODE  /   122069      -425.22763       7.0381246       653.16722
NODE  /   122070      -425.22769       28.145267       653.16698
NODE  /   122071      -425.22772       42.216698       653.16679
NODE  /   122072      -425.22775       49.252411       653.16673
NODE  /   122073      -425.22781        70.35955       653.16643
NODE  /   122074      -425.22784       84.430985       653.16631
NODE  /   122075      -425.22787       91.466698       653.16618
NODE  /   122076      -425.22794       112.57384       653.16594
NODE  /   122077      -425.22797       126.64526       653.16576
NODE  /   122078        -425.228       133.68098        653.1657
NODE  /   122079      -425.22806       154.78813       653.16539
NODE  /   122080      -425.22809       168.85956       653.16521
NODE  /   122081      -425.22812       182.93098       653.16502
NODE  /   122082      -425.22815       197.00241        653.1649
NODE  /   122083      -428.25018       197.00241       639.53349
NODE  /   122084      -431.26962       197.00241       625.91362
NODE  /   122085      -431.26968       189.96669       625.91338
NODE  /   122086      -431.26981       168.85956       625.91277
NODE  /   122087       -431.2699       154.78813       625.91234
NODE  /   122088      -431.26996       147.75241       625.91216
NODE  /   122089      -431.27008       126.64526       625.91155
NODE  /   122090      -431.27017       112.57384       625.91112
NODE  /   122091       -431.2702       105.53812       625.91094
NODE  /   122092      -431.27036       84.430985       625.91033
NODE  /   122093      -431.27045        70.35955        625.9099
NODE  /   122094      -431.27048       63.323837       625.90971
NODE  /   122095      -431.27063       42.216694        625.9091
NODE  /   122096      -431.27072       28.145267       625.90868
NODE  /   122097      -431.27075       21.109552       625.90849
NODE  /   122098       -431.2709    0.0024100938       625.90782
NODE  /   122099        -431.271      -14.069018       625.90746
NODE  /   122100      -431.27103      -21.104733       625.90721
NODE  /   122101      -431.27118      -42.211876        625.9066
NODE  /   122102      -431.27127      -56.283302       625.90624
NODE  /   122103       -431.2713      -63.319019       625.90599
NODE  /   122104      -431.27145      -84.426163       625.90538
NODE  /   122105      -431.27155      -98.497589       625.90495
NODE  /   122106      -431.27164      -112.56902       625.90459
NODE  /   122107      -578.25342       627.00238       665.64916
NODE  /   122108      -588.70679       627.00238       682.25615
NODE  /   122109      -555.02435       627.00238        674.7899
NODE  /   122110      -431.27173      -126.64045       625.90416
NODE  /   122111      -431.27176      -133.67616       625.90398
NODE  /   122112      -534.81488       627.00238       670.30974
NODE  /   122113      -431.27191      -154.78331       625.90331
NODE  /   122114      -431.27194      -161.81902       625.90312
NODE  /   122115      -533.30463       627.00238       677.12236
NODE  /   122116      -431.27209      -182.92616       625.90251
NODE  /   122117      -431.27213      -189.96187       625.90233
NODE  /   122118      -607.40509       627.00238       693.55217
NODE  /   122119      -473.81766      -196.99759       656.78966
NODE  /   122120      -480.54334      -196.99759       658.28032
NODE  /   122121      -681.50549       627.00238       709.98198
NODE  /   122122      -463.38815      -196.99759       640.17742
NODE  /   122123      -460.36633      -196.99759       653.80797
NODE  /   122124      -707.75812       627.00238       687.20268
NODE  /   122125      -468.60373      -196.99759       648.47972
NODE  /   122126      -467.09198      -196.99759       655.29894
NODE  /   122127      -647.12921       627.00238       673.76598
NODE  /   122128      -620.18304       627.00238       667.79411
NODE  /   122129      -613.44647       627.00238       666.30119
NODE  /   122130      -516.11609       542.37085       659.01628
NODE  /   122131      -517.62567       563.52869       652.20708
NODE  /   122132      -516.11603       563.52869       659.01659
NODE  /   122133      -514.60632       584.68658       665.82628
NODE  /   122134      -517.62549       591.73926       652.20775
NODE  /   122135      -599.97339       627.00238       663.31523
NODE  /   122136      -593.23682       627.00238       661.82225
NODE  /   122137      -514.60638       577.63397       665.82622
NODE  /   122138      -573.02722       627.00238       657.34337
NODE  /   122139      -566.29065       627.00238       655.85039
NODE  /   122140      -519.13501       591.73926       645.39879
NODE  /   122141      -546.08099       627.00238       651.37151
NODE  /   122142      -539.34448       627.00238       649.87853
NODE  /   122143      -519.13538       514.16028       645.39708
NODE  /   122144      -517.62708       232.05522       652.20067
NODE  /   122145      -514.60541       232.05484       665.83043
NODE  /   122146       -519.1358       436.58136       645.39531
NODE  /   122147      -514.60516       246.16029       665.83165
NODE  /   122148      -516.11676       246.16029       659.01317
NODE  /   122149      -519.13617       359.00241       645.39354
NODE  /   122150      -514.60522       239.10757       665.83147
NODE  /   122151      -517.62671       260.26556       652.20226
NODE  /   122152       -519.1366       281.42346       645.39177
NODE  /   122153      -517.62665       274.37082        652.2025
NODE  /   122154      -514.60516       274.37082       665.83159
NODE  /   122155      -513.09467       253.21294       672.64513
NODE  /   122156      -513.09467       274.37082       672.64494
NODE  /   122157      -513.09473       302.58136       672.64464
NODE  /   122158      -513.09485       337.84451       672.64433
NODE  /   122159      -513.09491       373.10767       672.64397
NODE  /   122160      -516.11676       267.31818       659.01335
NODE  /   122161      -514.60516       267.31818       665.83159
NODE  /   122162      -513.09509       471.84451       672.64299
NODE  /   122163      -514.60516       253.21292       665.83165
NODE  /   122164      -517.62665       288.47607       652.20268
NODE  /   122165      -513.09528       549.42346       672.64226
NODE  /   122166      -517.62659       302.58136       652.20293
NODE  /   122167      -514.60516       302.58136       665.83153
NODE  /   122168      -513.09546       627.00238       672.64153
NODE  /   122169       -516.1167       295.52872       659.01354
NODE  /   122170      -1014.0898            470.       833.25786
NODE  /   122171      -1014.0898            477.       833.25786
NODE  /   122172      -1014.0898            484.       833.25786
NODE  /   122173      -1014.0898            491.       833.25786
NODE  /   122174      -1014.0898            498.       833.25786
NODE  /   122175      -1014.0898            505.       833.25786
NODE  /   122176      -1014.0898            512.       833.25786
NODE  /   122177      -1014.0898            519.       833.25786
NODE  /   122178      -1014.0898            526.       833.25786
NODE  /   122179      -1014.0898            533.       833.25786
NODE  /   122180      -1014.0898            540.       833.25786
NODE  /   122181      -1014.0898            547.       833.25786
NODE  /   122182      -1014.0898            554.       833.25786
NODE  /   122183      -1014.0898            561.       833.25786
NODE  /   122184      -1014.0898            568.       833.25786
NODE  /   122185      -1014.0898            575.       833.25786
NODE  /   122186      -1014.0898            582.       833.25786
NODE  /   122187      -1014.0898            589.       833.25786
NODE  /   122188      -1014.0898            596.       833.25786
NODE  /   122189      -1014.0898            603.       833.25786
NODE  /   122190      -1557.5675       238.76837       1177.5771
NODE  /   122191      -1557.5675       245.77205       1177.5771
NODE  /   122192      -1569.4282       238.77745       1184.9886
NODE  /   122193      -1569.4282       217.76685       1184.9886
NODE  /   122194      -1569.4282       210.76332       1184.9886
NODE  /   122195      -1836.2965            680.       1351.7464
NODE  /   122196      -1014.0898            610.       833.25786
NODE  /   122197      -1014.0898            617.       833.25786
NODE  /   122198      -1014.0898            624.       833.25786
NODE  /   122199      -1014.0898            631.       833.25786
NODE  /   122200      -1014.0898            638.       833.25786
NODE  /   122201      -1014.0898            645.       833.25786
NODE  /   122202      -1014.0898            652.       833.25786
NODE  /   122203      -1014.0898            659.       833.25786
NODE  /   122204      -1014.0898            666.       833.25786
NODE  /   122205      -1014.0898            673.       833.25786
NODE  /   122206      -1053.9674           -640.       858.17619
NODE  /   122207      -1059.9232           -640.       861.89775
NODE  /   122208      -1065.8789           -640.       865.61931
NODE  /   122209      -1071.8347           -640.       869.34093
NODE  /   122210      -1077.7905           -640.       873.06249
NODE  /   122211      -1083.7462           -640.       876.78404
NODE  /   122212       -1089.702           -640.        880.5056
NODE  /   122213      -1095.6577           -640.       884.22722
NODE  /   122214      -1101.6135           -640.       887.94878
NODE  /   122215      -1107.5692           -640.       891.67034
NODE  /   122216       -1113.525           -640.       895.39189
NODE  /   122217      -1119.4807           -640.       899.11345
NODE  /   122218      -1125.4365           -640.       902.83507
NODE  /   122219      -1131.3923           -640.       906.55663
NODE  /   122220       -1137.348           -640.       910.27818
NODE  /   122221      -1143.3038           -640.       913.99974
NODE  /   122222      -1149.2595           -640.        917.7213
NODE  /   122223      -1155.2153           -640.       921.44292
NODE  /   122224       -1161.171           -640.       925.16448
NODE  /   122225      -1167.1268           -640.       928.88603
NODE  /   122226      -1173.0826           -640.       932.60759
NODE  /   122227      -1179.0383           -640.       936.32915
NODE  /   122228      -1184.9941           -640.       940.05077
NODE  /   122229      -1190.9498           -640.       943.77232
NODE  /   122230      -1196.9056           -640.       947.49388
NODE  /   122231      -1202.8613           -640.       951.21544
NODE  /   122232      -1208.8171           -640.         954.937
NODE  /   122233      -1214.7729           -640.       958.65862
NODE  /   122234      -1220.7286           -640.       962.38017
NODE  /   122235      -1226.6844           -640.       966.10173
NODE  /   122236      -1232.6401           -640.       969.82329
NODE  /   122237      -1238.5959           -640.       973.54491
NODE  /   122238      -1244.5516           -640.       977.26647
NODE  /   122239      -1250.5074           -640.       980.98802
NODE  /   122240      -1256.4633           -640.       984.70958
NODE  /   122241      -1262.4189           -640.       988.43114
NODE  /   122242      -1268.3748           -640.       992.15276
NODE  /   122243      -1274.3304           -640.       995.87431
NODE  /   122244      -1280.2863           -640.       999.59587
NODE  /   122245      -1286.2419           -640.       1003.3174
NODE  /   122246      -1292.1978           -640.        1007.039
NODE  /   122247      -1298.1534           -640.       1010.7606
NODE  /   122248      -1304.1093           -640.       1014.4822
NODE  /   122249      -1310.0651           -640.       1018.2037
NODE  /   122250      -1316.0208           -640.       1021.9253
NODE  /   122251      -1321.9766           -640.       1025.6469
NODE  /   122252      -1327.9323           -640.       1029.3685
NODE  /   122253      -1333.8881           -640.         1033.09
NODE  /   122254      -1339.8438           -640.       1036.8116
NODE  /   122255      -1345.7996           -640.       1040.5331
NODE  /   122256      -1351.7554           -640.       1044.2547
NODE  /   122257      -1357.7111           -640.       1047.9762
NODE  /   122258      -1363.6669           -640.       1051.6978
NODE  /   122259      -1369.6226           -640.       1055.4195
NODE  /   122260      -1375.5784           -640.        1059.141
NODE  /   122261      -1381.5341           -640.       1062.8626
NODE  /   122262      -1387.4899           -640.       1066.5842
NODE  /   122263      -1393.4457           -640.       1070.3057
NODE  /   122264      -1399.4014           -640.       1074.0273
NODE  /   122265      -1405.3572           -640.       1077.7488
NODE  /   122266      -1411.3129           -640.       1081.4704
NODE  /   122267      -1417.2687           -640.       1085.1919
NODE  /   122268      -1423.2244           -640.       1088.9136
NODE  /   122269      -1429.1802           -640.       1092.6352
NODE  /   122270       -1435.136           -640.       1096.3567
NODE  /   122271      -1441.0917           -640.       1100.0783
NODE  /   122272      -1447.0475           -640.       1103.7999
NODE  /   122273      -1453.0032           -640.       1107.5214
NODE  /   122274       -1458.959           -640.        1111.243
NODE  /   122275      -1464.9147           -640.       1114.9645
NODE  /   122276      -1470.8705           -640.       1118.6861
NODE  /   122277      -1476.8262           -640.       1122.4076
NODE  /   122278       -1482.782           -640.       1126.1293
NODE  /   122279      -1488.7378           -640.       1129.8509
NODE  /   122280      -1494.6935           -640.       1133.5724
NODE  /   122281      -1500.6493           -640.        1137.294
NODE  /   122282       -1506.605           -640.       1141.0155
NODE  /   122283      -1512.5608           -640.       1144.7371
NODE  /   122284      -1518.5165           -640.       1148.4587
NODE  /   122285      -1524.4723           -640.       1152.1802
NODE  /   122286      -1530.4281           -640.       1155.9018
NODE  /   122287      -1536.3838           -640.       1159.6235
NODE  /   122288      -1542.3396           -640.        1163.345
NODE  /   122289      -1548.2953           -640.       1167.0666
NODE  /   122290      -1554.2511           -640.       1170.7881
NODE  /   122291      -1560.2068           -640.       1174.5097
NODE  /   122292      -1566.1626           -640.       1178.2312
NODE  /   122293      -1572.1184           -640.       1181.9528
NODE  /   122294      -1578.0741           -640.       1185.6744
NODE  /   122295      -1584.0299           -640.       1189.3959
NODE  /   122296      -1589.9856           -640.       1193.1175
NODE  /   122297      -1595.9414           -640.       1196.8392
NODE  /   122298      -1601.8971           -640.       1200.5607
NODE  /   122299      -1607.8529           -640.       1204.2823
NODE  /   122300      -1613.8087           -640.       1208.0038
NODE  /   122301      -1619.7644           -640.       1211.7254
NODE  /   122302      -1625.7202           -640.       1215.4469
NODE  /   122303      -1631.6759           -640.       1219.1685
NODE  /   122304      -1637.6317           -640.       1222.8901
NODE  /   122305      -1643.5874           -640.       1226.6116
NODE  /   122306      -1649.5432           -640.       1230.3332
NODE  /   122307      -1655.4989           -640.       1234.0549
NODE  /   122308      -1661.4547           -640.       1237.7764
NODE  /   122309      -1667.4105           -640.        1241.498
NODE  /   122310      -1673.3662           -640.       1245.2195
NODE  /   122311       -1679.322           -640.       1248.9411
NODE  /   122312      -1685.2777           -640.       1252.6626
NODE  /   122313      -1691.2335           -640.       1256.3842
NODE  /   122314      -1697.1892           -640.       1260.1058
NODE  /   122315       -1703.145           -640.       1263.8273
NODE  /   122316      -1709.1008           -640.        1267.549
NODE  /   122317      -1715.0565           -640.       1271.2706
NODE  /   122318      -1721.0123           -640.       1274.9921
NODE  /   122319       -1726.968           -640.       1278.7137
NODE  /   122320      -1732.9238           -640.       1282.4352
NODE  /   122321      -1738.8795           -640.       1286.1568
NODE  /   122322      -1744.8353           -640.       1289.8783
NODE  /   122323      -1750.7911           -640.       1293.5999
NODE  /   122324      -1756.7468           -640.       1297.3215
NODE  /   122325      -1762.7026           -640.        1301.043
NODE  /   122326      -1768.6583           -640.       1304.7647
NODE  /   122327      -1774.6141           -640.       1308.4863
NODE  /   122328      -1780.5698           -640.       1312.2078
NODE  /   122329      -1786.5256           -640.       1315.9294
NODE  /   122330      -1792.4814           -640.       1319.6509
NODE  /   122331      -1798.4371           -640.       1323.3725
NODE  /   122332      -1804.3929           -640.        1327.094
NODE  /   122333      -1810.3486           -640.       1330.8156
NODE  /   122334      -1816.3044           -640.       1334.5372
NODE  /   122335      -1822.2601           -640.       1338.2588
NODE  /   122336      -1828.2159       -632.9787       1341.9804
NODE  /   122337      -1828.2159      -625.95746       1341.9804
NODE  /   122338      -1828.2159      -618.93616       1341.9804
NODE  /   122339      -1828.2159      -611.91492       1341.9804
NODE  /   122340      -1828.2159      -604.89362       1341.9804
NODE  /   122341      -1828.2159      -597.87231       1341.9804
NODE  /   122342      -1828.2159      -590.85107       1341.9804
NODE  /   122343      -1828.2159      -583.82977       1341.9804
NODE  /   122344      -1828.2159      -576.80853       1341.9804
NODE  /   122345      -1828.2159      -569.78723       1341.9804
NODE  /   122346      -1828.2159      -562.76593       1341.9804
NODE  /   122347      -1828.2159      -555.74469       1341.9804
NODE  /   122348      -1828.2159      -548.72339       1341.9804
NODE  /   122349      -1828.2159      -541.70215       1341.9804
NODE  /   122350      -1828.2159      -534.68085       1341.9804
NODE  /   122351      -1828.2159      -527.65955       1341.9804
NODE  /   122352      -1828.2159      -520.63831       1341.9804
NODE  /   122353      -1828.2159        -513.617       1341.9804
NODE  /   122354      -1828.2159      -506.59573       1341.9804
NODE  /   122355      -1828.2159      -499.57446       1341.9804
NODE  /   122356      -1828.2159      -492.55319       1341.9804
NODE  /   122357      -1828.2159      -485.53192       1341.9804
NODE  /   122358      -1828.2159      -478.51065       1341.9804
NODE  /   122359      -1828.2159      -471.48935       1341.9804
NODE  /   122360      -946.12769       619.94977       761.49925
NODE  /   122361      -946.12775       612.89709       761.49901
NODE  /   122362      -947.63947       619.94904       754.68004
NODE  /   122363      -946.12781       605.84448       761.49877
NODE  /   122364      -947.63959       605.84454       754.67955
NODE  /   122365      -947.63959       577.63397       754.67967
NODE  /   122366      -946.12781       528.26556        761.4987
NODE  /   122367      -947.63953       528.26556       754.67998
NODE  /   122368      -947.63934       429.52872       754.68059
NODE  /   122369      -944.61566       619.94977       768.31963
NODE  /   122370      -944.61566       612.89716       768.31957
NODE  /   122371      -944.61572       591.73926        768.3195
NODE  /   122372      -944.61572       577.63397       768.31944
NODE  /   122373      -944.61572       570.58136       768.31944
NODE  /   122374      -944.61572       549.42346       768.31932
NODE  /   122375      -944.61572       535.31818       768.31926
NODE  /   122376      -944.61572       528.26556       768.31926
NODE  /   122377      -944.61578       507.10767        768.3192
NODE  /   122378      -944.61578       493.00241       768.31914
NODE  /   122379      -944.61578       478.89716       768.31908
NODE  /   122380      -944.61578       464.79187       768.31902
NODE  /   122381      -944.61584       450.68662       768.31896
NODE  /   122382      -944.61584       436.58136       768.31889
NODE  /   122383      -944.61584       429.52872       768.31889
NODE  /   122384      -944.61584       408.37082       768.31883
NODE  /   122385      -944.61584       394.26556       768.31877
NODE  /   122386      -944.61584       387.21292       768.31871
NODE  /   122387      -944.61591       366.05505       768.31865
NODE  /   122388      -944.61591       351.94977       768.31859
NODE  /   122389      -944.61591       344.89716       768.31859
NODE  /   122390      -944.61591       323.73926       768.31847
NODE  /   122391      -944.61591         309.634       768.31841
NODE  /   122392      -944.61597       302.58136       768.31841
NODE  /   122393      -944.61597       281.42346       768.31835
NODE  /   122394      -944.61597       267.31821       768.31828
NODE  /   122395      -944.61597       260.26556       768.31822
NODE  /   122396      -944.61597       239.10767       768.31816
NODE  /   122397      -944.61603       225.00241        768.3181
NODE  /   122398      -946.12964       225.00241       761.49065
NODE  /   122399      -950.66351       225.00241       741.03966
NODE  /   122400      -950.66351       239.10767       741.03954
NODE  /   122401      -950.66351       246.16031       741.03948
NODE  /   122402      -950.66357       267.31821       741.03929
NODE  /   122403      -950.66364       281.42346       741.03917
NODE  /   122404      -950.66364       295.52872       741.03905
NODE  /   122405      -950.66364         309.634       741.03893
NODE  /   122406       -950.6637       323.73926       741.03874
NODE  /   122407       -950.6637       337.84451       741.03862
NODE  /   122408      -950.66376       344.89716       741.03856
NODE  /   122409      -950.66376       366.05505       741.03838
NODE  /   122410      -950.66382       380.16031       741.03825
NODE  /   122411      -950.66382       387.21292       741.03819
NODE  /   122412      -950.66388       408.37082       741.03801
NODE  /   122413      -950.66388        422.4761       741.03789
NODE  /   122414      -950.66388       429.52872       741.03783
NODE  /   122415      -950.66394       450.68662       741.03764
NODE  /   122416      -950.66394       464.79187       741.03752
NODE  /   122417        -950.664       471.84451       741.03746
NODE  /   122418        -950.664       493.00241       741.03728
NODE  /   122419      -950.66406       507.10767       741.03716
NODE  /   122420      -1828.2159       -41.19149       1341.9804
NODE  /   122421      -1828.2159      -34.170212       1341.9804
NODE  /   122422      -1828.2159      -27.148935       1341.9804
NODE  /   122423      -1828.2159      -20.127659       1341.9804
NODE  /   122424      -1828.2159      -13.106383       1341.9804
NODE  /   122425      -1828.2159      -6.0851064       1341.9804
NODE  /   122426      -1828.2159      0.93617022       1341.9804
NODE  /   122427      -1828.2159       7.9574466       1341.9804
NODE  /   122428      -1828.2159       14.978724       1341.9804
NODE  /   122429      -1828.2159             22.       1341.9804
NODE  /   122430      -1828.2159       29.021276       1341.9804
NODE  /   122431      -1828.2159       36.042553       1341.9804
NODE  /   122432      -1828.2159       43.063831       1341.9804
NODE  /   122433      -1828.2159       50.085106       1341.9804
NODE  /   122434      -1828.2159       57.106384       1341.9804
NODE  /   122435      -1828.2159       64.127663       1341.9804
NODE  /   122436      -1828.2159       71.148933       1341.9804
NODE  /   122437      -1828.2159       78.170212       1341.9804
NODE  /   122438      -1828.2159        85.19149       1341.9804
NODE  /   122439      -1828.2159       92.212769       1341.9804
NODE  /   122440      -1828.2159       99.234039       1341.9804
NODE  /   122441      -1828.2159       106.25532       1341.9804
NODE  /   122442      -1828.2159        113.2766       1341.9804
NODE  /   122443      -1828.2159       120.29787       1341.9804
NODE  /   122444      -1828.2159       127.31915       1341.9804
NODE  /   122445      -1828.2159       134.34042       1341.9804
NODE  /   122446      -1828.2159       141.36171       1341.9804
NODE  /   122447      -1828.2159       148.38298       1341.9804
NODE  /   122448      -1828.2159       155.40425       1341.9804
NODE  /   122449      -1828.2159       162.42554       1341.9804
NODE  /   122450      -1828.2159       169.44681       1341.9804
NODE  /   122451      -1828.2159       176.46808       1341.9804
NODE  /   122452      -1828.2159       183.48936       1341.9804
NODE  /   122453      -1828.2159       190.51064       1341.9804
NODE  /   122454      -1828.2159       197.53192       1341.9804
NODE  /   122455      -1828.2159       204.55319       1341.9804
NODE  /   122456      -1828.2159       211.57446       1341.9804
NODE  /   122457      -1828.2159       218.59575       1341.9804
NODE  /   122458      -1828.2159       225.61702       1341.9804
NODE  /   122459      -1828.2159       232.63829       1341.9804
NODE  /   122460      -1828.2159       239.65958       1341.9804
NODE  /   122461      -1828.2159       246.68085       1341.9804
NODE  /   122462      -1828.2159       253.70213       1341.9804
NODE  /   122463      -1828.2159       260.72342       1341.9804
NODE  /   122464      -1828.2159       267.74469       1341.9804
NODE  /   122465      -1828.2159       274.76596       1341.9804
NODE  /   122466      -1828.2159       281.78723       1341.9804
NODE  /   122467      -1828.2159        288.8085       1341.9804
NODE  /   122468      -1828.2159       295.82977       1341.9804
NODE  /   122469      -1828.2159       302.85107       1341.9804
NODE  /   122470      -1828.2159       309.87235       1341.9804
NODE  /   122471      -1828.2159       316.89362       1341.9804
NODE  /   122472      -1828.2159       323.91489       1341.9804
NODE  /   122473      -1828.2159       330.93616       1341.9804
NODE  /   122474      -1828.2159       337.95746       1341.9804
NODE  /   122475      -1828.2159       344.97873       1341.9804
NODE  /   122476      -1828.2159            352.       1341.9804
NODE  /   122477      -1828.2159       359.02127       1341.9804
NODE  /   122478      -1828.2159       366.04254       1341.9804
NODE  /   122479      -1828.2159       373.06384       1341.9804
NODE  /   122480      -1828.2159       380.08511       1341.9804
NODE  /   122481      -1828.2159       387.10638       1341.9804
NODE  /   122482      -1828.2159       394.12766       1341.9804
NODE  /   122483      -1828.2159       401.14893       1341.9804
NODE  /   122484      -1828.2159       408.17023       1341.9804
NODE  /   122485      -1828.2159        415.1915       1341.9804
NODE  /   122486      -1828.2159       422.21277       1341.9804
NODE  /   122487      -1828.2159       429.23404       1341.9804
NODE  /   122488      -1828.2159       436.25531       1341.9804
NODE  /   122489      -1828.2159       443.27658       1341.9804
NODE  /   122490      -1828.2159       450.29788       1341.9804
NODE  /   122491      -1828.2159       457.31915       1341.9804
NODE  /   122492      -1828.2159       464.34042       1341.9804
NODE  /   122493      -1828.2159       471.36169       1341.9804
NODE  /   122494      -1828.2159       478.38297       1341.9804
NODE  /   122495      -1828.2159       485.40427       1341.9804
NODE  /   122496      -1828.2159       492.42554       1341.9804
NODE  /   122497      -1828.2159       499.44681       1341.9804
NODE  /   122498      -1828.2159       506.46808       1341.9804
NODE  /   122499      -1828.2159       513.48938       1341.9804
NODE  /   122500      -1828.2159       520.51062       1341.9804
NODE  /   122501      -1828.2159       527.53192       1341.9804
NODE  /   122502      -1828.2159       534.55316       1341.9804
NODE  /   122503      -1828.2159       541.57446       1341.9804
NODE  /   122504      -1828.2159       548.59576       1341.9804
NODE  /   122505      -1828.2159         555.617       1341.9804
NODE  /   122506      -1828.2159       562.63831       1341.9804
NODE  /   122507      -1828.2159       569.65955       1341.9804
NODE  /   122508      -1828.2159       576.68085       1341.9804
NODE  /   122509      -1828.2159       583.70215       1341.9804
NODE  /   122510      -1828.2159       590.72339       1341.9804
NODE  /   122511      -1828.2159       597.74469       1341.9804
NODE  /   122512      -1828.2159       604.76593       1341.9804
NODE  /   122513      -1593.1499       203.77939       1199.8114
NODE  /   122514      -1551.6371       217.75258       1173.8714
NODE  /   122515      -1551.6371       224.75633       1173.8714
NODE  /   122516      -1616.8715        252.8197       1214.6344
NODE  /   122517      -1563.4978        231.7693       1181.2829
NODE  /   122518      -1830.3661            680.       1348.0407
NODE  /   122519      -1828.2159       611.91492       1341.9804
NODE  /   122520      -1828.2159       618.93616       1341.9804
NODE  /   122521      -1828.2159       625.95746       1341.9804
NODE  /   122522      -1828.2159        632.9787       1341.9804
NODE  /   122523      -1822.2601            640.       1338.2588
NODE  /   122524      -1816.3044            640.       1334.5372
NODE  /   122525      -1810.3486            640.       1330.8156
NODE  /   122526      -1804.3929            640.        1327.094
NODE  /   122527      -1798.4371            640.       1323.3725
NODE  /   122528      -1792.4814            640.       1319.6509
NODE  /   122529      -1786.5256            640.       1315.9294
NODE  /   122530      -1780.5698            640.       1312.2078
NODE  /   122531      -1774.6141            640.       1308.4863
NODE  /   122532      -1768.6583            640.       1304.7647
NODE  /   122533      -1762.7026            640.        1301.043
NODE  /   122534      -1756.7468            640.       1297.3215
NODE  /   122535      -1750.7911            640.       1293.5999
NODE  /   122536      -1744.8353            640.       1289.8783
NODE  /   122537      -1738.8795            640.       1286.1568
NODE  /   122538      -1732.9238            640.       1282.4352
NODE  /   122539       -1726.968            640.       1278.7137
NODE  /   122540      -1721.0123            640.       1274.9921
NODE  /   122541      -1715.0565            640.       1271.2706
NODE  /   122542      -1709.1008            640.        1267.549
NODE  /   122543       -1703.145            640.       1263.8273
NODE  /   122544      -1697.1892            640.       1260.1058
NODE  /   122545      -1691.2335            640.       1256.3842
NODE  /   122546      -1685.2777            640.       1252.6626
NODE  /   122547       -1679.322            640.       1248.9411
NODE  /   122548      -1673.3662            640.       1245.2195
NODE  /   122549      -1667.4105            640.        1241.498
NODE  /   122550      -1661.4547            640.       1237.7764
NODE  /   122551      -1655.4989            640.       1234.0549
NODE  /   122552      -1649.5432            640.       1230.3332
NODE  /   122553      -1643.5874            640.       1226.6116
NODE  /   122554      -1637.6317            640.       1222.8901
NODE  /   122555      -1631.6759            640.       1219.1685
NODE  /   122556      -1625.7202            640.       1215.4469
NODE  /   122557      -1619.7644            640.       1211.7254
NODE  /   122558      -1613.8087            640.       1208.0038
NODE  /   122559      -1607.8529            640.       1204.2823
NODE  /   122560      -1601.8971            640.       1200.5607
NODE  /   122561      -1595.9414            640.       1196.8392
NODE  /   122562      -1589.9856            640.       1193.1175
NODE  /   122563      -1584.0299            640.       1189.3959
NODE  /   122564      -1578.0741            640.       1185.6744
NODE  /   122565      -1572.1184            640.       1181.9528
NODE  /   122566      -1566.1626            640.       1178.2312
NODE  /   122567      -1560.2068            640.       1174.5097
NODE  /   122568      -1554.2511            640.       1170.7881
NODE  /   122569      -1548.2953            640.       1167.0666
NODE  /   122570      -1542.3396            640.        1163.345
NODE  /   122571      -1536.3838            640.       1159.6235
NODE  /   122572      -1530.4281            640.       1155.9018
NODE  /   122573      -1524.4723            640.       1152.1802
NODE  /   122574      -1518.5165            640.       1148.4587
NODE  /   122575      -1512.5608            640.       1144.7371
NODE  /   122576       -1506.605            640.       1141.0155
NODE  /   122577      -1500.6493            640.        1137.294
NODE  /   122578      -1494.6935            640.       1133.5724
NODE  /   122579      -1488.7378            640.       1129.8509
NODE  /   122580       -1482.782            640.       1126.1293
NODE  /   122581      -1476.8262            640.       1122.4076
NODE  /   122582      -1470.8705            640.       1118.6861
NODE  /   122583      -1464.9147            640.       1114.9645
NODE  /   122584       -1458.959            640.        1111.243
NODE  /   122585      -1453.0032            640.       1107.5214
NODE  /   122586      -1447.0475            640.       1103.7999
NODE  /   122587      -1441.0917            640.       1100.0783
NODE  /   122588       -1435.136            640.       1096.3567
NODE  /   122589      -1429.1802            640.       1092.6352
NODE  /   122590      -1423.2244            640.       1088.9136
NODE  /   122591      -1417.2687            640.       1085.1919
NODE  /   122592      -1411.3129            640.       1081.4704
NODE  /   122593      -1405.3572            640.       1077.7488
NODE  /   122594      -1399.4014            640.       1074.0273
NODE  /   122595      -1393.4457            640.       1070.3057
NODE  /   122596      -1387.4899            640.       1066.5842
NODE  /   122597      -1381.5341            640.       1062.8626
NODE  /   122598      -1375.5784            640.        1059.141
NODE  /   122599      -1369.6226            640.       1055.4195
NODE  /   122600      -1363.6669            640.       1051.6978
NODE  /   122601      -1357.7111            640.       1047.9762
NODE  /   122602      -1351.7554            640.       1044.2547
NODE  /   122603      -1345.7996            640.       1040.5331
NODE  /   122604      -1339.8438            640.       1036.8116
NODE  /   122605      -1333.8881            640.         1033.09
NODE  /   122606      -1327.9323            640.       1029.3685
NODE  /   122607      -1321.9766            640.       1025.6469
NODE  /   122608      -1316.0208            640.       1021.9253
NODE  /   122609      -1310.0651            640.       1018.2037
NODE  /   122610      -1304.1093            640.       1014.4822
NODE  /   122611      -1298.1534            640.       1010.7606
NODE  /   122612      -1292.1978            640.        1007.039
NODE  /   122613      -1286.2419            640.       1003.3174
NODE  /   122614      -1280.2863            640.       999.59587
NODE  /   122615      -1274.3304            640.       995.87431
NODE  /   122616      -1268.3748            640.       992.15276
NODE  /   122617      -1262.4189            640.       988.43114
NODE  /   122618      -1256.4633            640.       984.70958
NODE  /   122619      -1250.5074            640.       980.98802
NODE  /   122620      -1244.5516            640.       977.26647
NODE  /   122621      -1238.5959            640.       973.54491
NODE  /   122622      -1232.6401            640.       969.82329
NODE  /   122623      -1226.6844            640.       966.10173
NODE  /   122624      -1220.7286            640.       962.38017
NODE  /   122625      -1214.7729            640.       958.65862
NODE  /   122626      -1208.8171            640.         954.937
NODE  /   122627      -1202.8613            640.       951.21544
NODE  /   122628      -1196.9056            640.       947.49388
NODE  /   122629      -1190.9498            640.       943.77232
NODE  /   122630      -1184.9941            640.       940.05077
NODE  /   122631      -1179.0383            640.       936.32915
NODE  /   122632      -1173.0826            640.       932.60759
NODE  /   122633      -1167.1268            640.       928.88603
NODE  /   122634       -1161.171            640.       925.16448
NODE  /   122635      -1155.2153            640.       921.44292
NODE  /   122636      -1149.2595            640.        917.7213
NODE  /   122637      -1143.3038            640.       913.99974
NODE  /   122638       -1137.348            640.       910.27818
NODE  /   122639      -1131.3923            640.       906.55663
NODE  /   122640      -1125.4365            640.       902.83507
NODE  /   122641      -1119.4807            640.       899.11345
NODE  /   122642       -1113.525            640.       895.39189
NODE  /   122643      -1107.5692            640.       891.67034
NODE  /   122644      -1101.6135            640.       887.94878
NODE  /   122645      -1095.6577            640.       884.22722
NODE  /   122646       -1089.702            640.        880.5056
NODE  /   122647      -1083.7462            640.       876.78404
NODE  /   122648      -1077.7905            640.       873.06249
NODE  /   122649      -1071.8347            640.       869.34093
NODE  /   122650      -1065.8789            640.       865.61931
NODE  /   122651      -1059.9232            640.       861.89775
NODE  /   122652      -1053.9674            640.       858.17619
NODE  /   122653      -1048.0117        632.9787       854.45464
NODE  /   122654      -1048.0117       625.95746       854.45464
NODE  /   122655      -1048.0117       618.93616       854.45464
NODE  /   122656      -1048.0117       611.91492       854.45464
NODE  /   122657      -1048.0117       604.89362       854.45464
NODE  /   122658      -1551.6371       231.76007       1173.8714
NODE  /   122659      -1587.2195       245.79439       1196.1058
NODE  /   122660      -1575.3586       245.78545       1188.6943
NODE  /   122661      -1581.2891       245.78992       1192.4001
NODE  /   122662      -1587.2195       224.78444       1196.1058
NODE  /   122663      -1824.4358            680.       1344.3349
NODE  /   122664      -1048.0117       597.74469       854.45464
NODE  /   122665      -1048.0117       590.72339       854.45464
NODE  /   122666      -1048.0117       583.70215       854.45464
NODE  /   122667      -1048.0117       576.68085       854.45464
NODE  /   122668      -1048.0117       569.65955       854.45464
NODE  /   122669      -1048.0117       562.63831       854.45464
NODE  /   122670      -1048.0117         555.617       854.45464
NODE  /   122671      -1048.0117       548.59576       854.45464
NODE  /   122672      -1048.0117       541.57446       854.45464
NODE  /   122673      -1048.0117       534.55316       854.45464
NODE  /   122674      -1048.0117       527.53192       854.45464
NODE  /   122675      -1048.0117       520.51062       854.45464
NODE  /   122676      -1048.0117       513.48938       854.45464
NODE  /   122677      -1048.0117       506.46808       854.45464
NODE  /   122678      -1048.0117       499.44681       854.45464
NODE  /   122679      -1048.0117       492.42554       854.45464
NODE  /   122680      -1048.0117       485.40427       854.45464
NODE  /   122681      -1048.0117       478.38297       854.45464
NODE  /   122682      -1048.0117       471.36169       854.45464
NODE  /   122683      -517.62653       323.73926       652.20323
NODE  /   122684      -517.62653       316.68662       652.20311
NODE  /   122685      -516.11664       323.73926       659.01372
NODE  /   122686      -517.62659       309.63397       652.20299
NODE  /   122687       -516.1167       309.63397        659.0136
NODE  /   122688       -516.1167       281.42346       659.01341
NODE  /   122689      -517.62646       337.84451       652.20342
NODE  /   122690      -514.60522       337.84451       665.83147
NODE  /   122691      -514.60522       351.94977       665.83147
NODE  /   122692      -517.62646       344.89713       652.20354
NODE  /   122693      -516.11664       344.89713       659.01384
NODE  /   122694       -517.6264       366.05502       652.20384
NODE  /   122695      -514.60522       366.05502       665.83147
NODE  /   122696      -516.11658       366.05502       659.01396
NODE  /   122697      -516.11664       359.00241       659.01396
NODE  /   122698      -517.62628       387.21292       652.20415
NODE  /   122699      -516.11658       387.21292       659.01415
NODE  /   122700      -517.62628       401.31818       652.20433
NODE  /   122701      -517.62628       394.26556       652.20427
NODE  /   122702      -514.60669       394.26556       665.82475
NODE  /   122703      -517.62622       422.47607       652.20464
NODE  /   122704      -514.60663       415.42346       665.82494
NODE  /   122705      -516.11652       415.42346       659.01433
NODE  /   122706      -517.62622       408.37082       652.20445
NODE  /   122707      -517.62634       380.16031       652.20403
NODE  /   122708      -514.60669       380.16031       665.82463
NODE  /   122709      -517.62646       330.79187       652.20329
NODE  /   122710      -517.62616       436.58136       652.20488
NODE  /   122711      -516.11646       436.58136       659.01451
NODE  /   122712       -517.6261       450.68662       652.20506
NODE  /   122713       -517.6261       443.63397       652.20494
NODE  /   122714      -514.60663       443.63397       665.82512
NODE  /   122715      -517.62604       471.84451       652.20537
NODE  /   122716      -514.60657       464.79187        665.8253
NODE  /   122717      -516.11639       464.79187         659.015
NODE  /   122718       -517.6261       457.73926       652.20519
NODE  /   122719      -517.62598       485.94977       652.20561
NODE  /   122720      -516.11627       485.94977       659.01537
NODE  /   122721      -514.60651       500.05502       665.82561
NODE  /   122722      -517.62598       493.00241       652.20567
NODE  /   122723      -514.60651       493.00241       665.82555
NODE  /   122724      -517.62592       514.16028       652.20598
NODE  /   122725      -514.60645       521.21295       665.82579
NODE  /   122726      -516.11621       514.16028       659.01579
NODE  /   122727      -516.11621       507.10767       659.01567
NODE  /   122728      -443.21155      -196.99759       635.70366
NODE  /   122729      -433.46417      -196.99759       647.84264
NODE  /   122730      -434.97653      -196.99759       641.02306
NODE  /   122731      -441.70172      -196.99759       642.51488
NODE  /   122732      -455.15253      -196.99759       645.49767
NODE  /   122733      -437.99777      -196.99759       627.39305
NODE  /   122734      -444.72339      -196.99759       628.88402
NODE  /   122735      -464.90021      -196.99759       633.35692
NODE  /   122736      -478.35144      -196.99759       636.33891
NODE  /   122737      -485.07703      -196.99759       637.82988
NODE  /   122738      -488.78052      -196.99759       652.95274
NODE  /   122739       -479.0318      -196.99759       665.09807
NODE  /   122740      -472.30621      -196.99759       663.60704
NODE  /   122741      -452.12946      -196.99759       659.13396
NODE  /   122742      -438.67825      -196.99759       656.15184
NODE  /   122743      -431.95267      -196.99759       654.66081
NODE  /   122744      -428.25018      -196.99759       639.53349
NODE  /   122745      -431.27219      -196.99759       625.90209
NODE  /   122746      -716.69861       619.94989        710.6339
NODE  /   122747      -570.00702       627.00238       670.96648
NODE  /   122748      -581.97028       627.00238       680.76299
NODE  /   122749      -596.95306       627.00238       676.93913
NODE  /   122750      -719.72009       605.84448       697.00481
NODE  /   122751      -716.69843       605.84448       710.63469
NODE  /   122752      -635.86249       627.00238       692.70744
NODE  /   122753      -718.21008       612.89716       703.81603
NODE  /   122754      -716.69843       612.89722       710.63457
NODE  /   122755      -659.09131       627.00238        683.5678
NODE  /   122756      -718.21002       591.73926       703.81627
NODE  /   122757      -719.72009       577.63397       697.00487
NODE  /   122758       -679.3009       627.00238       688.04674
NODE  /   122759      -719.72009       584.68665       697.00487
NODE  /   122760      -718.21002       584.68665       703.81627
NODE  /   122761      -699.51056       627.00238       692.52532
NODE  /   122762      -718.21002       598.79187       703.81621
NODE  /   122763      -716.69843       598.79187       710.63469
NODE  /   122764      -721.23132       570.58136       690.18822
NODE  /   122765      -718.21002       563.52875       703.81639
NODE  /   122766      -719.72003       549.42346       697.00499
NODE  /   122767      -721.23145       493.00241       690.18761
NODE  /   122768      -719.72009       556.47607       697.00493
NODE  /   122769      -718.21002       556.47607       703.81645
NODE  /   122770      -721.23157       415.42346       690.18694
NODE  /   122771      -721.23163       380.16031       690.18669
NODE  /   122772      -721.23169       351.94977       690.18645
NODE  /   122773      -721.23175       316.68662        690.1862
NODE  /   122774      -721.23181       281.42346        690.1859
NODE  /   122775      -719.72003       535.31818       697.00499
NODE  /   122776      -716.69989       528.26556       710.62816
NODE  /   122777      -715.18719       260.26556       717.45128
NODE  /   122778      -718.20996       535.31818       703.81658
NODE  /   122779      -719.72003       542.37085       697.00499
NODE  /   122780      -715.18726       337.84451       717.45104
NODE  /   122781      -719.72009       570.58136       697.00493
NODE  /   122782      -718.21002       570.58136       703.81639
NODE  /   122783      -715.18732       415.42346       717.45073
NODE  /   122784      -716.69989       514.16028       710.62816
NODE  /   122785      -718.20996       514.16028        703.8167
NODE  /   122786      -715.18738       493.00241       717.45049
NODE  /   122787       -718.2099       500.05505       703.81676
NODE  /   122788      -719.72003       507.10767       697.00511
NODE  /   122789      -715.18744       570.58136       717.45024
NODE  /   122790      -719.72003       478.89716       697.00517
NODE  /   122791      -719.72003       485.94977       697.00517
NODE  /   122792      -716.69836       323.73926       710.63487
NODE  /   122793       -718.2099       478.89716       703.81688
NODE  /   122794       -718.2099       485.94977       703.81682
NODE  /   122795      -716.69849       239.10761       710.63451
NODE  /   122796      -718.21002       260.26556       703.81627
NODE  /   122797      -719.72003       253.21294       697.00499
NODE  /   122798      -718.21002       295.52872       703.81645
NODE  /   122799      -716.69836       281.42346       710.63487
NODE  /   122800      -716.69989       493.00241        710.6281
NODE  /   122801      -719.72003       464.79187       697.00523
NODE  /   122802      -716.69843       373.10767       710.63481
NODE  /   122803      -719.71997       450.68662       697.00523
NODE  /   122804      -716.69989       450.68662       710.62798
NODE  /   122805      -719.71991       330.79187        697.0056
NODE  /   122806       -718.2099       457.73926         703.817
NODE  /   122807      -716.69989       457.73926       710.62798
NODE  /   122808       -718.2099       394.26556         703.817
NODE  /   122809      -716.69843       429.52872       710.63481
NODE  /   122810      -716.69843       436.58136       710.63481
NODE  /   122811      -718.20984       401.31821       703.81706
NODE  /   122812      -719.71997       443.63397        697.0053
NODE  /   122813      -1048.0117      -450.42554       854.45464
NODE  /   122814      -1048.0117      -457.44681       854.45464
NODE  /   122815      -1048.0117      -464.46808       854.45464
NODE  /   122816      -1048.0117      -471.48935       854.45464
NODE  /   122817      -1048.0117      -478.51065       854.45464
NODE  /   122818      -1048.0117      -485.53192       854.45464
NODE  /   122819      -1048.0117      -492.55319       854.45464
NODE  /   122820      -1048.0117      -499.57446       854.45464
NODE  /   122821      -1048.0117      -506.59573       854.45464
NODE  /   122822      -1048.0117        -513.617       854.45464
NODE  /   122823      -1048.0117      -520.63831       854.45464
NODE  /   122824      -1048.0117      -527.65955       854.45464
NODE  /   122825      -1048.0117      -534.68085       854.45464
NODE  /   122826      -1048.0117      -541.70215       854.45464
NODE  /   122827      -1048.0117      -548.72339       854.45464
NODE  /   122828      -1048.0117      -555.74469       854.45464
NODE  /   122829      -1048.0117      -562.76593       854.45464
NODE  /   122830      -1048.0117      -569.78723       854.45464
NODE  /   122831      -1048.0117      -576.80853       854.45464
NODE  /   122832      -1048.0117      -583.82977       854.45464
NODE  /   122833      -1048.0117      -590.85107       854.45464
NODE  /   122834      -1048.0117      -597.87231       854.45464
NODE  /   122835      -1048.0117      -604.89362       854.45464
NODE  /   122836      -1048.0117      -611.91492       854.45464
NODE  /   122837      -1048.0117      -618.93616       854.45464
NODE  /   122838      -1048.0117      -625.95746       854.45464
NODE  /   122839      -1048.0117       -632.9787       854.45464
NODE  /   122840      -1019.9644      -673.06122       836.92876
NODE  /   122841      -1025.8419      -673.12396       840.60137
NODE  /   122842      -1019.9175      -666.12006        836.8994
NODE  /   122843      -1025.7607      -666.23785       840.55065
NODE  /   122844      -1031.7307      -673.17499       844.28111
NODE  /   122845      -1019.8677      -659.17334       836.86833
NODE  /   122846      -1031.6014      -666.35101       844.20036
NODE  /   122847      -1025.6583      -659.33936       840.48668
NODE  /   122848      -1037.6276      -673.23261       847.96593
NODE  /   122849      -1019.8245      -652.22321       836.84129
NODE  /   122850      -1031.4601      -659.51727       844.11205
NODE  /   122851      -1037.4578      -666.45996       847.85979
NODE  /   122852       -1025.567      -652.44104       840.42961
NODE  /   122853       -1043.533      -673.28192       851.65605
NODE  /   122854      -1019.7814      -645.26733       836.81438
NODE  /   122855       -1037.286      -659.68781       847.75249
NODE  /   122856      -1031.3207      -652.67877       844.02495
NODE  /   122857      -1025.4788      -645.51953        840.3745
NODE  /   122858      -1043.3401      -666.56128       851.53551
NODE  /   122859      -1019.7496      -638.29309       836.79454
NODE  /   122860      -1049.4482      -673.31989       855.35228
NODE  /   122861      -1037.0874       -652.9082        847.6284
NODE  /   122862      -1031.1827      -645.80133       843.93877
NODE  /   122863      -1043.1368       -659.8418       851.40849
NODE  /   122864      -1025.4176      -638.59967       840.33629
NODE  /   122865      -1049.2382      -666.64423       855.22099
NODE  /   122866      -1019.7382       -631.3194        836.7874
NODE  /   122867      -1055.3633      -673.32983       859.04845
NODE  /   122868      -1036.9041      -646.08246       847.51378
NODE  /   122869      -1042.9004      -653.13049       851.26073
NODE  /   122870      -1031.0867      -638.91736       843.87871
NODE  /   122871      -1049.0146      -659.97162       855.08135
NODE  /   122872      -1025.3929       -631.6333       840.32085
NODE  /   122873      -1055.1404      -666.67255        858.9091
NODE  /   122874      -1061.2826      -673.33002       862.74718
NODE  /   122875       -1019.744      -624.32971         836.791
NODE  /   122876      -1042.6573      -646.34631       851.10887
NODE  /   122877      -1036.7584      -639.23175       847.42278
NODE  /   122878      -1048.7512      -653.28412        854.9168
NODE  /   122879      -1031.0474      -631.95862       843.85417
NODE  /   122880      -1054.9041      -659.99481       858.76146
NODE  /   122881      -1025.4012      -624.67798       840.32604
NODE  /   122882      -1061.0438      -666.67664       862.59807
NODE  /   122883      -1067.1953       -673.3432       866.44188
NODE  /   122884       -1019.741      -617.34454       836.78911
NODE  /   122885      -1042.4144      -639.53101       850.95702
NODE  /   122886      -1048.4637      -646.61169       854.73711
NODE  /   122887      -1036.7068      -632.27612       847.39055
NODE  /   122888      -1054.6296      -653.33514       858.59001
NODE  /   122889      -1031.0533       -625.0025       843.85784
NODE  /   122890      -1060.8003      -660.01215       862.44579
NODE  /   122891      -1025.3971       -617.6853       840.32347
NODE  /   122892      -1066.9523      -666.68127       866.29002
NODE  /   122893      -1073.1338      -673.33453       870.15263
NODE  /   122894      -1019.7396      -610.34808       836.78825
NODE  /   122895      -1042.3635      -632.59857       850.92522
NODE  /   122896      -1054.3286      -646.65723        858.4019
NODE  /   122897      -1036.6981      -625.30908       847.38512
NODE  /   122898      -1060.5179       -653.3407       862.26946
NODE  /   122899       -1031.043      -618.02405       843.85143
NODE  /   122900      -1066.7097      -660.01544       866.13841
NODE  /   122901      -1025.3925      -610.70068       840.32054
NODE  /   122902       -1072.889      -666.67847       869.99974
NODE  /   122903      -1079.0686      -673.33594       873.86113
NODE  /   122904      -1019.7303      -603.34839       836.78252
NODE  /   122905       -1042.356      -625.63135       850.92058
NODE  /   122906      -1060.2269      -646.66876       862.08751
NODE  /   122907      -1036.6849      -618.28717       847.37694
NODE  /   122908      -1066.4399      -653.34265        865.9699
NODE  /   122909      -1072.6448      -660.01794       869.84709
NODE  /   122910      -1031.0448      -610.97833       843.85252
NODE  /   122911      -1078.8265      -666.67566       873.70989
NODE  /   122912       -1025.371      -603.66321       840.30711
NODE  /   122913      -1085.0031      -673.33447       877.56944
NODE  /   122914      -1019.7348      -596.35028       836.78526
NODE  /   122915      -1066.1577      -646.67249        865.7935
NODE  /   122916      -1042.3895      -618.61511       850.94151
NODE  /   122917      -1072.3821      -653.33545       869.68297
NODE  /   122918      -1036.7623      -611.28412       847.42528
NODE  /   122919      -1078.5835      -660.01209       873.55803
NODE  /   122920      -1031.0597      -603.95599       843.86186
NODE  /   122921      -1084.7631      -666.66901       877.41948
NODE  /   122922      -1025.3811      -596.64001       840.31346
NODE  /   122923      -1090.9376      -673.33319        881.2777
NODE  /   122924      -1019.7317      -589.33575       836.78331
NODE  /   122925      -1072.1045      -646.66882       869.50945
NODE  /   122926      -1042.4104      -611.60034       850.95458
NODE  /   122927      -1078.3254      -653.33942       873.39671
NODE  /   122928      -1036.7478      -604.26721       847.41618
NODE  /   122929      -1084.5228      -660.00397       877.26933
NODE  /   122930      -1031.0564      -596.94818       843.85979
NODE  /   122931      -1090.7001      -666.66675       881.12926
NODE  /   122932      -1025.3882      -589.63647       840.31792
NODE  /   122933      -1096.8722      -673.33313       884.98607
NODE  /   122934      -1019.7377      -582.33026       836.78703
NODE  /   122935      -1078.0569      -646.66364       873.22899
NODE  /   122936      -1042.3954      -604.57983       850.94512
NODE  /   122937      -1084.2689      -653.33557       877.11064
NODE  /   122938      -1036.7296      -597.24707       847.40483
NODE  /   122939      -1090.4623      -660.00049        880.9807
NODE  /   122940      -1031.0535      -589.93604       843.85796
NODE  /   122941      -1096.6368      -666.66595       884.83898
NODE  /   122942      -1025.3922      -582.62805       840.32036
NODE  /   122943       -1102.806      -673.33319       888.69389
NODE  /   122944      -1019.7418      -575.32452       836.78966
NODE  /   122945      -1084.0076      -646.66541       876.94731
NODE  /   122946      -1042.3817      -597.55725       850.93663
NODE  /   122947      -1090.2128       -653.3335       880.82475
NODE  /   122948      -1036.7166      -590.23962       847.39665
NODE  /   122949      -1096.4016      -659.99939         884.692
NODE  /   122950      -1031.0513      -582.91766       843.85655
NODE  /   122951      -1102.5739      -666.66803       888.54881
NODE  /   122952      -1025.3958      -575.61914       840.32262
NODE  /   122953      -1108.7413      -673.33447        892.4027
NODE  /   122954      -1019.7426      -568.31866       836.79015
NODE  /   122955      -1089.9557      -646.66657       880.66417
NODE  /   122956      -1042.3702      -590.54651       850.92943
NODE  /   122957      -1096.1572      -653.33264       884.53935
NODE  /   122958        -1036.71      -583.21869        847.3925
NODE  /   122959      -1102.3412      -660.00305       888.40349
NODE  /   122960        -1031.05      -575.90631       843.85582
NODE  /   122961      -1108.5107      -666.67133       892.25865
NODE  /   122962       -1025.396      -568.60999        840.3228
NODE  /   122963      -1114.6753      -673.33838       896.11064
NODE  /   122964      -1019.7426      -561.31281       836.79015
NODE  /   122965      -1095.9015      -646.66583        884.3795
NODE  /   122966      -1042.3635      -583.52979       850.92528
NODE  /   122967      -1102.1011      -653.33527        888.2534
NODE  /   122968      -1036.7047      -576.20422       847.38927
NODE  /   122969      -1108.2789       -660.0069       892.11376
NODE  /   122970      -1031.0494      -568.89502       843.85545
NODE  /   122971       -1114.448      -666.67554       895.96867
NODE  /   122972      -1025.3959       -561.6012       840.32274
NODE  /   122973      -1120.6113      -673.34082       899.81993
NODE  /   122974      -1019.7426      -554.30688       836.79015
NODE  /   122975      -1101.8558      -646.66821       888.10014
NODE  /   122976      -1042.3586      -576.50543       850.92223
NODE  /   122977      -1108.0444      -653.33838       891.96721
NODE  /   122978      -1036.7032      -569.19006       847.38829
NODE  /   122979      -1114.2197      -660.01062       895.82604
NODE  /   122980      -1031.0494      -561.88403       843.85545
NODE  /   122981      -1120.3856      -666.68152       899.67888
NODE  /   122982      -1025.3958      -554.59247       840.32262
NODE  /   122983      -1126.5461      -673.33807       903.52843
NODE  /   122984      -1019.7426      -547.30096       836.79015
NODE  /   122985      -1107.8074      -646.66974       891.81914
NODE  /   122986      -1042.3573       -569.4881       850.92137
NODE  /   122987      -1113.9862      -653.34302        895.6801
NODE  /   122988      -1036.7032       -562.1759       847.38829
NODE  /   122989      -1120.1595      -660.01605       899.53764
NODE  /   122990      -1031.0492      -554.87317       843.85533
NODE  /   122991      -1126.3243      -666.67499       903.38982
NODE  /   122992      -1025.3958      -547.58368       840.32262
NODE  /   122993      -1132.4808      -673.33569       907.23686
NODE  /   122994      -1019.7427      -540.29504       836.79021
NODE  /   122995      -1113.7577      -646.66919       895.53728
NODE  /   122996      -1042.3572      -562.47058       850.92131
NODE  /   122997      -1119.9335      -653.34741       899.39635
NODE  /   122998       -1036.703       -555.1618       847.38817
NODE  /   122999      -1126.1023      -660.01123       903.25102
NODE  /   123000      -1031.0492       -547.8623       843.85527
NODE  /   123001      -1132.2632      -666.67285       907.10082
NODE  /   123002       -1025.396      -540.57489        840.3228
NODE  /   123003      -1138.4154      -673.33307       910.94512
NODE  /   123004      -1019.7427      -533.28912       836.79021
NODE  /   123005      -1119.7072       -646.6748       899.25499
NODE  /   123006      -1042.3571      -555.45294       850.92125
NODE  /   123007      -1125.8801      -653.34308       903.11223
NODE  /   123008       -1036.703      -548.14777       847.38817
NODE  /   123009      -1132.0452      -660.00647       906.96459
NODE  /   123010      -1031.0496      -540.85144       843.85552
NODE  /   123011      -1138.2019      -666.66644       910.81175
NODE  /   123012      -1025.3964      -533.56616       840.32298
NODE  /   123013      -1144.3497      -673.33154       914.65337
NODE  /   123014      -1019.7432      -526.28314       836.79051
NODE  /   123015      -1125.6578      -646.66919       902.97331
NODE  /   123016      -1042.3571       -548.4353       850.92125
NODE  /   123017      -1131.8271      -653.33893       906.82836
NODE  /   123018      -1036.7034      -541.13367       847.38835
NODE  /   123019       -1137.988           -660.       910.67815
NODE  /   123020      -1031.0497      -533.84052       843.85564
NODE  /   123021      -1144.1405      -666.66425       914.52257
NODE  /   123022       -1025.397      -526.55737       840.32341
NODE  /   123023      -1150.2841      -673.33136        918.3615
NODE  /   123024      -1019.7443      -519.27728       836.79125
NODE  /   123025      -1131.6094      -646.66968       906.69231
NODE  /   123026      -1042.3573      -541.41766       850.92137
NODE  /   123027      -1137.7742      -653.33362       910.54448
NODE  /   123028      -1036.7035      -534.11957       847.38847
NODE  /   123029      -1143.9312       -659.9975       914.39171
NODE  /   123030      -1031.0509      -526.82965       843.85637
NODE  /   123031      -1150.0792      -666.66357       918.23351
NODE  /   123032      -1025.3987      -519.54865       840.32445
NODE  /   123033      -1156.2189       -673.3324       922.06999
NODE  /   123034      -1019.7446      -512.27142       836.79137
NODE  /   123035      -1137.5608      -646.66644       910.41112
NODE  /   123036      -1042.3574      -534.40002       850.92143
NODE  /   123037      -1143.7217      -653.33075       914.26091
NODE  /   123038      -1036.7043      -527.10553       847.38902
NODE  /   123039      -1149.8743      -659.99683       918.10545
NODE  /   123040      -1031.0529      -519.81885       843.85753
NODE  /   123041      -1156.0182      -666.66449       921.94457
NODE  /   123042      -1025.3998      -512.53992       840.32518
NODE  /   123043      -1162.1534       -673.3324       925.77831
NODE  /   123044      -1019.7448      -505.26669       836.79149
NODE  /   123045      -1143.5126      -646.66504       914.13017
NODE  /   123046      -1042.3579      -527.38251       850.92174
NODE  /   123047      -1149.6692      -653.33026       917.97728
NODE  /   123048      -1036.7059      -520.09149          847.39
NODE  /   123049      -1155.8175      -659.99707       921.81914
NODE  /   123050      -1031.0538      -512.80798        843.8582
NODE  /   123051      -1161.9569      -666.66461        925.6555
NODE  /   123052      -1025.4004      -505.53204       840.32549
NODE  /   123053       -1168.088       -673.3316       929.48662
NODE  /   123054      -1019.7443      -498.26218       836.79125
NODE  /   123055      -1149.4642      -646.66467       917.84923
NODE  /   123056      -1042.3588      -520.36487       850.92229
NODE  /   123057      -1155.6166      -653.33112       921.69365
NODE  /   123058      -1036.7065      -513.07739       847.39043
NODE  /   123059      -1161.7605      -659.99713       925.53276
NODE  /   123060      -1031.0546      -505.79724       843.85869
NODE  /   123061      -1167.8958      -666.66376        929.3665
NODE  /   123062      -1025.3988      -498.52426       840.32457
NODE  /   123063      -1174.0226      -673.33099       933.19499
NODE  /   123064      -1019.7436      -491.25858       836.79076
NODE  /   123065       -1155.416      -646.66577       921.56828
NODE  /   123066      -1042.3591      -513.34717       850.92253
NODE  /   123067       -1161.564      -653.33112       925.40996
NODE  /   123068      -1036.7075       -506.0632       847.39104
NODE  /   123069      -1167.7036      -659.99677       929.24645
NODE  /   123070      -1031.0529      -498.78647       843.85759
NODE  /   123071      -1173.8346      -666.66327        933.0775
NODE  /   123072      -1025.3975      -491.51709       840.32372
NODE  /   123073      -1179.9572      -673.33124       936.90337
NODE  /   123074      -1019.7429      -484.25497       836.79033
NODE  /   123075      -1161.3676      -646.66595       925.28722
NODE  /   123076      -1042.3594      -506.32941       850.92265
NODE  /   123077      -1167.5112      -653.33081       929.12627
NODE  /   123078      -1036.7058      -499.04895       847.38994
NODE  /   123079      -1173.6467       -659.9964       932.96013
NODE  /   123080       -1031.051      -491.77576       843.85643
NODE  /   123081      -1179.7734      -666.66333        936.7885
NODE  /   123082      -1025.3964      -484.50992       840.32298
NODE  /   123083       -1185.892      -673.33215       940.61174
NODE  /   123084      -1019.7426       -477.2514       836.79015
NODE  /   123085       -1167.319      -646.66461       929.00609
NODE  /   123086      -1042.3586      -499.31162       850.92223
NODE  /   123087      -1173.4585      -653.32977       932.84252
NODE  /   123088      -1036.7047      -492.03476       847.38927
NODE  /   123089      -1179.5897      -659.99652       936.67375
NODE  /   123090      -1031.0499      -484.76511       843.85576
NODE  /   123091      -1185.7123      -666.66437       940.49956
NODE  /   123092      -1025.3959      -477.50284       840.32274
NODE  /   123093      -1191.8264      -673.33167       944.32005
NODE  /   123094      -1019.7426      -470.24783       836.79015
NODE  /   123095      -1173.2705      -646.66449       932.72508
NODE  /   123096      -1042.3582      -492.29388       850.92192
NODE  /   123097      -1179.4059      -653.32996       936.55882
NODE  /   123098      -1036.7036       -485.0206        847.3886
NODE  /   123099      -1185.5328      -659.99695       940.38738
NODE  /   123100      -1031.0494      -477.75449       843.85545
NODE  /   123101      -1191.6511      -666.66388        944.2105
NODE  /   123102      -1025.3959      -470.49576       840.32274
NODE  /   123103       -1197.761      -673.33142       948.02837
NODE  /   123104      -1019.7425      -463.24429       836.79009
NODE  /   123105      -1179.2223      -646.66455       936.44408
NODE  /   123106      -1042.3574      -485.27618       850.92149
NODE  /   123107      -1185.3533      -653.33093       940.27519
NODE  /   123108      -1036.7032      -478.00644       847.38829
NODE  /   123109      -1191.4758      -659.99701         944.101
NODE  /   123110      -1031.0494      -470.74387       843.85545
NODE  /   123111      -1197.5898      -666.66425       947.92143
NODE  /   123112      -1025.3958      -463.48865       840.32262
NODE  /   123113      -1203.6953      -673.33258       951.73656
NODE  /   123114      -1019.7424      -456.24075       836.79009
NODE  /   123115      -1185.1737      -646.66571       940.16301
NODE  /   123116      -1042.3572      -478.25851       850.92131
NODE  /   123117      -1191.3005      -653.33093        943.9915
NODE  /   123118      -1036.7032      -470.99228       847.38829
NODE  /   123119      -1197.4189      -659.99725       947.81462
NODE  /   123120      -1031.0492      -463.73322       843.85527
NODE  /   123121      -1203.5287      -666.66589       951.63243
NODE  /   123122      -1025.3958      -456.48157       840.32262
NODE  /   123123      -1209.6301      -673.33521       955.44505
NODE  /   123124      -1019.7426      -449.23721       836.79015
NODE  /   123125      -1191.1251      -646.66504       943.88182
NODE  /   123126      -1042.3572      -471.24078       850.92131
NODE  /   123127       -1197.248      -653.33099       947.70781
NODE  /   123128       -1036.703      -463.97809       847.38817
NODE  /   123129      -1203.3621      -659.99969       951.52837
NODE  /   123130      -1031.0492       -456.7226       843.85527
NODE  /   123131      -1209.4677      -666.67151       955.34355
NODE  /   123132      -1025.3959      -449.47449       840.32274
NODE  /   123133      -1215.5648      -673.33661       959.15343
NODE  /   123134      -429.76022      -154.78331       632.72203
NODE  /   123135      -1042.3571      -464.22305       850.92125
NODE  /   123136      -1197.0767      -646.66504       947.60082
NODE  /   123137      -1203.1954      -653.33252       951.42424
NODE  /   123138       -1036.703      -456.96393       847.38817
NODE  /   123139      -1209.3054      -660.00464       955.24211
NODE  /   123140      -1031.0494      -449.71198       843.85545
NODE  /   123141      -1215.4065      -666.67468       959.05455
NODE  /   123142      -719.72003       471.84451       697.00517
NODE  /   123143      -1221.4994      -673.33844       962.86174
NODE  /   123144      -426.73837      -154.78331       646.35277
NODE  /   123145      -1203.0287      -646.66589       951.31999
NODE  /   123146      -1042.3571      -457.20535       850.92125
NODE  /   123147      -1209.1431      -653.33813       955.14067
NODE  /   123148      -1036.7032      -449.94977       847.38829
NODE  /   123149      -1215.2484      -660.00824       958.95574
NODE  /   123150      -716.69989       471.84451       710.62804
NODE  /   123151      -1221.3457       -666.6756       962.76573
NODE  /   123152      -716.69989       443.63397       710.62798
NODE  /   123153      -1227.4347      -673.34076       966.57054
NODE  /   123154      -426.73837      -168.85475       646.35277
NODE  /   123155      -1208.9803      -646.66852       955.03905
NODE  /   123156      -1042.3572      -450.18762       850.92131
NODE  /   123157      -1215.0903      -653.34094       958.85692
NODE  /   123158      -716.69989       521.21295       710.62816
NODE  /   123159      -1221.1917       -660.0119       962.66948
NODE  /   123160       -718.2099       471.84451       703.81694
NODE  /   123161      -1227.2849      -666.68146       966.47698
NODE  /   123162      -719.72003       521.21295       697.00505
NODE  /   123163      -1233.3695      -673.33807       970.27904
NODE  /   123164      -428.25027      -161.81903       639.53301
NODE  /   123165      -1214.9319      -646.67041       958.75798
NODE  /   123166      -718.20984       443.63397       703.81706
NODE  /   123167      -1221.0376      -653.34375       962.57323
NODE  /   123168      -718.20996       521.21295       703.81664
NODE  /   123169      -1227.1349      -660.01611       966.38323
NODE  /   123170      -719.71997       415.42346       697.00536
NODE  /   123171      -1233.2236      -666.67499       970.18791
NODE  /   123172      -716.69843       401.31821       710.63481
NODE  /   123173      -1239.3042      -673.33569       973.98747
NODE  /   123174      -426.73837      -161.81903       646.35277
NODE  /   123175      -1220.8832      -646.66949       962.47679
NODE  /   123176      -716.69843       415.42346       710.63481
NODE  /   123177      -1226.9847      -653.34735       966.28941
NODE  /   123178      -718.20984       415.42346       703.81712
NODE  /   123179      -1233.0776      -660.01123       970.09667
NODE  /   123180      -718.20984       408.37082       703.81706
NODE  /   123181      -1239.1626      -666.67285       973.89897
NODE  /   123182      -719.71997       401.31821       697.00542
NODE  /   123183      -1245.2388      -673.33307       977.69579
NODE  /   123184      -426.73853      -189.96194       646.35204
NODE  /   123185      -1226.8346       -646.6748        966.1956
NODE  /   123186      -718.20984       429.52872       703.81719
NODE  /   123187      -1232.9315      -653.34308       970.00536
NODE  /   123188      -719.71997       387.21292       697.00542
NODE  /   123189      -1239.0206      -660.00647       973.81023
NODE  /   123190      -719.71997       408.37082       697.00536
NODE  /   123191      -1245.1013      -666.66644       977.60991
NODE  /   123192      -716.69843       408.37082       710.63481
NODE  /   123193      -1251.1732      -673.33154       981.40404
NODE  /   123194      -428.25043      -189.96146       639.53233
NODE  /   123195      -1232.7853      -646.66919       969.91399
NODE  /   123196      -718.20984       436.58136       703.81712
NODE  /   123197      -1238.8787      -653.33893       973.72154
NODE  /   123198      -719.71997       380.16031       697.00548
NODE  /   123199      -1244.9635           -660.       977.52379
NODE  /   123200      -716.69843       380.16031       710.63481
NODE  /   123201      -1251.0399      -666.66425       981.32079
NODE  /   123202      -719.71997       394.26556       697.00542
NODE  /   123203      -1257.1074      -673.33136       985.11217
NODE  /   123204      -429.76028       -182.9261       632.72173
NODE  /   123205      -1238.7369      -646.66968       973.63298
NODE  /   123206      -716.69843       387.21292       710.63481
NODE  /   123207      -1244.8258      -653.33362       977.43773
NODE  /   123208       -718.2099       380.16031       703.81694
NODE  /   123209      -1250.9066       -659.9975       981.23747
NODE  /   123210      -719.71997       366.05505       697.00548
NODE  /   123211      -1256.9788      -666.66357       985.03172
NODE  /   123212       -718.2099       387.21292       703.81694
NODE  /   123213      -1263.0422       -673.3324        988.8206
NODE  /   123214      -426.73837      -175.89049       646.35277
NODE  /   123215      -719.71997       429.52872        697.0053
NODE  /   123216      -1244.6884      -646.66644       977.35185
NODE  /   123217      -1250.7733      -653.33075       981.15416
NODE  /   123218      -719.71991       351.94977       697.00554
NODE  /   123219      -1256.8497      -659.99683        984.9511
NODE  /   123220      -716.69843       394.26556       710.63481
NODE  /   123221      -1262.9176      -666.66443       988.74272
NODE  /   123222      -716.69836       366.05505       710.63481
NODE  /   123223      -1268.9768       -673.3324       992.52898
NODE  /   123224      -428.25034       -147.7476       639.53282
NODE  /   123225      -719.71997       436.58136        697.0053
NODE  /   123226      -1250.6401      -646.66504       981.07091
NODE  /   123227      -1256.7207      -653.33026       984.87053
NODE  /   123228       -718.2099       366.05505       703.81682
NODE  /   123229      -1262.7928      -659.99695       988.66478
NODE  /   123230      -716.69836       351.94977       710.63487
NODE  /   123231      -1268.8563      -666.66449       992.45372
NODE  /   123232      -716.69836       359.00241       710.63481
NODE  /   123233      -1274.9114      -673.33142       996.23729
NODE  /   123234      -426.73837       -147.7476       646.35277
NODE  /   123235       -718.2099       351.94977       703.81676
NODE  /   123236      -1256.5919      -646.66467       984.78996
NODE  /   123237      -1262.6682      -653.33105        988.5869
NODE  /   123238      -719.71997       359.00241       697.00554
NODE  /   123239       -1268.736       -659.9967        992.3784
NODE  /   123240      -716.69836       330.79187       710.63487
NODE  /   123241      -1274.7952      -666.66345       996.16466
NODE  /   123242       -718.2099       359.00241       703.81682
NODE  /   123243      -1280.8461      -673.33105       999.94566
NODE  /   123244       -426.7384      -98.497604       646.35265
NODE  /   123245      -718.20984       450.68662       703.81706
NODE  /   123246      -1262.5436      -646.66577       988.50902
NODE  /   123247      -1268.6155      -653.33099       992.30321
NODE  /   123248      -718.20996       337.84451        703.8167
NODE  /   123249       -1274.679       -659.9964       996.09209
NODE  /   123250      -719.71991       337.84451        697.0056
NODE  /   123251       -1280.734      -666.66333       999.87572
NODE  /   123252      -716.69836       337.84451       710.63487
NODE  /   123253      -1286.7806      -673.33148        1003.654
NODE  /   123254      -428.24927    0.0023986713       639.53758
NODE  /   123255      -719.72003       457.73926       697.00523
NODE  /   123256      -1268.4951      -646.66595       992.22795
NODE  /   123257      -1274.5627       -653.3302       996.01946
NODE  /   123258      -718.20996       330.79187       703.81664
NODE  /   123259      -1280.6222      -659.99652       999.80577
NODE  /   123260      -719.71991       344.89716       697.00554
NODE  /   123261      -1286.6729      -666.66357       1003.5867
NODE  /   123262       -718.2099       373.10767       703.81688
NODE  /   123263      -1292.7153      -673.33221       1007.3624
NODE  /   123264      -426.73843    0.0023986874       646.35246
NODE  /   123265      -718.20996       344.89716       703.81676
NODE  /   123266      -1274.4467      -646.66449       995.94689
NODE  /   123267      -1280.5101      -653.32983       999.73576
NODE  /   123268      -716.69836       344.89716       710.63487
NODE  /   123269      -1286.5652      -659.99695       1003.5194
NODE  /   123270      -716.69836       316.68662       710.63487
NODE  /   123271      -1292.6118      -666.66431       1007.2977
NODE  /   123272      -719.71997       373.10767       697.00548
NODE  /   123273      -1298.6499      -673.33142       1011.0708
NODE  /   123274      -425.22708      -189.96187       653.16966
NODE  /   123275      -716.69989       464.79187       710.62804
NODE  /   123276      -1280.3982      -646.66455       999.66582
NODE  /   123277      -1286.4574      -653.33026       1003.4521
NODE  /   123278      -716.69836       302.58136       710.63487
NODE  /   123279      -1292.5083       -659.9967        1007.233
NODE  /   123280      -719.71991       316.68662       697.00554
NODE  /   123281      -1298.5507      -666.66345       1011.0087
NODE  /   123282      -718.20996       316.68662       703.81658
NODE  /   123283      -1304.5846      -673.33105       1014.7792
NODE  /   123284      -425.22714      -175.89044       653.16954
NODE  /   123285       -718.2099       464.79187       703.81694
NODE  /   123286      -1286.3497      -646.66479       1003.3848
NODE  /   123287      -1292.4048      -653.33087       1007.1684
NODE  /   123288      -719.71997       302.58136       697.00542
NODE  /   123289      -1298.4513       -659.9964       1010.9467
NODE  /   123290      -718.20996       302.58136       703.81651
NODE  /   123291      -1304.4895      -666.66333       1014.7198
NODE  /   123292      -719.71997       309.63397       697.00548
NODE  /   123293      -1310.5192      -673.33142       1018.4875
NODE  /   123294      -425.22717      -161.81902       653.16936
NODE  /   123295      -718.20996       309.63397       703.81651
NODE  /   123296      -1292.3013      -646.66577       1007.1037
NODE  /   123297      -1298.3521       -653.3302       1010.8846
NODE  /   123298      -716.69836       309.63397       710.63487
NODE  /   123299      -1304.3944      -659.99652       1014.6603
NODE  /   123300      -719.72003       281.42346       697.00523
NODE  /   123301      -1310.4283      -666.66364       1018.4308
NODE  /   123302      -719.71997        288.4761        697.0053
NODE  /   123303      -1316.4539       -673.3324       1022.1959
NODE  /   123304       -425.2272      -147.74759       653.16918
NODE  /   123305      -716.69836        288.4761       710.63487
NODE  /   123306      -1298.2526      -646.66449       1010.8225
NODE  /   123307      -1304.2993      -653.32983       1014.6009
NODE  /   123308      -718.21002       281.42346       703.81639
NODE  /   123309      -1310.3375      -659.99701        1018.374
NODE  /   123310      -718.21002        288.4761       703.81639
NODE  /   123311      -1316.3672      -666.66449       1022.1418
NODE  /   123312      -719.71997       295.52872       697.00536
NODE  /   123313      -1322.3884       -673.3324       1025.9042
NODE  /   123314      -425.22726      -133.67616       653.16899
NODE  /   123315      -716.69836       295.52872       710.63487
NODE  /   123316      -1304.2041      -646.66455       1014.5414
NODE  /   123317      -1310.2467      -653.33032       1018.3172
NODE  /   123318      -719.72003       267.31821       697.00511
NODE  /   123319      -1316.2806      -659.99713       1022.0876
NODE  /   123320      -716.69836       267.31821       710.63487
NODE  /   123321       -1322.306      -666.66449       1025.8528
NODE  /   123322      -718.21002       267.31821       703.81627
NODE  /   123323      -1328.3231      -673.33142       1029.6126
NODE  /   123324      -425.22733       -105.5333       653.16863
NODE  /   123325      -716.69836       253.21294       710.63487
NODE  /   123326      -1310.1559      -646.66479       1018.2605
NODE  /   123327       -1316.194      -653.33112       1022.0336
NODE  /   123328      -718.21002       253.21294       703.81621
NODE  /   123329      -1322.2236      -659.99677       1025.8013
NODE  /   123330      -719.72003       260.26556       697.00505
NODE  /   123331      -1328.2449      -666.66345       1029.5638
NODE  /   123332      -716.69855       232.05498       710.63414
NODE  /   123333      -1334.2577      -673.33105        1033.321
NODE  /   123334      -425.22729      -112.56902       653.16875
NODE  /   123335      -716.69836       260.26556       710.63487
NODE  /   123336      -1316.1074      -646.66577       1021.9794
NODE  /   123337      -1322.1412      -653.33099       1025.7498
NODE  /   123338      -719.72028        232.0551       697.00401
NODE  /   123339      -1328.1667       -659.9964       1029.5149
NODE  /   123340      -718.21014       239.10767       703.81572
NODE  /   123341      -1334.1837      -666.66333       1033.2748
NODE  /   123342      -719.72015       239.10773        697.0045
NODE  /   123343      -1340.1924      -673.33142       1037.0293
NODE  /   123344      -425.22736      -91.461876       653.16844
NODE  /   123345      -719.72003       493.00241       697.00511
NODE  /   123346       -1322.059      -646.66595       1025.6983
NODE  /   123347      -1328.0885       -653.3302       1029.4661
NODE  /   123348      -716.69836       246.16028       710.63481
NODE  /   123349      -1334.1099      -659.99652       1033.2286
NODE  /   123350      -718.21033       232.05545       703.81505
NODE  /   123351      -1340.1227      -666.66357       1036.9858
NODE  /   123352      -719.72009       246.16034       697.00487
NODE  /   123353      -1346.1271      -673.33215       1040.7377
NODE  /   123354      -425.22745      -63.319019       653.16814
NODE  /   123355       -718.2099       493.00241       703.81682
NODE  /   123356      -1328.0104      -646.66449       1029.4173
NODE  /   123357      -1334.0359      -653.32983       1033.1824
NODE  /   123358      -718.21008       246.16031       703.81609
NODE  /   123359       -1340.053      -659.99695       1036.9423
NODE  /   123360      -719.72003       274.37082       697.00517
NODE  /   123361      -1346.0615      -666.66431       1040.6968
NODE  /   123362      -718.20996       323.73926       703.81664
NODE  /   123363      -1352.0616      -673.33142       1044.4461
NODE  /   123364      -425.22742      -70.354736        653.1682
NODE  /   123365      -718.21002       274.37082       703.81633
NODE  /   123366      -1333.9618      -646.66455       1033.1362
NODE  /   123367      -1339.9833      -653.33026       1036.8987
NODE  /   123368      -716.69836       274.37082       710.63487
NODE  /   123369       -1345.996       -659.9967       1040.6559
NODE  /   123370      -718.20984        422.4761       703.81719
NODE  /   123371      -1352.0004      -666.66345       1044.4078
NODE  /   123372      -719.71991       323.73926        697.0056
NODE  /   123373      -1357.9962      -673.33105       1048.1545
NODE  /   123374      -425.22748      -49.247589       653.16795
NODE  /   123375      -716.69989       478.89716       710.62804
NODE  /   123376      -1339.9135      -646.66479       1036.8551
NODE  /   123377      -1345.9305      -653.33087        1040.615
NODE  /   123378       -715.1875       612.89716       717.45006
NODE  /   123379      -1351.9391       -659.9964       1044.3696
NODE  /   123380      -719.71997        422.4761       697.00536
NODE  /   123381      -1357.9392      -666.66333       1048.1188
NODE  /   123382      -716.69843        422.4761       710.63481
NODE  /   123383      -1363.9308      -673.33142       1051.8628
NODE  /   123384      -425.22757      -21.104733       653.16759
NODE  /   123385      -716.69989       485.94977        710.6281
NODE  /   123386      -1345.8651      -646.66577        1040.574
NODE  /   123387      -1351.8777       -653.3302       1044.3312
NODE  /   123388       -715.1875       619.94977       717.45006
NODE  /   123389      -1357.8822      -659.99652       1048.0832
NODE  /   123390       -715.1875       605.84454       717.45012
NODE  /   123391      -1363.8781      -666.66364       1051.8299
NODE  /   123392      -715.18744       577.63397       717.45018
NODE  /   123393      -1369.8656       -673.3324       1055.5712
NODE  /   123394      -425.22754      -28.140448       653.16765
NODE  /   123395       -715.1875       598.79187       717.45012
NODE  /   123396      -1351.8163      -646.66449       1044.2928
NODE  /   123397      -1357.8251      -653.32983       1048.0475
NODE  /   123398       -715.1875       591.73926       717.45018
NODE  /   123399      -1363.8253      -659.99701       1051.7968
NODE  /   123400      -715.18744       556.47607        717.4503
NODE  /   123401      -1369.8169      -666.66449       1055.5408
NODE  /   123402      -715.18744       584.68665       717.45018
NODE  /   123403      -1375.8002       -673.3324       1059.2796
NODE  /   123404       -425.2276      -7.0333042       653.16741
NODE  /   123405      -718.20996       507.10767       703.81676
NODE  /   123406      -1357.7678      -646.66455       1048.0118
NODE  /   123407      -1363.7725      -653.33032       1051.7638
NODE  /   123408      -715.18744       535.31818       717.45036
NODE  /   123409      -1369.7683      -659.99713       1055.5105
NODE  /   123410      -715.18744       563.52875       717.45024
NODE  /   123411      -1375.7557      -666.66449       1059.2519
NODE  /   123412      -715.18744       549.42346        717.4503
NODE  /   123413      -1381.7347      -673.33142        1062.988
NODE  /   123414      -425.22766       21.109552       653.16704
NODE  /   123415      -716.69989       507.10767       710.62816
NODE  /   123416      -1363.7197      -646.66479       1051.7309
NODE  /   123417      -1369.7198      -653.33118       1055.4801
NODE  /   123418      -715.18744       542.37085        717.4503
NODE  /   123419      -1375.7114      -659.99677       1059.2242
NODE  /   123420      -715.18744       528.26556       717.45036
NODE  /   123421      -1381.6946      -666.66345       1062.9628
NODE  /   123422      -715.18738       500.05505       717.45049
NODE  /   123423      -1387.6694      -673.33105       1066.6963
NODE  /   123424      -425.22766       14.073839       653.16716
NODE  /   123425      -715.18744       521.21295       717.45043
NODE  /   123426      -1369.6711      -646.66577       1055.4498
NODE  /   123427      -1375.6671      -653.33099       1059.1965
NODE  /   123428      -715.18744       514.16028       717.45043
NODE  /   123429      -1381.6545       -659.9964       1062.9378
NODE  /   123430      -715.18738       478.89716       717.45055
NODE  /   123431      -1387.6335      -666.66333       1066.6739
NODE  /   123432      -715.18744       507.10767       717.45043
NODE  /   123433       -1393.604      -673.33148       1070.4047
NODE  /   123434      -425.22772       35.180981       653.16692
NODE  /   123435      -719.72003       500.05505       697.00511
NODE  /   123436      -1375.6227      -646.66595       1059.1687
NODE  /   123437      -1381.6144       -653.3302       1062.9128
NODE  /   123438      -715.18738       457.73926       717.45061
NODE  /   123439      -1387.5977      -659.99652       1066.6515
NODE  /   123440      -715.18738       485.94977       717.45055
NODE  /   123441      -1393.5724      -666.66357       1070.3849
NODE  /   123442      -715.18738       471.84451       717.45055
NODE  /   123443      -1399.5387      -673.33221       1074.1131
NODE  /   123444      -425.22778       63.323837       653.16655
NODE  /   123445      -716.69989       500.05505        710.6281
NODE  /   123446      -1381.5742      -646.66449       1062.8876
NODE  /   123447      -1387.5616      -653.32983        1066.629
NODE  /   123448      -715.18738       464.79187       717.45061
NODE  /   123449      -1393.5406      -659.99695       1070.3652
NODE  /   123450      -715.18738       450.68662       717.45061
NODE  /   123451      -1399.5112      -666.66437       1074.0959
NODE  /   123452      -715.18732        422.4761       717.45073
NODE  /   123453      -1405.4731       -673.3316       1077.8213
NODE  /   123454      -425.22778       56.288124       653.16661
NODE  /   123455      -715.18738         443.634       717.45067
NODE  /   123456      -1387.5258      -646.66455       1066.6066
NODE  /   123457       -1393.509      -653.33026       1070.3453
NODE  /   123458      -715.18738       436.58136       717.45067
NODE  /   123459      -1399.4838      -659.99683       1074.0788
NODE  /   123460      -715.18732       401.31821       717.45079
NODE  /   123461        -1405.45      -666.66376       1077.8068
NODE  /   123462      -715.18738       429.52872       717.45073
NODE  /   123463      -1411.4075      -673.33191       1081.5295
NODE  /   123464      -425.22784       77.395264       653.16637
NODE  /   123465      -716.69843       570.58136       710.63475
NODE  /   123466      -1393.4773      -646.66479       1070.3255
NODE  /   123467      -1399.4563      -653.33093       1074.0616
NODE  /   123468      -715.18732       380.16031       717.45085
NODE  /   123469      -1405.4269      -659.99689       1077.7924
NODE  /   123470      -715.18732       408.37082       717.45079
NODE  /   123471      -1411.3885      -666.66479       1081.5177
NODE  /   123472      -715.18732       394.26556       717.45085
NODE  /   123473      -1417.3423      -673.33362        1085.238
NODE  /   123474      -425.22791       105.53812         653.166
NODE  /   123475      -719.72003       514.16028       697.00505
NODE  /   123476      -1399.4288      -646.66577       1074.0445
NODE  /   123477      -1405.4034      -653.33093       1077.7778
NODE  /   123478      -715.18732       387.21292       717.45085
NODE  /   123479        -1411.37      -659.99817        1081.506
NODE  /   123480      -715.18732       373.10767       717.45091
NODE  /   123481      -1417.3284      -666.66907       1085.2293
NODE  /   123482      -715.18732       344.89716       717.45097
NODE  /   123483      -1423.2769      -673.33661       1088.9463
NODE  /   123484      -425.22787       98.502411       653.16612
NODE  /   123485      -715.18732       366.05505       717.45091
NODE  /   123486        -1405.38      -646.66473       1077.7632
NODE  /   123487      -1411.3508      -653.33148       1081.4942
NODE  /   123488      -715.18732       359.00241       717.45097
NODE  /   123489      -1417.3142      -660.00348       1085.2205
NODE  /   123490      -715.18726       323.73926        717.4511
NODE  /   123491      -1423.2692       -666.6723       1088.9416
NODE  /   123492      -715.18732       351.94977       717.45097
NODE  /   123493      -1429.2114       -673.3385       1092.6547
NODE  /   123494      -425.22794       119.60955       653.16582
NODE  /   123495      -718.20996       542.37085       703.81651
NODE  /   123496      -1411.3319      -646.66534       1081.4822
NODE  /   123497      -1417.2986      -653.33514       1085.2107
NODE  /   123498      -715.18726       302.58136       717.45116
NODE  /   123499      -1423.2592      -660.00714       1088.9352
NODE  /   123500      -715.18726       330.79187       717.45104
NODE  /   123501      -1429.2069       -666.6756       1092.6519
NODE  /   123502      -715.18726       316.68662        717.4511
NODE  /   123503      -1435.1459       -673.3396        1096.363
NODE  /   123504      -425.22803       147.75241       653.16551
NODE  /   123505      -716.69989       542.37085       710.62804
NODE  /   123506      -1417.2849      -646.66797       1085.2022
NODE  /   123507       -1423.249      -653.33862       1088.9289
NODE  /   123508      -715.18726         309.634        717.4511
NODE  /   123509      -1429.2021       -660.0105       1092.6489
NODE  /   123510      -715.18726       295.52872       717.45116
NODE  /   123511      -1435.1442      -666.67767       1096.3619
NODE  /   123512      -715.18726       267.31821       717.45128
NODE  /   123513      -1441.0812      -673.34137       1100.0717
NODE  /   123514        -425.228       140.71669       653.16557
NODE  /   123515      -715.18726        288.4761       717.45116
NODE  /   123516      -1423.2386      -646.66968       1088.9224
NODE  /   123517      -1429.1964      -653.34082       1092.6453
NODE  /   123518      -715.18726       281.42346       717.45122
NODE  /   123519      -1435.1423      -660.01294       1096.3606
NODE  /   123520      -715.18719       246.16031       717.45134
NODE  /   123521      -1441.0828      -666.68158       1100.0727
NODE  /   123522      -715.18726       274.37082       717.45122
NODE  /   123523       -1447.016      -673.33899       1103.7802
NODE  /   123524      -425.22806       161.82384       653.16533
NODE  /   123525      -716.69989       535.31818        710.6281
NODE  /   123526      -1429.1888      -646.67029       1092.6405
NODE  /   123527      -1435.1405      -653.34467       1096.3595
NODE  /   123528      -721.23187       232.05504       690.18553
NODE  /   123529      -1441.0848      -660.01666        1100.074
NODE  /   123530      -715.18719       253.21294       717.45128
NODE  /   123531      -1447.0189      -666.67798        1103.782
NODE  /   123532      -715.18719       239.10767       717.45134
NODE  /   123533      -1452.9504      -673.33423       1107.4885
NODE  /   123534      -425.22809       175.89526       653.16515
NODE  /   123535      -1435.1383      -646.67249       1096.3582
NODE  /   123536      -718.20996       528.26556       703.81664
NODE  /   123537      -1441.0869      -653.34753       1100.0752
NODE  /   123538      -715.18719       232.05504        717.4514
NODE  /   123539      -1447.0248      -660.01202       1103.7857
NODE  /   123540      -721.23187       239.10767       690.18559
NODE  /   123541      -1452.9562      -666.66882        1107.492
NODE  /   123542      -721.23187       246.16031       690.18559
NODE  /   123543      -1458.8851      -673.33313       1111.1968
NODE  /   123544      -425.22815       189.96669       653.16496
NODE  /   123545       -1441.089      -646.67468       1100.0766
NODE  /   123546      -721.23187       253.21294       690.18565
NODE  /   123547      -1447.0309      -653.34314       1103.7895
NODE  /   123548      -721.23187       260.26556       690.18572
NODE  /   123549      -1452.9661      -660.00409       1107.4982
NODE  /   123550      -721.23181       267.31821       690.18578
NODE  /   123551      -1458.8961      -666.66779       1111.2038
NODE  /   123552      -721.23181       274.37082       690.18584
NODE  /   123553      -1464.8197      -673.33276       1114.9052
NODE  /   123554      -426.74014       197.00241       646.34477
NODE  /   123555      -721.23181        288.4761       690.18596
NODE  /   123556      -1447.0381      -646.66876        1103.794
NODE  /   123557      -1452.9771      -653.33533       1107.5051
NODE  /   123558      -721.23181       295.52872       690.18602
NODE  /   123559      -1458.9104      -660.00171       1111.2126
NODE  /   123560      -721.23175       302.58136       690.18608
NODE  /   123561      -1464.8324      -666.66608       1114.9131
NODE  /   123562      -1470.7544      -673.33234       1118.6136
NODE  /   123563      -721.23175         309.634       690.18614
NODE  /   123564      -429.76019       197.00241       632.72221
NODE  /   123565      -721.23175       323.73926       690.18627
NODE  /   123566      -1452.9872      -646.66754       1107.5114
NODE  /   123567      -1458.9266      -653.33447       1111.2228
NODE  /   123568      -721.23175       330.79187       690.18627
NODE  /   123569       -1464.847      -660.00067       1114.9223
NODE  /   123570      -721.23169       337.84451       690.18633
NODE  /   123571      -1470.7777      -666.66614       1118.6282
NODE  /   123572       -1476.689      -673.33167       1122.3219
NODE  /   123573      -721.23169       344.89716       690.18639
NODE  /   123574      -431.26978       175.89526       625.91295
NODE  /   123575      -721.23169       359.00241       690.18651
NODE  /   123576      -1458.9393      -646.66644       1111.2306
NODE  /   123577      -1464.8654      -653.33466       1114.9338
NODE  /   123578      -721.23169       366.05505       690.18657
NODE  /   123579      -1470.8008      -659.99908       1118.6425
NODE  /   123580      -721.23163       373.10767       690.18663
NODE  /   123581      -1476.7164      -666.66418       1122.3392
NODE  /   123582      -1482.6235      -673.33179       1126.0303
NODE  /   123583      -721.23157       408.37082       690.18694
NODE  /   123584      -431.26971       182.93098       625.91319
NODE  /   123585      -721.23163       387.21292       690.18675
NODE  /   123586      -1464.8883      -646.66608        1114.948
NODE  /   123587      -1470.8239      -653.33301       1118.6569
NODE  /   123588      -721.23163       394.26556       690.18681
NODE  /   123589      -1476.7439      -659.99823       1122.3562
NODE  /   123590      -721.23157       429.52872       690.18706
NODE  /   123591      -1482.6553      -666.66486       1126.0501
NODE  /   123592      -1488.5582      -673.33246       1129.7387
NODE  /   123593      -721.23163       401.31821       690.18688
NODE  /   123594      -431.26987       161.82384       625.91258
NODE  /   123595      -716.69995       556.47607       710.62792
NODE  /   123596      -1470.8469      -646.66638       1118.6714
NODE  /   123597      -1476.7712      -653.33203       1122.3733
NODE  /   123598      -721.23151       450.68662       690.18724
NODE  /   123599      -1482.6869      -659.99817       1126.0699
NODE  /   123600      -721.23157        422.4761         690.187
NODE  /   123601      -1488.5941      -666.66583        1129.761
NODE  /   123602      -1494.4928       -673.3324       1133.4469
NODE  /   123603      -721.23157       436.58136       690.18712
NODE  /   123604      -431.27005       133.68098       625.91173
NODE  /   123605      -719.72003       528.26556       697.00505
NODE  /   123606      -1476.7987      -646.66504       1122.3904
NODE  /   123607      -1482.7186      -653.33154       1126.0896
NODE  /   123608      -721.23151         443.634       690.18718
NODE  /   123609        -1488.63      -659.99902       1129.7835
NODE  /   123610      -721.23151       457.73926        690.1873
NODE  /   123611       -1494.533      -666.66595       1133.4721
NODE  /   123612      -1500.4275      -673.33154       1137.1553
NODE  /   123613      -721.23145       485.94977       690.18755
NODE  /   123614      -431.26999       140.71669       625.91197
NODE  /   123615      -721.23151       464.79187       690.18736
NODE  /   123616      -1482.7502      -646.66528       1126.1094
NODE  /   123617      -1488.6659      -653.33252        1129.806
NODE  /   123618      -721.23151       471.84451       690.18742
NODE  /   123619      -1494.5731      -659.99908       1133.4971
NODE  /   123620      -721.23145       507.10767       690.18767
NODE  /   123621      -1500.4718       -666.6637       1137.1832
NODE  /   123622      -1506.3621      -673.33124       1140.8637
NODE  /   123623      -721.23145       478.89716       690.18749
NODE  /   123624      -431.27011       119.60955       625.91136
NODE  /   123625      -716.69989       549.42346       710.62798
NODE  /   123626      -1488.7018      -646.66583       1129.8284
NODE  /   123627      -1494.6133      -653.33246       1133.5223
NODE  /   123628      -721.23138       528.26556       690.18785
NODE  /   123629      -1500.5162      -659.99799       1137.2109
NODE  /   123630      -721.23145       500.05505       690.18761
NODE  /   123631      -1506.4104      -666.66388        1140.894
NODE  /   123632      -1512.2968      -673.33173       1144.5721
NODE  /   123633      -721.23138       514.16028       690.18773
NODE  /   123634      -431.27029       91.466698       625.91051
NODE  /   123635      -718.20996       549.42346       703.81651
NODE  /   123636      -1494.6533      -646.66595       1133.5473
NODE  /   123637      -1500.5605      -653.33191       1137.2386
NODE  /   123638      -721.23138       521.21295       690.18779
NODE  /   123639      -1506.4592      -659.99725       1140.9245
NODE  /   123640      -721.23138       535.31818       690.18791
NODE  /   123641      -1512.3495      -666.66479        1144.605
NODE  /   123642      -1518.2313      -673.33246       1148.2804
NODE  /   123643      -721.23132       563.52875       690.18816
NODE  /   123644      -431.27026       98.502411       625.91069
NODE  /   123645      -721.23138       542.37085       690.18797
NODE  /   123646      -1500.6049      -646.66473       1137.2663
NODE  /   123647      -1506.5077      -653.33057       1140.9546
NODE  /   123648      -721.23132       549.42346       690.18804
NODE  /   123649      -1512.4023      -659.99817       1144.6381
NODE  /   123650      -721.23126       584.68665       690.18828
NODE  /   123651      -1518.2883      -666.66583       1148.3161
NODE  /   123652       -1524.166       -673.3324       1151.9888
NODE  /   123653      -721.23132       556.47607        690.1881
NODE  /   123654      -431.27039       77.395264       625.91008
NODE  /   123655      -719.72009       563.52875       697.00493
NODE  /   123656      -1506.5562      -646.66473        1140.985
NODE  /   123657       -1512.455      -653.33148       1144.6709
NODE  /   123658      -721.23126       605.84454       690.18846
NODE  /   123659      -1518.3455      -659.99902       1148.3517
NODE  /   123660      -721.23126       577.63397       690.18828
NODE  /   123661      -1524.2273      -666.66595       1152.0271
NODE  /   123662      -1530.1006      -673.33173       1155.6972
NODE  /   123663      -721.23126       591.73926       690.18834
NODE  /   123664      -431.27057       49.252411       625.90929
NODE  /   123665      -716.69843       563.52875       710.63475
NODE  /   123666      -1512.5079       -646.6651       1144.7041
NODE  /   123667      -1518.4025      -653.33252       1148.3874
NODE  /   123668      -721.23126       598.79187        690.1884
NODE  /   123669      -1524.2885      -659.99908       1152.0654
NODE  /   123670       -721.2312       612.89716       690.18852
NODE  /   123671      -1530.1661        -666.664       1155.7382
NODE  /   123672      -1536.0353      -673.33173       1159.4056
NODE  /   123673      -703.22583       627.00238       707.64696
NODE  /   123674      -431.27054       56.288124       625.90947
NODE  /   123675       -721.2312       619.94977       690.18858
NODE  /   123676      -1518.4595      -646.66583        1148.423
NODE  /   123677      -1524.3497      -653.33252       1152.1037
NODE  /   123678      -696.48932       627.00238       706.15392
NODE  /   123679      -1530.2316      -659.99823       1155.7791
NODE  /   123680      -706.24719       627.00238       694.01793
NODE  /   123681       -1536.105      -666.66479       1159.4491
NODE  /   123682      -1541.9698      -673.33246       1163.1139
NODE  /   123683       -709.9624       627.00238       709.13976
NODE  /   123684      -431.27066       35.180981       625.90886
NODE  /   123685      -716.69843       584.68665       710.63469
NODE  /   123686       -1524.411      -646.66595        1152.142
NODE  /   123687      -1530.2971      -653.33203         1155.82
NODE  /   123688      -711.47375       627.00238       702.32073
NODE  /   123689      -1536.1747      -659.99817       1159.4927
NODE  /   123690      -712.98376       627.00238       695.51061
NODE  /   123691      -1542.0438      -666.66583       1163.1602
NODE  /   123692      -1547.9045       -673.3324       1166.8223
NODE  /   123693      -698.00067       627.00238       699.33611
NODE  /   123694      -431.27084       7.0381246       625.90807
NODE  /   123695      -719.72009       598.79187       697.00481
NODE  /   123696      -1530.3625      -646.66492       1155.8609
NODE  /   123697      -1536.2443      -653.33148       1159.5362
NODE  /   123698      -704.73718       627.00238       700.82866
NODE  /   123699      -1542.1178      -659.99902       1163.2063
NODE  /   123700       -669.5448       627.00238       700.17406
NODE  /   123701      -1547.9827      -666.66595       1166.8711
NODE  /   123702      -1553.8391      -673.33154       1170.5307
NODE  /   123703      -686.03741       627.00238       689.53978
NODE  /   123704      -431.27081       14.073838       625.90825
NODE  /   123705      -683.01776       627.00238       703.16075
NODE  /   123706      -1536.3141      -646.66528       1159.5799
NODE  /   123707      -1542.1917      -653.33252       1163.2526
NODE  /   123708      -676.28125       627.00238       701.66741
NODE  /   123709      -1548.0608      -659.99908         1166.92
NODE  /   123710      -677.79108       627.00238        694.8571
NODE  /   123711      -1553.9215       -666.6637       1170.5822
NODE  /   123712      -1559.7738      -673.33124       1174.2391
NODE  /   123713      -672.56439       627.00238       686.55376
NODE  /   123714      -431.27094      -7.0333042       625.90764
NODE  /   123715      -716.69843       577.63397       710.63469
NODE  /   123716      -1542.2656      -646.66583       1163.2988
NODE  /   123717       -1548.139      -653.33246       1166.9689
NODE  /   123718       -691.2641       627.00238       697.84337
NODE  /   123719      -1554.0039      -659.99799       1170.6337
NODE  /   123720      -1559.8602      -666.66388       1174.2931
NODE  /   123721      -671.05457       627.00238       693.36394
NODE  /   123722      -1565.7084      -673.33173       1177.9474
NODE  /   123723      -684.52759       627.00238       696.35027
NODE  /   123724      -431.27112      -35.176163       625.90685
NODE  /   123725      -718.21002       577.63397       703.81633
NODE  /   123726      -1548.2172      -646.66595       1167.0177
NODE  /   123727      -1554.0863      -653.33191       1170.6851
NODE  /   123728      -689.75427       627.00238       704.65398
NODE  /   123729       -1559.947      -659.99725       1174.3473
NODE  /   123730      -1565.7992      -666.66479       1178.0042
NODE  /   123731      -692.77399       627.00238        691.0327
NODE  /   123732      -1571.6431      -673.33246       1181.6558
NODE  /   123733      -645.61823       627.00238       680.58177
NODE  /   123734      -431.27109      -28.140448       625.90703
NODE  /   123735      -642.59894       627.00238       694.20079
NODE  /   123736      -1554.1687      -646.66473       1170.7366
NODE  /   123737      -1560.0336      -653.33057       1174.4014
NODE  /   123738       -656.0719       627.00238       697.18742
NODE  /   123739        -1565.89      -659.99817        1178.061
NODE  /   123740       -1571.738      -666.66583       1181.7153
NODE  /   123741      -644.10858       627.00238       687.39128
NODE  /   123742      -1577.5776       -673.3324       1185.3642
NODE  /   123743      -649.33539       627.00238       695.69414
NODE  /   123744      -431.27121      -49.247589       625.90642
NODE  /   123745      -719.72009       591.73926       697.00487
NODE  /   123746      -1560.1201      -646.66473       1174.4555
NODE  /   123747       -1565.981      -653.33148       1178.1177
NODE  /   123748      -622.38947       627.00238        689.7213
NODE  /   123749      -1571.8331      -659.99902       1181.7746
NODE  /   123750       -1577.677      -666.66595       1185.4262
NODE  /   123751      -652.35474       627.00238       682.07475
NODE  /   123752      -1583.5123      -673.33167       1189.0726
NODE  /   123753      -650.84509       627.00238       688.88445
NODE  /   123754      -431.27139       -77.39045       625.90556
NODE  /   123755      -716.69843       591.73926       710.63469
NODE  /   123756      -1566.0718       -646.6651       1178.1745
NODE  /   123757      -1571.9282      -653.33252        1181.834
NODE  /   123758       -657.5816       627.00238       690.37761
NODE  /   123759      -1577.7762      -659.99908       1185.4882
NODE  /   123760      -1583.6158        -666.664       1189.1373
NODE  /   123761      -629.12598       627.00238       691.21428
NODE  /   123762      -1589.4469      -673.33173       1192.7809
NODE  /   123763      -630.63556       627.00238       684.40495
NODE  /   123764      -431.27136      -70.354736       625.90581
NODE  /   123765      -625.40869       627.00238       676.10228
NODE  /   123766      -1572.0233      -646.66583       1181.8935
NODE  /   123767      -1577.8755      -653.33252       1185.5503
NODE  /   123768      -632.14514       627.00238       677.59563
NODE  /   123769      -1583.7194      -659.99823        1189.202
NODE  /   123770      -1589.5547      -666.66479       1192.8482
NODE  /   123771      -638.88165       627.00238       679.08879
NODE  /   123772      -1595.3816      -673.33246       1196.4893
NODE  /   123773      -623.89905       627.00238       682.91179
NODE  /   123774      -431.27148      -91.461876        625.9052
NODE  /   123775      -718.21008       605.84448       703.81615
NODE  /   123776      -1577.9749      -646.66595       1185.6124
NODE  /   123777      -1583.8229      -653.33203       1189.2666
NODE  /   123778      -665.82782       627.00238       685.06078
NODE  /   123779      -1589.6625      -659.99817       1192.9156
NODE  /   123780      -1595.4935      -666.66583       1196.5593
NODE  /   123781      -637.37207       627.00238       685.89812
NODE  /   123782      -1601.3162       -673.3324       1200.1977
NODE  /   123783      -662.80835       627.00238       698.68077
NODE  /   123784      -431.27158       -105.5333       625.90477
NODE  /   123785      -719.72015       612.89709       697.00469
NODE  /   123786      -1583.9264      -646.66492       1189.3313
NODE  /   123787      -1589.7701      -653.33148       1192.9828
NODE  /   123788      -664.31812       627.00238       691.87077
NODE  /   123789      -1595.6055      -659.99902       1196.6292
NODE  /   123790      -1601.4324      -666.66595       1200.2703
NODE  /   123791       -595.4433       627.00238       683.74919
NODE  /   123792      -1607.2509      -673.33154       1203.9061
NODE  /   123793      -608.91638       627.00238       686.73522
NODE  /   123794      -431.27167      -119.60474       625.90434
NODE  /   123795      -602.17987       627.00238       685.24223
NODE  /   123796      -1589.8779      -646.66528       1193.0502
NODE  /   123797      -1595.7174      -653.33252       1196.6991
NODE  /   123798      -598.46283       627.00238       670.12908
NODE  /   123799      -1601.5486      -659.99908       1200.3428
NODE  /   123800      -1607.3712       -666.6637       1203.9812
NODE  /   123801      -611.93573       627.00238       673.11571
NODE  /   123802      -1613.1854      -673.33124       1207.6144
NODE  /   123803      -605.19928       627.00238       671.62236
NODE  /   123804      -584.98987       627.00238       667.14244
NODE  /   123805      -1595.8295      -646.66583       1196.7691
NODE  /   123806      -603.68958       627.00238        678.4323
NODE  /   123807      -1601.6648      -653.33246       1200.4155
NODE  /   123808      -610.42609       627.00238       679.92546
NODE  /   123809      -1607.4917      -659.99799       1204.0566
NODE  /   123810      -1613.3099      -666.66388       1207.6922
NODE  /   123811      -568.49731       627.00238       677.77641
NODE  /   123812      -1619.1201      -673.33179       1211.3228
NODE  /   123813      -576.74353       627.00238       672.45964
NODE  /   123814      -583.48004       627.00238       673.95281
NODE  /   123815       -1601.781      -646.66595       1200.4881
NODE  /   123816      -575.23383       627.00238        679.2697
NODE  /   123817      -1607.6121      -653.33191       1204.1318
NODE  /   123818      -571.51691       627.00238       664.15587
NODE  /   123819      -1613.4348      -659.99725       1207.7702
NODE  /   123820      -1619.2489      -666.66492       1211.4032
NODE  /   123821      -590.21655       627.00238       675.44597
NODE  /   123822      -1625.0546      -673.33264       1215.0311
NODE  /   123823      -591.72632       627.00238       668.63579
NODE  /   123824      -541.55139       627.00238       671.80333
NODE  /   123825      -718.21033       619.94946       703.81493
NODE  /   123826      -1607.7325      -646.66473       1204.2071
NODE  /   123827      -1613.5594      -653.33057       1207.8481
NODE  /   123828       -548.2879       627.00238       673.29662
NODE  /   123829      -1619.3778      -659.99823       1211.4838
NODE  /   123830      -1625.1877      -666.66602       1215.1142
NODE  /   123831      -544.57104       627.00238       658.18273
NODE  /   123832       -1630.989      -673.33386       1218.7393
NODE  /   123833      -558.04401       627.00238        661.1693
NODE  /   123834      -431.27185      -147.74759       625.90355
NODE  /   123835      -1613.6841      -646.66473        1207.926
NODE  /   123836      -719.72028       619.94965       697.00395
NODE  /   123837      -1619.5067      -653.33154       1211.5644
NODE  /   123838      -549.79755       627.00238       666.48705
NODE  /   123839      -1625.3209      -659.99927       1215.1974
NODE  /   123840      -1631.1263      -666.66785       1218.8251
NODE  /   123841      -556.53406       627.00238       667.98021
NODE  /   123842      -1636.9232      -673.33447       1222.4474
NODE  /   123843      -543.06122       627.00238       664.99309
NODE  /   123844      -431.27182      -140.71187       625.90373
NODE  /   123845      -1619.6356       -646.6651       1211.6449
NODE  /   123846      -429.76019      -196.99759       632.72221
NODE  /   123847      -1625.4541      -653.33264       1215.2807
NODE  /   123848      -524.36243       627.00238       653.69994
NODE  /   123849      -1631.2639      -660.00159       1218.9111
NODE  /   123850      -1637.0651      -666.66962       1222.5361
NODE  /   123851      -528.07886       627.00238       668.81413
NODE  /   123852       -1642.858      -673.33636       1226.1559
NODE  /   123853       -551.3075       627.00238       659.67601
NODE  /   123854      -529.58875       627.00238       662.00426
NODE  /   123855      -1625.5873      -646.66583       1215.3639
NODE  /   123856      -425.22708      -196.99759       653.16979
NODE  /   123857      -1631.4016      -653.33374       1218.9971
NODE  /   123858      -1637.2069      -660.00507       1222.6247
NODE  /   123859      -522.85303       627.00238       660.50731
NODE  /   123860      -1643.0038      -666.67316        1226.247
NODE  /   123861      -521.34296       627.00238       667.31822
NODE  /   123862      -1648.7925      -673.33948       1229.8642
NODE  /   123863      -536.32471       627.00238       663.49986
NODE  /   123864      -431.27203      -175.89044        625.9027
NODE  /   123865      -1631.5391      -646.66632       1219.0831
NODE  /   123866      -426.74014      -196.99759       646.34477
NODE  /   123867      -1637.3489      -653.33661       1222.7134
NODE  /   123868      -531.09851       627.00238       655.19512
NODE  /   123869      -1643.1499      -660.00989       1226.3383
NODE  /   123870      -1648.9426      -666.67761       1229.9579
NODE  /   123871      -563.27057       627.00238       669.47331
NODE  /   123872      -1654.7277      -673.34149       1233.5728
NODE  /   123873      -561.76086       627.00238       676.28319
NODE  /   123874        -431.272      -168.85474       625.90294
NODE  /   123875      -1637.4907      -646.66644        1222.802
NODE  /   123876      -445.40384      -196.99759       657.64287
NODE  /   123877      -1643.2961      -653.33978       1226.4296
NODE  /   123878      -617.16254       627.00238       681.41863
NODE  /   123879      -1649.0929      -660.01294       1230.0519
NODE  /   123880      -1654.8817      -666.68127       1233.6691
NODE  /   123881      -615.65289       627.00238       688.22826
NODE  /   123882      -1660.6626      -673.33899       1237.2814
NODE  /   123883      -537.83466       627.00238       656.68932
NODE  /   123884      -526.56824       627.00238       675.62877
NODE  /   123885      -465.58063      -196.99759       662.11601
NODE  /   123886      -1643.4421      -646.66962       1226.5209
NODE  /   123887      -1649.2433      -653.34448       1230.1458
NODE  /   123888      -519.83185       627.00238       674.13512
NODE  /   123889      -1655.0359      -660.01666       1233.7654
NODE  /   123890      -1660.8209      -666.67804       1237.3803
NODE  /   123891      -564.78046       627.00238       662.66258
NODE  /   123892      -1666.5975      -673.33423       1240.9899
NODE  /   123893      -540.04108       627.00238       678.61595
NODE  /   123894      -483.56506      -196.99759       644.64971
NODE  /   123895      -458.85504      -196.99759       660.62499
NODE  /   123896      -1649.3938      -646.67267       1230.2398
NODE  /   123897      -1655.1902      -653.34814       1233.8619
NODE  /   123898      -618.67224       627.00238       674.60899
NODE  /   123899       -1660.979      -660.01202       1237.4792
NODE  /   123900      -1666.7598      -666.66882       1241.0914
NODE  /   123901      -1672.5319      -673.33337       1244.6982
NODE  /   123902      -560.25024       627.00238       683.09685
NODE  /   123903      -553.51386       627.00238        681.6032
NODE  /   123904      -476.83936      -196.99759        643.1591
NODE  /   123905      -487.27051      -196.99759       659.76402
NODE  /   123906      -1655.3446      -646.67462       1233.9584
NODE  /   123907      -1661.1373      -653.34491        1237.578
NODE  /   123908      -580.45947       627.00238       687.57768
NODE  /   123909      -1666.9222      -660.00409       1241.1929
NODE  /   123910      -1672.6989      -666.66779       1244.8025
NODE  /   123911      -1678.4664      -673.33368       1248.4064
NODE  /   123912      -573.72308       627.00238       686.08409
NODE  /   123913      -546.77747       627.00238       680.10961
NODE  /   123914       -600.6687       627.00238       692.05852
NODE  /   123915      -491.80264      -196.99759       639.32085
NODE  /   123916      -1661.2958      -646.67206        1237.677
NODE  /   123917      -1667.0847      -653.33533       1241.2944
NODE  /   123918      -1672.8654      -660.00171       1244.9065
NODE  /   123919      -593.93225       627.00238       690.56493
NODE  /   123920      -1678.6377      -666.66864       1248.5135
NODE  /   123921      -1684.4011      -673.33264       1252.1149
NODE  /   123922      -566.98669       627.00238       684.59044
NODE  /   123923      -614.14148       627.00238       695.04576
NODE  /   123924      -482.05472      -196.99759       651.46068
NODE  /   123925      -490.29056      -196.99759       646.14147
NODE  /   123926      -1667.2473      -646.66754       1241.3959
NODE  /   123927      -1673.0317      -653.33447       1245.0105
NODE  /   123928      -1678.8086      -660.00159       1248.6203
NODE  /   123929      -587.19586       627.00238       689.07127
NODE  /   123930      -1684.5765      -666.66638       1252.2245
NODE  /   123931      -1690.3356      -673.33173       1255.8232
NODE  /   123932      -634.35071       627.00238       699.52666
NODE  /   123933      -627.61426       627.00238       698.03301
NODE  /   123934      -475.32941      -196.99759       649.97032
NODE  /   123935      -471.62582      -196.99759       634.84795
NODE  /   123936      -1673.1989      -646.66669       1245.1149
NODE  /   123937      -1678.9794      -653.33527        1248.727
NODE  /   123938      -1684.7517      -659.99951       1252.3339
NODE  /   123939      -654.55988       627.00238       704.00749
NODE  /   123940      -1690.5154      -666.66418       1255.9355
NODE  /   123941      -1696.2704      -673.33179       1259.5317
NODE  /   123942      -647.82349       627.00238       702.51384
NODE  /   123943      -620.87787       627.00238       696.53941
NODE  /   123944       -674.7691       627.00238       708.48833
NODE  /   123945      -451.44901      -196.99759       630.37499
NODE  /   123946      -1679.1505      -646.66705       1248.8339
NODE  /   123947      -1684.9269      -653.33289       1252.4434
NODE  /   123948      -1690.6948      -659.99829       1256.0477
NODE  /   123949      -668.03271       627.00238       706.99474
NODE  /   123950      -1696.4541      -666.66486       1259.6464
NODE  /   123951       -1702.205      -673.33246       1263.2399
NODE  /   123952       -641.0871       627.00238       701.02025
NODE  /   123953      -688.24188       627.00238       711.47557
NODE  /   123954      -470.11374      -196.99759       641.66838
NODE  /   123955      -458.17459      -196.99759       631.86595
NODE  /   123956      -1685.1022      -646.66614       1252.5529
NODE  /   123957      -1690.8743      -653.33203       1256.1598
NODE  /   123958      -1696.6379      -659.99823       1259.7613
NODE  /   123959      -661.29626       627.00238       705.50108
NODE  /   123960      -1702.3929      -666.66583       1263.3575
NODE  /   123961      -1708.1395       -673.3324       1266.9483
NODE  /   123962      -708.45111       627.00238       715.95641
NODE  /   123963      -701.71472       627.00238       714.46282
NODE  /   123964      -461.87811      -196.99759       646.98876
NODE  /   123965      -453.64072      -196.99759       652.31688
NODE  /   123966      -1691.0538      -646.66504        1256.272
NODE  /   123967      -1696.8215      -653.33154        1259.876
NODE  /   123968      -1702.5809      -659.99896       1263.4749
NODE  /   123969      -718.21008       627.00238       703.81603
NODE  /   123970      -1708.3318      -666.66595       1267.0684
NODE  /   123971      -1714.0742      -673.33148       1270.6567
NODE  /   123972      -716.70007       627.00238       710.62737
NODE  /   123973      -694.97827       627.00238       712.96916
NODE  /   123974      -714.49463       627.00238       688.69566
NODE  /   123975        -448.427      -196.99759       644.00633
NODE  /   123976      -1697.0055      -646.66528       1259.9909
NODE  /   123977       -1702.769      -653.33252       1263.5925
NODE  /   123978       -1708.524      -659.99908       1267.1885
NODE  /   123979       -721.2312       627.00238       690.18865
NODE  /   123980      -1714.2708       -666.6637       1270.7795
NODE  /   123981      -1720.0089      -673.33124        1274.365
NODE  /   123982       -715.1875       627.00238       717.45006
NODE  /   123983      -701.02155       627.00238       685.70976
NODE  /   123984      -449.93707      -196.99759       637.19505
NODE  /   123985       -456.6626      -196.99759       638.68633
NODE  /   123986       -1702.957      -646.66589       1263.7099
NODE  /   123987      -1708.7163      -653.33246       1267.3086
NODE  /   123988      -1714.4672      -659.99805       1270.9023
NODE  /   123989      -719.72009       627.00238       697.00475
NODE  /   123990      -1720.2095      -666.66388       1274.4904
NODE  /   123991      -1725.9435      -673.33179       1278.0734
NODE  /   123992      -680.81195       627.00238       681.23082
NODE  /   123993      -687.54846       627.00238        682.7238
NODE  /   123994      -436.48599      -196.99759       634.21251
NODE  /   123995      -446.91516      -196.99759       650.82561
NODE  /   123996      -1708.9086      -646.66595       1267.4289
NODE  /   123997      -1714.6636      -653.33191       1271.0249
NODE  /   123998      -1720.4103      -659.99725       1274.6159
NODE  /   123999      -660.60229       627.00238       676.75194
NODE  /   124000      -1726.1483      -666.66492       1278.2015
NODE  /   124001      -1731.8778      -673.33264       1281.7817
NODE  /   124002      -667.33887       627.00238       678.24492
NODE  /   124003      -694.28503       627.00238       684.21678
NODE  /   124004      -653.86572       627.00238       675.25896
NODE  /   124005      -440.18964      -196.99759       649.33428
NODE  /   124006      -1714.8601      -646.66473       1271.1478
NODE  /   124007      -1720.6107      -653.33057       1274.7411
NODE  /   124008      -1726.3527      -659.99823        1278.329
NODE  /   124009      -640.39264       627.00238       672.27306
NODE  /   124010      -1732.0872      -666.66589       1281.9124
NODE  /   124011      -1737.8123      -673.33392       1285.4899
NODE  /   124012      -674.07538       627.00238        679.7379
NODE  /   124013      -633.65613       627.00238       670.78008
NODE  /   124014      -626.91956       627.00238        669.2871
NODE  /   124015      -514.60651       507.10767       665.82567
NODE  /   124016      -1720.8116      -646.66473       1274.8666
NODE  /   124017      -1726.5583      -653.33154       1278.4576
NODE  /   124018      -1732.2957      -659.99927       1282.0426
NODE  /   124019      -517.62604       478.89713       652.20549
NODE  /   124020      -1738.0255      -666.66785       1285.6231
NODE  /   124021      -1743.7466      -673.33447        1289.198
NODE  /   124022      -517.62579       535.31818       652.20641
NODE  /   124023      -514.60657       478.89713       665.82543
NODE  /   124024       -606.7099       627.00238       664.80821
NODE  /   124025      -517.62592       507.10767       652.20592
NODE  /   124026      -1726.7632      -646.66498       1278.5856
NODE  /   124027      -1732.5045      -653.33234       1282.1733
NODE  /   124028      -1738.2379      -660.00159       1285.7559
NODE  /   124029      -517.62573       549.42346       652.20671
NODE  /   124030      -1743.9645      -666.66956       1289.3342
NODE  /   124031      -1749.6814      -673.33636       1292.9065
NODE  /   124032      -516.11615       535.31818       659.01616
NODE  /   124033      -516.11633       478.89713       659.01524
NODE  /   124034      -517.62579       542.37085       652.20659
NODE  /   124035      -514.60651       514.16028       665.82573
NODE  /   124036      -1732.7148      -646.66583       1282.3046
NODE  /   124037      -1738.4512      -653.33374       1285.8891
NODE  /   124038      -1744.1808      -660.00507       1289.4694
NODE  /   124039      -516.11609       549.42346       659.01634
NODE  /   124040      -1749.9032      -666.67285       1293.0451
NODE  /   124041      -1755.6158      -673.33936       1296.6148
NODE  /   124042      -514.60645       535.31818       665.82591
NODE  /   124043      -514.60645       542.37085       665.82597
NODE  /   124044      -517.62561       570.58136       652.20726
NODE  /   124045      -516.11615       521.21295       659.01592
NODE  /   124046      -1738.6666      -646.66626       1286.0237
NODE  /   124047      -1744.3983      -653.33661       1289.6053
NODE  /   124048      -1750.1243      -660.00989       1293.1833
NODE  /   124049       -1755.842      -666.67755       1296.7562
NODE  /   124050      -514.60638       549.42346       665.82597
NODE  /   124051      -1761.5509      -673.34149       1300.3234
NODE  /   124052      -514.60638       570.58136       665.82616
NODE  /   124053      -514.60638       563.52869        665.8261
NODE  /   124054      -516.11597       570.58136       659.01671
NODE  /   124055      -517.62585       521.21295        652.2061
NODE  /   124056      -1744.6183      -646.66644       1289.7427
NODE  /   124057      -1750.3453      -653.34137       1293.3215
NODE  /   124058      -1756.0667      -660.01263       1296.8965
NODE  /   124059       -1761.781      -666.68146       1300.4672
NODE  /   124060      -517.62567       556.47607        652.2069
NODE  /   124061       -1767.486      -673.33948        1304.032
NODE  /   124062      -516.11603       556.47607       659.01647
NODE  /   124063      -514.60638       556.47607       665.82604
NODE  /   124064      -517.62555       584.68658       652.20757
NODE  /   124065      -516.11627       493.00241       659.01543
NODE  /   124066      -1750.5697       -646.6698       1293.4616
NODE  /   124067      -1756.2922      -653.34399       1297.0374
NODE  /   124068      -1762.0092       -660.0166       1300.6098
NODE  /   124069      -1767.7195      -666.67792        1304.178
NODE  /   124070      -516.11597       584.68658       659.01695
NODE  /   124071      -1773.4174      -673.33447       1307.7385
NODE  /   124072      -517.62549       598.79187       652.20793
NODE  /   124073      -514.60632       598.79187        665.8264
NODE  /   124074      -516.11591       598.79187        659.0172
NODE  /   124075      -516.11627       500.05502       659.01555
NODE  /   124076       -1756.521      -646.67218       1297.1803
NODE  /   124077      -1762.2385      -653.34766       1300.7531
NODE  /   124078       -1767.947      -660.00592       1304.3201
NODE  /   124079      -1773.6511      -666.66895       1307.8844
NODE  /   124080      -516.11591       591.73926       659.01708
NODE  /   124081      -1779.3485      -673.33319       1311.4446
NODE  /   124082      -514.60632       591.73926       665.82634
NODE  /   124083      -517.62592       619.94959       652.20592
NODE  /   124084      -579.76373       627.00238       658.83635
NODE  /   124085      -517.62592       500.05502        652.2058
NODE  /   124086       -1762.472      -646.67438        1300.899
NODE  /   124087      -1768.1823       -653.3421       1304.4671
NODE  /   124088      -1773.8831      -660.00305       1308.0295
NODE  /   124089       -1779.583      -666.66681       1311.5911
NODE  /   124090      -1785.2809      -673.33313       1315.1515
NODE  /   124091      -514.60657       612.89734       665.82524
NODE  /   124092      -516.11658       619.94983       659.01421
NODE  /   124093      -514.60687       619.94995       665.82408
NODE  /   124094      -586.50031       627.00238       660.32927
NODE  /   124095      -514.60651       485.94977       665.82549
NODE  /   124096        -1768.42      -646.66919       1304.6158
NODE  /   124097      -1774.1205      -653.33563       1308.1778
NODE  /   124098      -1779.8165      -660.00049        1311.737
NODE  /   124099       -1785.517      -666.66669       1315.2991
NODE  /   124100      -1791.2133      -673.33319       1318.8586
NODE  /   124101      -516.11591       605.84448       659.01708
NODE  /   124102      -517.62549       605.84442       652.20793
NODE  /   124103      -517.62567       612.89697       652.20702
NODE  /   124104      -516.11597       577.63397       659.01683
NODE  /   124105      -516.11639       457.73926       659.01488
NODE  /   124106      -1774.3689      -646.66699       1308.3329
NODE  /   124107      -1780.0593       -653.3335       1311.8888
NODE  /   124108      -1785.7522      -659.99939       1315.4461
NODE  /   124109      -1791.4509      -666.66681        1319.007
NODE  /   124110      -1797.1455      -673.33618       1322.5654
NODE  /   124111      -517.62561       577.63397       652.20744
NODE  /   124112      -516.11615       612.89716       659.01604
NODE  /   124113      -517.62585       528.26556       652.20622
NODE  /   124114      -552.81757       627.00238       652.86443
NODE  /   124115      -1780.3129      -646.66657       1312.0472
NODE  /   124116      -514.60657       457.73926       665.82524
NODE  /   124117      -1785.9991      -653.33264       1315.6004
NODE  /   124118      -1791.6877      -660.00049       1319.1551
NODE  /   124119      -1797.3848      -666.66901       1322.7149
NODE  /   124120      -1803.0798      -673.33557       1326.2736
NODE  /   124121      -514.60638        605.8446       665.82628
NODE  /   124122      -517.62616       429.52872       652.20476
NODE  /   124123      -514.60645       528.26556       665.82585
NODE  /   124124      -559.55414       627.00238       654.35741
NODE  /   124125      -1786.2583       -646.6665       1315.7623
NODE  /   124126      -516.11633       471.84451       659.01512
NODE  /   124127      -1791.9392       -653.3335       1319.3122
NODE  /   124128      -1797.6235      -660.00299       1322.8641
NODE  /   124129       -1803.319      -666.67358        1326.423
NODE  /   124130      -1809.0177      -673.33832       1329.9839
NODE  /   124131      -519.13489       619.94977       645.39946
NODE  /   124132      -514.60663       429.52872       665.82506
NODE  /   124133      -516.11615       528.26556       659.01604
NODE  /   124134      -519.13495       598.79187       645.39897
NODE  /   124135       -1792.205      -646.66657       1319.4782
NODE  /   124136      -517.62604       464.79187       652.20525
NODE  /   124137      -1797.8792      -653.33502       1323.0239
NODE  /   124138      -1803.5592      -660.00897       1326.5732
NODE  /   124139      -1809.2524      -666.67432       1330.1307
NODE  /   124140       -1814.937      -673.33221       1333.6828
NODE  /   124141      -519.13495       605.84454       645.39916
NODE  /   124142      -516.11652       429.52872       659.01445
NODE  /   124143      -519.13507       584.68665       645.39867
NODE  /   124144       -525.8714       627.00238       646.89256
NODE  /   124145      -1798.1515      -646.66614        1323.194
NODE  /   124146      -1803.8193        -653.336       1326.7356
NODE  /   124147      -514.60657       471.84451       665.82536
NODE  /   124148      -1809.4943      -660.01337       1330.2818
NODE  /   124149      -1815.1874       -666.6806       1333.8392
NODE  /   124150      -1820.8578      -673.33356       1337.3825
NODE  /   124151      -519.13489       612.89716       645.39928
NODE  /   124152      -519.13513       563.52875       645.39818
NODE  /   124153      -519.13513       570.58136       645.39836
NODE  /   124154      -532.60791       627.00238       648.38554
NODE  /   124155      -1804.1011      -646.66834       1326.9117
NODE  /   124156      -1815.4249      -660.00787       1333.9876
NODE  /   124157      -1809.7583      -653.32764       1330.4467
NODE  /   124158      -516.11646       443.63397       659.01463
NODE  /   124159      -1821.0988      -666.66876        1337.533
NODE  /   124160      -1826.7845      -673.32349        1341.086
NODE  /   124161      -519.13525       542.37085       645.39769
NODE  /   124162      -519.13525       549.42346       645.39787
NODE  /   124163      -519.13507       577.63397       645.39848
NODE  /   124164      -519.13538       521.21295        645.3972
NODE  /   124165      -1821.3312      -659.99536       1337.6783
NODE  /   124166      -1815.6948      -653.34253       1334.1563
NODE  /   124167      -1827.0002      -666.63947       1341.2206
NODE  /   124168      -1810.0525      -646.66614       1330.6305
NODE  /   124169      -514.60657       450.68662       665.82518
NODE  /   124170      -1832.7092       -673.2616       1344.7881
NODE  /   124171      -519.13531       528.26556       645.39739
NODE  /   124172      -519.13519       556.47607         645.398
NODE  /   124173      -519.13544       507.10767        645.3969
NODE  /   124174      -517.62677       246.16029       652.20207
NODE  /   124175      -1827.2195      -659.94574       1341.3577
NODE  /   124176      -1821.6011      -653.32904        1337.847
NODE  /   124177      -1815.9872      -646.67041        1334.339
NODE  /   124178      -516.11646       450.68662       659.01476
NODE  /   124179      -1832.9054      -666.52771       1344.9107
NODE  /   124180      -1838.6063       -673.2027       1348.4729
NODE  /   124181      -519.13531       535.31818       645.39751
NODE  /   124182      -519.13556       485.94977       645.39641
NODE  /   124183       -519.1355       493.00241       645.39659
NODE  /   124184      -516.11719       232.05522        659.0114
NODE  /   124185      -1827.4724      -653.27216       1341.5158
NODE  /   124186      -1821.8916       -646.6557       1338.0285
NODE  /   124187      -514.60663       436.58136       665.82506
NODE  /   124188      -1833.1018      -659.78552       1345.0334
NODE  /   124189      -1844.4965      -673.15082       1352.1536
NODE  /   124190      -1838.7815      -666.40149       1348.5824
NODE  /   124191      -519.13568       464.79187       645.39592
NODE  /   124192      -519.13562       471.84451        645.3961
NODE  /   124193       -519.1355       500.05505       645.39671
NODE  /   124194      -519.13574         443.634       645.39543
NODE  /   124195      -1827.7498      -646.60803       1341.6891
NODE  /   124196      -516.11664       330.79187       659.01372
NODE  /   124197      -1833.3306      -653.04877       1345.1763
NODE  /   124198      -1850.3785      -673.10046        1355.829
NODE  /   124199      -1844.6311       -666.3006       1352.2377
NODE  /   124200      -1838.9501      -659.60626       1348.6878
NODE  /   124201      -519.13574       450.68662       645.39562
NODE  /   124202      -519.13556       478.89716       645.39623
NODE  /   124203       -519.1358       429.52872       645.39513
NODE  /   124204      -516.11682       239.10767       659.01299
NODE  /   124205      -514.60516       330.79187       665.83153
NODE  /   124206      -1856.2573      -673.05273       1359.5025
NODE  /   124207      -1850.4678      -666.19977       1355.8848
NODE  /   124208      -1844.7581      -659.44342       1352.3169
NODE  /   124209      -1833.5643      -646.30676       1345.3224
NODE  /   124210      -1839.1387      -652.80328       1348.8056
NODE  /   124211      -519.13568       457.73926        645.3958
NODE  /   124212      -519.13593       408.37082       645.39464
NODE  /   124213      -519.13593       415.42346       645.39482
NODE  /   124214      -517.62683       239.10776       652.20177
NODE  /   124215      -516.11658       380.16031       659.01409
NODE  /   124216      -1856.3079      -666.10455       1359.5341
NODE  /   124217      -1850.5638      -659.29236       1355.9449
NODE  /   124218       -1844.905       -652.5863       1352.4089
NODE  /   124219      -1839.3256      -645.95636       1348.9224
NODE  /   124220      -1833.8159      -639.42725       1345.4797
NODE  /   124221      -519.13605       387.21292       645.39415
NODE  /   124222      -519.13599       394.26556       645.39433
NODE  /   124223      -519.13586        422.4761       645.39494
NODE  /   124224      -519.13617       366.05505       645.39366
NODE  /   124225      -516.11652       408.37082       659.01427
NODE  /   124226      -1856.3544       -659.1488       1359.5632
NODE  /   124227      -1850.6534       -652.3847       1356.0009
NODE  /   124228      -1845.0446      -645.69684        1352.496
NODE  /   124229      -1833.8629      -632.49432        1345.509
NODE  /   124230      -1839.4708      -639.09137       1349.0132
NODE  /   124231      -519.13611       373.10767       645.39385
NODE  /   124232      -519.13599       401.31821       645.39452
NODE  /   124233      -519.13623       351.94977       645.39336
NODE  /   124234      -516.11676       260.26556       659.01329
NODE  /   124235      -514.60669       408.37082       665.82488
NODE  /   124236      -1856.4012      -652.19318       1359.5925
NODE  /   124237      -1850.7463      -645.45563       1356.0589
NODE  /   124238      -1839.5192       -632.1416       1349.0434
NODE  /   124239      -1833.8684      -625.53638       1345.5124
NODE  /   124240      -1845.1404      -638.79272       1352.5558
NODE  /   124241      -519.13611       380.16031       645.39403
NODE  /   124242      -519.13635       330.79187       645.39287
NODE  /   124243      -519.13629       337.84451       645.39305
NODE  /   124244      -514.60516       260.26556       665.83159
NODE  /   124245      -1856.4451      -645.22797       1359.6199
NODE  /   124246      -516.11652       422.47607       659.01433
NODE  /   124247      -1850.8103      -638.51514       1356.0989
NODE  /   124248      -1845.1777      -631.84125       1352.5793
NODE  /   124249      -1839.5273      -625.18323       1349.0485
NODE  /   124250      -1833.8704      -618.53717       1345.5136
NODE  /   124251      -519.13641         309.634       645.39238
NODE  /   124252      -519.13641       316.68662       645.39256
NODE  /   124253      -519.13623       344.89716       645.39324
NODE  /   124254      -519.13654        288.4761       645.39195
NODE  /   124255      -1856.4785       -638.2572       1359.6408
NODE  /   124256      -517.62622       415.42346       652.20458
NODE  /   124257      -1850.8324      -631.56189       1356.1127
NODE  /   124258      -1833.8478      -611.54205       1345.4996
NODE  /   124259      -1845.1841      -624.87842       1352.5832
NODE  /   124260      -1839.5364      -618.19318       1349.0541
NODE  /   124261      -519.13647       295.52872       645.39208
NODE  /   124262      -519.13635       323.73926       645.39275
NODE  /   124263       -519.1366       274.37082       645.39159
NODE  /   124264      -517.62671       267.31818       652.20238
NODE  /   124265      -1856.4861      -631.27429       1359.6456
NODE  /   124266       -1833.822       -604.5376       1345.4834
NODE  /   124267        -1850.84      -624.59351       1356.1174
NODE  /   124268      -514.60663       422.47607         665.825
NODE  /   124269      -1845.2031      -617.88995       1352.5951
NODE  /   124270      -1839.5464      -611.20172       1349.0603
NODE  /   124271      -519.13647       302.58136       645.39226
NODE  /   124272      -519.13672       253.21294        645.3911
NODE  /   124273      -519.13666       260.26556       645.39128
NODE  /   124274      -516.11676       274.37082       659.01335
NODE  /   124275      -1850.8398      -617.64117       1356.1174
NODE  /   124276      -1856.4908      -624.29315       1359.6485
NODE  /   124277      -1839.4706       -604.2132        1349.013
NODE  /   124278      -1833.8351      -597.53619       1345.4915
NODE  /   124279      -1845.1844      -610.89465       1352.5834
NODE  /   124280      -516.11658       394.26556       659.01415
NODE  /   124281      -519.13684       232.05504       645.39067
NODE  /   124282      -519.13678       239.10767       645.39079
NODE  /   124283      -519.13666       267.31821       645.39147
NODE  /   124284       -513.0946       246.16031       672.64519
NODE  /   124285      -1850.8326      -610.65985       1356.1128
NODE  /   124286      -1856.4875      -617.31061       1359.6464
NODE  /   124287      -1839.4835      -597.22418       1349.0212
NODE  /   124288       -1833.847       -590.5304       1345.4991
NODE  /   124289      -1845.1794      -603.90674       1352.5804
NODE  /   124290      -514.60669       401.31818       665.82482
NODE  /   124291       -513.0946       239.10767       672.64525
NODE  /   124292      -519.13678       246.16031       645.39098
NODE  /   124293      -513.09467       260.26556       672.64507
NODE  /   124294      -513.09467       267.31821       672.64501
NODE  /   124295      -1856.4861      -610.31976       1359.6456
NODE  /   124296      -1839.4991      -590.22253       1349.0309
NODE  /   124297      -1845.1678      -596.91992        1352.573
NODE  /   124298      -1850.8682      -603.63239       1356.1351
NODE  /   124299      -1833.8574      -583.52271       1345.5055
NODE  /   124300      -516.11658       401.31818       659.01421
NODE  /   124301       -513.0946       232.05504       672.64531
NODE  /   124302      -513.09473       281.42346       672.64488
NODE  /   124303      -513.09473        288.4761       672.64476
NODE  /   124304      -513.09473       295.52872        672.6447
NODE  /   124305      -1856.4963       -603.3299       1359.6519
NODE  /   124306      -1850.8542      -596.62683       1356.1263
NODE  /   124307      -1845.1711      -589.92035       1352.5751
NODE  /   124308      -1839.5111      -583.21912       1349.0384
NODE  /   124309      -1833.8641      -576.50525       1345.5097
NODE  /   124310      -514.60669       387.21292       665.82469
NODE  /   124311      -513.09479         309.634       672.64458
NODE  /   124312      -513.09479       316.68662       672.64452
NODE  /   124313      -513.09479       323.73926       672.64446
NODE  /   124314      -513.09479       330.79187        672.6444
NODE  /   124315      -1856.4968      -596.33997       1359.6523
NODE  /   124316      -1850.8457      -589.63007        1356.121
NODE  /   124317       -1845.174      -582.91864       1352.5768
NODE  /   124318      -1839.5177      -576.20465       1349.0425
NODE  /   124319      -1833.8689      -569.48779       1345.5127
NODE  /   124320      -514.60522       359.00241       665.83147
NODE  /   124321      -513.09485       344.89716       672.64421
NODE  /   124322      -513.09485       351.94977       672.64415
NODE  /   124323      -513.09485       359.00241       672.64409
NODE  /   124324      -513.09491       366.05505       672.64403
NODE  /   124325      -1856.5042      -589.33301       1359.6568
NODE  /   124326      -1850.8391      -582.63055       1356.1169
NODE  /   124327      -1845.1764      -575.90723       1352.5784
NODE  /   124328      -1839.5228      -569.19012       1349.0457
NODE  /   124329      -1833.8701      -562.47046       1345.5135
NODE  /   124330       -517.6264       359.00241       652.20372
NODE  /   124331      -513.09491       380.16031       672.64391
NODE  /   124332      -513.09491       387.21292       672.64385
NODE  /   124333      -513.09497       394.26556       672.64378
NODE  /   124334      -516.11676       253.21292       659.01323
NODE  /   124335      -1856.4957      -582.32513       1359.6515
NODE  /   124336      -1850.8354      -575.62189       1356.1145
NODE  /   124337      -1845.1775      -568.89581       1352.5791
NODE  /   124338       -1839.524      -562.17596       1349.0464
NODE  /   124339      -1833.8704      -555.45294       1345.5136
NODE  /   124340      -516.11658       373.10767       659.01402
NODE  /   124341      -513.09497       415.42346       672.64354
NODE  /   124342      -513.09503        422.4761       672.64348
NODE  /   124343      -513.09497       408.37082        672.6436
NODE  /   124344      -517.62677       253.21292        652.2022
NODE  /   124345        -1856.49      -575.32739       1359.6479
NODE  /   124346      -1850.8319      -568.61261       1356.1124
NODE  /   124347      -1845.1779      -561.88446       1352.5794
NODE  /   124348      -1839.5244       -555.1618       1349.0467
NODE  /   124349      -1833.8701       -548.4353       1345.5135
NODE  /   124350      -514.60522       373.10767       665.83147
NODE  /   124351      -513.09503         443.634        672.6433
NODE  /   124352      -513.09503       436.58136       672.64336
NODE  /   124353      -513.09497       401.31821       672.64372
NODE  /   124354      -513.09509       464.79187       672.64305
NODE  /   124355      -1856.4858      -568.32141       1359.6453
NODE  /   124356      -1850.8315      -561.60327       1356.1121
NODE  /   124357      -1845.1781      -554.87347       1352.5795
NODE  /   124358       -1839.524      -548.14777       1349.0464
NODE  /   124359      -1833.8701      -541.41766       1345.5135
NODE  /   124360      -514.60522       344.89713       665.83147
NODE  /   124361      -513.09509       457.73926       672.64317
NODE  /   124362      -513.09503       429.52872       672.64342
NODE  /   124363      -513.09515       478.89716       672.64293
NODE  /   124364       -516.1167       288.47607       659.01347
NODE  /   124365      -1856.4849      -561.31525       1359.6448
NODE  /   124366      -1850.8317      -554.59418       1356.1122
NODE  /   124367      -1845.1779      -547.86255       1352.5793
NODE  /   124368       -1839.524      -541.13361       1349.0464
NODE  /   124369      -1833.8702      -534.40002       1345.5136
NODE  /   124370      -517.62634       373.10767       652.20397
NODE  /   124371      -513.09509       450.68662       672.64324
NODE  /   124372      -513.09515       500.05505       672.64275
NODE  /   124373      -513.09515       493.00241       672.64281
NODE  /   124374      -514.60516       288.47607       665.83159
NODE  /   124375       -1856.485      -554.30902       1359.6448
NODE  /   124376      -1850.8317      -547.58514       1356.1122
NODE  /   124377      -1845.1777      -540.85162       1352.5793
NODE  /   124378      -1839.5242      -534.11957       1349.0466
NODE  /   124379      -1833.8699      -527.38245       1345.5134
NODE  /   124380      -516.11664       351.94977        659.0139
NODE  /   124381      -513.09521       521.21295       672.64256
NODE  /   124382      -513.09521       514.16028       672.64263
NODE  /   124383      -513.09515       485.94977       672.64287
NODE  /   124384      -513.09528       542.37085       672.64232
NODE  /   124385       -1856.485       -547.3028       1359.6448
NODE  /   124386      -1850.8315      -540.57617       1356.1121
NODE  /   124387       -1845.178      -533.84064       1352.5794
NODE  /   124388      -1839.5236      -527.10553       1349.0462
NODE  /   124389      -1833.8691      -520.36487       1345.5129
NODE  /   124390      -516.11664       337.84451       659.01378
NODE  /   124391      -513.09528       535.31818       672.64238
NODE  /   124392      -513.09521       507.10767       672.64269
NODE  /   124393      -513.09528       556.47607        672.6422
NODE  /   124394      -517.62659       295.52872       652.20281
NODE  /   124395       -1856.485      -540.29663       1359.6448
NODE  /   124396      -1850.8315      -533.56714       1356.1121
NODE  /   124397      -1845.1769      -526.82977       1352.5787
NODE  /   124398      -1839.5225      -520.09143       1349.0455
NODE  /   124399      -1833.8688      -513.34723       1345.5126
NODE  /   124400       -517.6264       351.94977        652.2036
NODE  /   124401      -513.09521       528.26556       672.64244
NODE  /   124402      -513.09534       577.63397       672.64201
NODE  /   124403      -513.09534       570.58136       672.64208
NODE  /   124404       -516.1167       302.58136       659.01354
NODE  /   124405      -1856.4849      -533.29034       1359.6448
NODE  /   124406      -1850.8311      -526.55811       1356.1119
NODE  /   124407      -1845.1758      -519.81885        1352.578
NODE  /   124408      -1839.5215      -513.07745       1349.0448
NODE  /   124409      -1833.8683       -506.3295       1345.5124
NODE  /   124410      -514.60516       281.42346       665.83159
NODE  /   124411       -513.0954       598.79187       672.64177
NODE  /   124412       -513.0954       591.73926       672.64183
NODE  /   124413      -513.09534       563.52875       672.64214
NODE  /   124414      -513.09546       619.94977       672.64159
NODE  /   124415      -1856.4846      -526.28412       1359.6446
NODE  /   124416        -1850.83      -519.54913       1356.1111
NODE  /   124417      -1845.1747      -512.80798       1352.5774
NODE  /   124418      -1839.5199      -506.06326       1349.0439
NODE  /   124419      -1833.8682      -499.31162       1345.5123
NODE  /   124420      -514.60516       309.63397       665.83153
NODE  /   124421       -513.0954       612.89716       672.64165
NODE  /   124422      -513.09534       584.68665       672.64189
NODE  /   124423      -514.60681       627.00238       665.82433
NODE  /   124424      -514.60516       295.52872       665.83159
NODE  /   124425      -1856.4839      -519.27789       1359.6441
NODE  /   124426      -1850.8289       -512.5401       1356.1105
NODE  /   124427      -1845.1729      -505.79727       1352.5762
NODE  /   124428      -1839.5206      -499.04898       1349.0444
NODE  /   124429      -1833.8695      -492.29382       1345.5131
NODE  /   124430      -517.62665       281.42346       652.20262
NODE  /   124431       -513.0954       605.84454       672.64171
NODE  /   124432      -517.62683       627.00238       652.20177
NODE  /   124433      -516.11682       627.00238       659.01305
NODE  /   124434      -1019.7426       470.22659       836.79015
NODE  /   124435      -1856.4834      -512.27167       1359.6438
NODE  /   124436      -1850.8273       -505.5321       1356.1095
NODE  /   124437      -1845.1738      -498.78647       1352.5768
NODE  /   124438      -1839.5228      -492.03476       1349.0457
NODE  /   124439        -1833.87      -485.27618       1345.5134
NODE  /   124440       -516.1167       316.68662       659.01366
NODE  /   124441      -699.51086       225.00241       692.52385
NODE  /   124442      -519.13483       627.00238       645.39964
NODE  /   124443       -1025.396       470.45325       840.32274
NODE  /   124444      -1019.7428       477.23013       836.79027
NODE  /   124445      -1856.4829      -505.26675       1359.6436
NODE  /   124446      -1850.8284      -498.52426       1356.1102
NODE  /   124447      -1845.1763      -491.77576       1352.5783
NODE  /   124448      -1839.5237       -485.0206       1349.0462
NODE  /   124449      -1833.8702      -478.25848       1345.5135
NODE  /   124450      -514.60516       323.73926       665.83153
NODE  /   124451      -712.98383       225.00241       695.51054
NODE  /   124452      -1031.0496       470.68005       843.85552
NODE  /   124453      -1025.3962       477.46033       840.32292
NODE  /   124454      -1019.7428       484.23367       836.79027
NODE  /   124455      -1856.4833      -498.26218       1359.6437
NODE  /   124456      -1850.8301      -491.51709       1356.1113
NODE  /   124457      -1845.1769      -484.76511       1352.5788
NODE  /   124458       -1839.524      -478.00641       1349.0464
NODE  /   124459      -1833.8704      -471.24078       1345.5136
NODE  /   124460      -514.60516       316.68662       665.83153
NODE  /   124461      -1036.7032       470.90723       847.38835
NODE  /   124462      -1031.0498        477.6907        843.8557
NODE  /   124463      -1025.3962       484.46741       840.32292
NODE  /   124464      -1019.7426       491.23721       836.79015
NODE  /   124465       -1856.484      -491.25861       1359.6442
NODE  /   124466      -1850.8311      -484.50995       1356.1119
NODE  /   124467      -1845.1777      -477.75446       1352.5793
NODE  /   124468      -1839.5243      -470.99228       1349.0467
NODE  /   124469      -949.15204       612.89722       747.85729
NODE  /   124470      -1042.3573       471.13446       850.92137
NODE  /   124471      -1036.7035       477.92139       847.38847
NODE  /   124472      -1031.0499       484.70132        843.8557
NODE  /   124473       -1025.396       491.47449       840.32274
NODE  /   124474      -1019.7428       498.24075       836.79027
NODE  /   124475      -1856.4846      -484.25497       1359.6446
NODE  /   124476      -1850.8313      -477.50284        1356.112
NODE  /   124477      -1845.1781      -470.74384       1352.5795
NODE  /   124478      -950.66406       528.26556       741.03697
NODE  /   124479      -949.15204       619.94983       747.85753
NODE  /   124480      -1042.3574       478.15216       850.92143
NODE  /   124481      -1036.7035       484.93558       847.38854
NODE  /   124482      -1031.0496       491.71194       843.85552
NODE  /   124483      -1025.3962       498.48157       840.32292
NODE  /   124484      -1019.7428       505.24429       836.79027
NODE  /   124485      -1856.4847       -477.2514       1359.6447
NODE  /   124486      -1850.8317      -470.49573       1356.1122
NODE  /   124487      -950.66412       542.37085       741.03685
NODE  /   124488      -950.66406       521.21295       741.03703
NODE  /   124489      -947.63959       612.89716       754.67973
NODE  /   124490      -1042.3574       485.16992       850.92143
NODE  /   124491      -1036.7032       491.94974       847.38835
NODE  /   124492      -1031.0498        498.7226        843.8557
NODE  /   124493      -1025.3962       505.48865       840.32292
NODE  /   124494      -1019.7426       512.24786       836.79015
NODE  /   124495       -1856.485      -470.24783       1359.6448
NODE  /   124496      -950.66418       563.52875       741.03667
NODE  /   124497      -950.66412       535.31818       741.03691
NODE  /   124498      -950.66412       549.42346       741.03679
NODE  /   124499      -946.12781       577.63397        761.4987
NODE  /   124500      -1042.3573       492.18762       850.92137
NODE  /   124501      -1036.7035       498.96393       847.38847
NODE  /   124502      -1031.0499       505.73322        843.8557
NODE  /   124503       -1025.396       512.49573       840.32274
NODE  /   124504      -1019.7429        519.2514       836.79027
NODE  /   124505       -949.1521       591.73926       747.85716
NODE  /   124506      -950.66412       556.47607       741.03673
NODE  /   124507      -950.66418       570.58136       741.03661
NODE  /   124508      -950.66425       598.79187       741.03636
NODE  /   124509       -949.1521       605.84454       747.85716
NODE  /   124510      -1042.3574       499.20532       850.92143
NODE  /   124511      -1036.7035       505.97812       847.38854
NODE  /   124512      -1031.0496       512.74384       843.85552
NODE  /   124513      -1025.3962       519.50287       840.32292
NODE  /   124514       -1019.743         526.255       836.79045
NODE  /   124515      -950.66418       577.63397       741.03655
NODE  /   124516      -950.66418       584.68665       741.03648
NODE  /   124517      -950.66425       619.94977       741.03618
NODE  /   124518      -950.66418       591.73926       741.03642
NODE  /   124519      -949.15204       577.63397       747.85729
NODE  /   124520      -1042.3574       506.22308       850.92143
NODE  /   124521      -1036.7032       512.99225       847.38835
NODE  /   124522      -1031.0499       519.75446        843.8557
NODE  /   124523      -1025.3966       526.50995       840.32317
NODE  /   124524      -1019.7435       533.25861        836.7907
NODE  /   124525      -947.63959       598.79187       754.67955
NODE  /   124526       -760.5296       627.00238       706.05089
NODE  /   124527      -950.66425       612.89716       741.03624
NODE  /   124528      -767.26599       627.00238       707.54448
NODE  /   124529      -946.12787       429.52872       761.49864
NODE  /   124530      -1042.3573       513.24078       850.92137
NODE  /   124531      -1036.7035       520.00641       847.38854
NODE  /   124532      -1031.0507       526.76508       843.85619
NODE  /   124533      -1025.3975       533.51709       840.32372
NODE  /   124534      -1019.7443       540.26215       836.79118
NODE  /   124535      -946.12781       591.73926        761.4987
NODE  /   124536      -753.79315       627.00238       704.55748
NODE  /   124537      -764.24408       627.00238        721.1751
NODE  /   124538      -759.01965       627.00238       712.86235
NODE  /   124539      -949.15198       528.26556       747.85753
NODE  /   124540      -1042.3574       520.25848       850.92149
NODE  /   124541       -1036.704       527.02063       847.38878
NODE  /   124542      -1031.0514       533.77576       843.85661
NODE  /   124543      -1025.3993       540.52423       840.32482
NODE  /   124544      -1019.7446       547.26672       836.79143
NODE  /   124545      -750.77142       627.00238       718.18724
NODE  /   124546      -757.50769       627.00238       719.68132
NODE  /   124547      -780.73883       627.00238       710.53124
NODE  /   124548       -765.7558       627.00238       714.35619
NODE  /   124549      -949.15186       429.52872       747.85808
NODE  /   124550      -1042.3577       527.27618       850.92162
NODE  /   124551      -1036.7048       534.03479       847.38927
NODE  /   124552      -1031.0537       540.78644       843.85814
NODE  /   124553      -1025.4003       547.53204       840.32549
NODE  /   124554      -1019.7441       554.27167       836.79112
NODE  /   124555       -949.1521       584.68665       747.85722
NODE  /   124556      -777.71692       627.00238        724.1624
NODE  /   124557      -794.21179       627.00238       713.51775
NODE  /   124558      -787.47534       627.00238       712.02452
NODE  /   124559      -944.61566       598.79187        768.3195
NODE  /   124560      -1042.3582       534.29382       850.92192
NODE  /   124561      -1036.7069       541.04895       847.39067
NODE  /   124562      -1031.0548       547.79724       843.85881
NODE  /   124563      -1025.3987        554.5401       840.32451
NODE  /   124564      -1019.7438       561.27789       836.79088
NODE  /   124565      -947.63959       584.68665       754.67961
NODE  /   124566      -791.19128       627.00238       727.14263
NODE  /   124567      -784.45483       627.00238       725.64903
NODE  /   124568      -774.00238       627.00238       709.03801
NODE  /   124569      -944.61566       605.84454       768.31957
NODE  /   124570      -1042.3594       541.31158       850.92272
NODE  /   124571      -1036.7076       548.06323        847.3911
NODE  /   124572      -1031.0529       554.80798       843.85759
NODE  /   124573      -1025.3978       561.54913        840.3239
NODE  /   124574      -1019.7431       568.28412       836.79045
NODE  /   124575      -792.70154       627.00238       720.33019
NODE  /   124576      -785.96509       627.00238       718.83678
NODE  /   124577      -821.15778       627.00238       719.49071
NODE  /   124578      -779.22864       627.00238       717.34337
NODE  /   124579      -944.61572       584.68665       768.31944
NODE  /   124580      -1042.3593       548.32947       850.92259
NODE  /   124581      -1036.7061       555.07745       847.39012
NODE  /   124582      -1031.0519       561.81891       843.85692
NODE  /   124583      -1025.3967       568.55817       840.32323
NODE  /   124584      -1019.7427       575.29041       836.79021
NODE  /   124585      -946.12781       556.47607        761.4987
NODE  /   124586       -818.1369       627.00238       733.11687
NODE  /   124587      -770.98047       627.00238       722.66887
NODE  /   124588      -807.68481       627.00238        716.5042
NODE  /   124589      -944.61572       556.47607       768.31938
NODE  /   124590      -1042.3588       555.34723       850.92235
NODE  /   124591      -1036.7052       562.09143       847.38951
NODE  /   124592      -1031.0508       568.82977       843.85625
NODE  /   124593      -1025.3961       575.56714        840.3228
NODE  /   124594      -1019.7429       582.29663       836.79027
NODE  /   124595      -947.63953       556.47607        754.6798
NODE  /   124596      -814.42126       627.00238       717.99748
NODE  /   124597      -804.66406       627.00238       730.12975
NODE  /   124598      -806.17444       627.00238         723.317
NODE  /   124599      -944.61572       563.52875       768.31938
NODE  /   124600      -1042.3584       562.36481       850.92211
NODE  /   124601      -1036.7041       569.10553       847.38884
NODE  /   124602      -1031.0497       575.84064       843.85558
NODE  /   124603      -1025.3962       582.57617       840.32292
NODE  /   124604      -1019.7428       589.30286       836.79027
NODE  /   124605      -811.40051       627.00238       731.62328
NODE  /   124606      -819.64734       627.00238       726.30376
NODE  /   124607      -838.34601       627.00238       737.59807
NODE  /   124608      -812.91089       627.00238       724.81035
NODE  /   124609      -944.61572       542.37085       768.31932
NODE  /   124610      -1042.3578       569.38245       850.92168
NODE  /   124611      -1036.7034       576.11957       847.38841
NODE  /   124612      -1031.0499       582.85162        843.8557
NODE  /   124613      -1025.3962       589.58521       840.32292
NODE  /   124614      -1019.7426       596.30908       836.79015
NODE  /   124615      -949.15204       570.58136       747.85729
NODE  /   124616      -833.12024       627.00238       729.29057
NODE  /   124617       -834.6308       627.00238       722.47698
NODE  /   124618      -831.60968       627.00238       736.10417
NODE  /   124619      -944.61578       514.16028        768.3192
NODE  /   124620      -1042.3573       576.40002       850.92137
NODE  /   124621      -1036.7035       583.13361       847.38854
NODE  /   124622      -1031.0499       589.86255        843.8557
NODE  /   124623       -1025.396       596.59418       840.32274
NODE  /   124624      -1019.7427       603.31531       836.79021
NODE  /   124625      -949.15204       563.52875       747.85735
NODE  /   124626      -839.85669       627.00238       730.78398
NODE  /   124627      -827.89423       627.00238       720.98393
NODE  /   124628      -799.43799       627.00238       721.82359
NODE  /   124629      -944.61578       521.21295       768.31926
NODE  /   124630      -1042.3574       583.41766       850.92143
NODE  /   124631      -1036.7035       590.14777       847.38854
NODE  /   124632      -1031.0496       596.87347       843.85552
NODE  /   124633       -1025.396       603.60327        840.3228
NODE  /   124634      -1563.4978        224.7657       1181.2829
NODE  /   124635      -826.38379       627.00238       727.79717
NODE  /   124636      -824.87335       627.00238        734.6104
NODE  /   124637      -854.84045       627.00238       726.95561
NODE  /   124638       -800.9483       627.00238       715.01097
NODE  /   124639      -944.61578       500.05505       768.31914
NODE  /   124640      -1042.3574        590.4353       850.92143
NODE  /   124641      -1036.7032        597.1618       847.38835
NODE  /   124642      -1031.0497       603.88446       843.85558
NODE  /   124643      -1581.2891       217.77637       1192.4001
NODE  /   124644      -1563.4978        217.7621       1181.2829
NODE  /   124645      -947.63953       542.37085       754.67992
NODE  /   124646      -851.81873       627.00238       740.58592
NODE  /   124647       -868.3136       627.00238       729.94139
NODE  /   124648      -861.57703       627.00238       728.44847
NODE  /   124649      -944.61578       485.94977       768.31908
NODE  /   124650      -1042.3573       597.45294       850.92137
NODE  /   124651      -1036.7034       604.17596       847.38841
NODE  /   124652      -1587.2195       231.78777       1196.1058
NODE  /   124653      -1575.3586       224.77507       1188.6943
NODE  /   124654      -1569.4282       245.78098       1184.9886
NODE  /   124655      -949.15204       542.37085       747.85747
NODE  /   124656      -865.29138       627.00238       743.57378
NODE  /   124657      -858.55505       627.00238       742.07982
NODE  /   124658      -866.80249       627.00238       736.75762
NODE  /   124659      -944.61578       471.84451       768.31902
NODE  /   124660      -1042.3573       604.47046       850.92137
NODE  /   124661      -1575.3586       231.77853       1188.6943
NODE  /   124662      -1581.2891       224.77975       1192.4001
NODE  /   124663      -1569.4282       231.77391       1184.9886
NODE  /   124664      -1569.4282       224.77039       1184.9886
NODE  /   124665      -860.06604       627.00238       735.26421
NODE  /   124666      -853.32959       627.00238        733.7708
NODE  /   124667      -895.25946       627.00238       735.91466
NODE  /   124668      -881.78668       627.00238       732.92748
NODE  /   124669      -944.61578       457.73926       768.31902
NODE  /   124670      -1575.3586       217.77161       1188.6943
NODE  /   124671      -1581.2891       231.78314       1192.4001
NODE  /   124672      -1551.6371       210.74883       1173.8714
NODE  /   124673      -1557.5675       210.75366       1177.5771
NODE  /   124674      -1563.4978       210.75848       1181.2829
NODE  /   124675      -892.23706       627.00238       749.54778
NODE  /   124676       -878.7641       627.00238        746.5612
NODE  /   124677      -885.50061       627.00238       748.05449
NODE  /   124678      -893.74829       627.00238       742.73119
NODE  /   124679      -944.61584         443.634       768.31896
NODE  /   124680      -1587.2195       217.78113       1196.1058
NODE  /   124681      -1575.3586       210.76814       1188.6943
NODE  /   124682      -1581.2891       210.77298       1192.4001
NODE  /   124683      -1587.2195       210.77782       1196.1058
NODE  /   124684      -1818.5054            680.       1340.6292
NODE  /   124685      -880.27539       627.00238       739.74437
NODE  /   124686      -875.05017       627.00238       731.43425
NODE  /   124687      -873.53894       627.00238       738.25096
NODE  /   124688      -872.02771       627.00238       745.06761
NODE  /   124689      -944.61584       415.42346       768.31883
NODE  /   124690      -1581.2891       238.78653       1192.4001
NODE  /   124691       -1812.575            680.       1336.9235
NODE  /   124692      -1593.1499       175.76642       1199.8114
NODE  /   124693      -1593.1499       182.76967       1199.8114
NODE  /   124694      -1019.7415       610.31976       836.78948
NODE  /   124695       -908.7323       627.00238       738.90184
NODE  /   124696      -915.46869       627.00238       740.39549
NODE  /   124697      -919.18298       627.00238       755.52086
NODE  /   124698      -907.22119       627.00238         745.718
NODE  /   124699      -944.61584        422.4761       768.31883
NODE  /   124700      -1806.6445            680.       1333.2177
NODE  /   124701      -1575.3586         238.782       1188.6943
NODE  /   124702      -1593.1499        189.7729       1199.8114
NODE  /   124703        -1019.74       617.31067        836.7885
NODE  /   124704       -1025.395       610.65985       840.32213
NODE  /   124705      -912.44653       627.00238       754.02757
NODE  /   124706      -920.69403       627.00238       748.70494
NODE  /   124707      -939.39136       627.00238       760.00536
NODE  /   124708      -913.95764       627.00238       747.21141
NODE  /   124709      -944.61584       401.31821       768.31877
NODE  /   124710      -1031.0431       610.89374       843.85149
NODE  /   124711      -1587.2195       238.79108       1196.1058
NODE  /   124712      -1800.7141            680.        1329.512
NODE  /   124713      -1019.7368       624.29352       836.78648
NODE  /   124714      -1025.3877       617.64185       840.31761
NODE  /   124715      -946.12781       549.42346        761.4987
NODE  /   124716       -934.1665       627.00238       751.69219
NODE  /   124717      -935.67914       627.00238       744.87096
NODE  /   124718      -932.65491       627.00238       758.51207
NODE  /   124719      -1036.6813       611.19989       847.37462
NODE  /   124720      -1031.0244        617.8891       843.83983
NODE  /   124721      -944.61591       373.10767       768.31865
NODE  /   124722      -1025.3877       624.59351       840.31761
NODE  /   124723      -1794.7837            680.       1325.8063
NODE  /   124724      -1019.7418       631.27472        836.7896
NODE  /   124725      -949.15204       549.42346       747.85741
NODE  /   124726       -940.9024       627.00238       753.18639
NODE  /   124727      -928.94153       627.00238       743.38274
NODE  /   124728      -900.48474       627.00238        744.2246
NODE  /   124729      -1036.6913       618.18951       847.38085
NODE  /   124730      -1031.0436       624.87677       843.85173
NODE  /   124731      -1042.3798       611.53931       850.93547
NODE  /   124732      -1025.3954       631.56158       840.32237
NODE  /   124733      -944.61584       380.16031       768.31871
NODE  /   124734      -1019.7505       638.25824       836.79509
NODE  /   124735      -927.43054       627.00238       750.19823
NODE  /   124736      -925.91949       627.00238       757.01409
NODE  /   124737      -846.59314       627.00238       732.27739
NODE  /   124738      -901.99585       627.00238       737.40825
NODE  /   124739      -1042.3573       618.53375       850.92137
NODE  /   124740      -1036.7002       625.17859       847.38646
NODE  /   124741        -1031.05       631.83954       843.85582
NODE  /   124742      -1025.4207       638.51563       840.33824
NODE  /   124743      -944.61591       359.00241       768.31859
NODE  /   124744      -1019.7869       645.22882        836.8178
NODE  /   124745      -949.15192       478.89716       747.85784
NODE  /   124746      -937.19116       627.00238       738.05016
NODE  /   124747      -848.10388       627.00238       725.46275
NODE  /   124748       -845.0824       627.00238       739.09203
NODE  /   124749      -1031.0908       638.79126       843.88127
NODE  /   124750      -1042.3593       625.53204       850.92259
NODE  /   124751      -1036.7092        632.1369       847.39208
NODE  /   124752      -1025.4904        645.4563       840.38176
NODE  /   124753      -944.61591       330.79187       768.31853
NODE  /   124754      -1019.8321       652.19366       836.84606
NODE  /   124755      -946.12781       535.31818        761.4987
NODE  /   124756      -943.92773       627.00238       739.54314
NODE  /   124757      -930.45465       627.00238       736.55718
NODE  /   124758      -903.50848       627.00238       730.58531
NODE  /   124759      -1036.7627       639.07703       847.42546
NODE  /   124760       -1042.365       632.48792       850.92619
NODE  /   124761      -1031.1989       645.69623       843.94878
NODE  /   124762       -1025.587       652.38464       840.44212
NODE  /   124763       -1019.877       659.14844       836.87407
NODE  /   124764      -944.61591       337.84451       768.31853
NODE  /   124765      -923.71808       627.00238       735.06419
NODE  /   124766      -916.98157       627.00238       733.57127
NODE  /   124767      -883.29883       627.00238       726.10643
NODE  /   124768        -910.245       627.00238       732.07829
NODE  /   124769      -1042.4193       639.41321       850.96013
NODE  /   124770      -1036.9218       645.95197       847.52483
NODE  /   124771      -1031.3396       652.58557       844.03673
NODE  /   124772       -1025.674       659.29175       840.49645
NODE  /   124773      -1019.9203       666.10352       836.90123
NODE  /   124774      -944.61591       316.68662       768.31847
NODE  /   124775      -947.63947       507.10767        754.6801
NODE  /   124776      -863.08917       627.00238       721.62749
NODE  /   124777       -890.0354       627.00238       727.59941
NODE  /   124778      -876.56226       627.00238       724.61345
NODE  /   124779      -1042.6779       646.28949       851.12169
NODE  /   124780      -1037.1367       652.82349       847.65923
NODE  /   124781      -1031.4772       659.44159       844.12273
NODE  /   124782      -1025.7668       666.19916       840.55455
NODE  /   124783      -1019.9691       673.05194       836.93169
NODE  /   124784      -944.61597        288.4761       768.31835
NODE  /   124785      -949.15198       507.10767       747.85765
NODE  /   124786      -869.82574       627.00238       723.12047
NODE  /   124787      -856.35266       627.00238       720.13457
NODE  /   124788      -829.40643       627.00238       714.16271
NODE  /   124789      -1031.6049       666.29834       844.20244
NODE  /   124790      -1025.8433       673.10004       840.60222
NODE  /   124791      -1037.3054       659.59991       847.76457
NODE  /   124792      -1042.9315       653.03546       851.28014
NODE  /   124793      -944.61597       295.52872       768.31841
NODE  /   124794      -1048.4855       646.59192       854.75072
NODE  /   124795      -849.61609       627.00238       718.64159
NODE  /   124796      -842.87958       627.00238       717.14861
NODE  /   124797      -809.19684       627.00238       709.68376
NODE  /   124798      -836.14301       627.00238       715.65563
NODE  /   124799      -1037.4563       666.40265       847.85887
NODE  /   124800      -1031.7295       673.15002       844.28038
NODE  /   124801      -1043.1506       659.77875        851.4171
NODE  /   124802      -944.61597       274.37082       768.31828
NODE  /   124803      -1054.3595       646.65735       858.42119
NODE  /   124804      -1048.7894       653.26257        854.9406
NODE  /   124805      -949.15198       514.16028       747.85759
NODE  /   124806      -788.98718       627.00238       705.20488
NODE  /   124807      -815.93335       627.00238       711.17674
NODE  /   124808      -802.46027       627.00238       708.19078
NODE  /   124809      -1037.6168       673.20105       847.95921
NODE  /   124810      -1043.3357       666.51764       851.53276
NODE  /   124811      -944.61597       246.16031       768.31822
NODE  /   124812      -1060.2676        646.6698       862.11296
NODE  /   124813      -1049.0277       659.94263       855.08952
NODE  /   124814      -1054.6783        653.3316       858.62041
NODE  /   124815      -947.63953       521.21295       754.68004
NODE  /   124816      -795.72375       627.00238       706.69786
NODE  /   124817      -782.25061       627.00238        703.7119
NODE  /   124818      -755.30444       627.00238       697.74004
NODE  /   124819      -1043.5211       673.26044       851.64861
NODE  /   124820      -944.61597       253.21294       768.31822
NODE  /   124821      -1049.2316       666.63586       855.21684
NODE  /   124822      -1066.2072       646.66205       865.82439
NODE  /   124823      -1054.9243       659.99933       858.77416
NODE  /   124824      -1060.5861       653.34045         862.312
NODE  /   124825       -775.5141       627.00238       702.21892
NODE  /   124826      -768.77753       627.00238       700.72594
NODE  /   124827      -762.73285       627.00238       727.99193
NODE  /   124828      -762.04102       627.00238       699.23302
NODE  /   124829      -1049.4387       673.31897       855.34636
NODE  /   124830      -944.61603       232.05504       768.31816
NODE  /   124831      -1055.1382       666.66974       858.90776
NODE  /   124832      -1072.1506        646.6665       869.53832
NODE  /   124833      -1060.8395       660.01563       862.47032
NODE  /   124834      -1066.5111       653.34149       866.01433
NODE  /   124835      -949.15198       493.00241       747.85771
NODE  /   124836      -782.94202       627.00238       732.47283
NODE  /   124837       -755.9964       627.00238       726.49834
NODE  /   124838      -769.46924       627.00238       729.48558
NODE  /   124839       -1055.356       673.34241       859.04381
NODE  /   124840      -1061.0435       666.68164       862.59783
NODE  /   124841      -949.14966       225.00241       747.86809
NODE  /   124842      -1066.7603       660.00946       866.17003
NODE  /   124843      -1078.0936       646.66614       873.25188
NODE  /   124844      -1072.4424         653.336       869.72063
NODE  /   124845      -946.12781       521.21295        761.4987
NODE  /   124846      -776.20563       627.00238       730.97917
NODE  /   124847      -789.67841       627.00238       733.96642
NODE  /   124848      -816.62402       627.00238        739.9409
NODE  /   124849      -1061.2864       673.33228       862.74956
NODE  /   124850      -1066.9805       666.67432       866.30766
NODE  /   124851      -947.63965       225.00241       754.67937
NODE  /   124852      -1072.6919       660.00891       869.87657
NODE  /   124853      -1084.0369       646.66657       876.96568
NODE  /   124854      -1078.3802       653.33502       873.43102
NODE  /   124855      -796.41486       627.00238       735.46007
NODE  /   124856      -803.15125       627.00238       736.95366
NODE  /   124857      -836.83325       627.00238       744.42174
NODE  /   124858      -809.88763       627.00238       738.44725
NODE  /   124859      -1067.2108       673.32739       866.45159
NODE  /   124860      -1072.9126       666.67358       870.01439
NODE  /   124861      -1078.6272       660.00299       873.58537
NODE  /   124862      -950.66351       232.05504        741.0396
NODE  /   124863      -1084.3153        653.3335       877.13963
NODE  /   124864      -1089.9808        646.6665       880.67986
NODE  /   124865      -949.15198       500.05505       747.85771
NODE  /   124866      -857.04242       627.00238       748.90257
NODE  /   124867      -830.09686       627.00238       742.92815
NODE  /   124868      -843.56964       627.00238       745.91539
NODE  /   124869      -1073.1422       673.33557       870.15788
NODE  /   124870       -1078.847       666.66901        873.7227
NODE  /   124871      -1084.5594       660.00049       877.29222
NODE  /   124872      -1090.2505       653.33264       880.84837
NODE  /   124873      -950.66357       260.26556       741.03935
NODE  /   124874      -1095.9252       646.66498       884.39433
NODE  /   124875      -947.63947       500.05505       754.68016
NODE  /   124876      -850.30603       627.00238       747.40898
NODE  /   124877      -863.77887       627.00238       750.39623
NODE  /   124878      -890.72443       627.00238       756.37071
NODE  /   124879      -1079.0779       673.33447       873.86693
NODE  /   124880      -1084.7803       666.66681       877.43022
NODE  /   124881      -1090.4916       659.99939       880.99901
NODE  /   124882      -1096.1858        653.3335       884.55711
NODE  /   124883      -950.66357       253.21294       741.03941
NODE  /   124884      -1101.8689       646.66638       888.10838
NODE  /   124885      -870.51526       627.00238       751.88982
NODE  /   124886      -877.25165       627.00238       753.38347
NODE  /   124887      -910.93365       627.00238       760.85155
NODE  /   124888      -883.98804       627.00238       754.87706
NODE  /   124889      -1085.0107       673.33319       877.57427
NODE  /   124890      -1090.7136       666.66687       881.13774
NODE  /   124891      -1096.4237       660.00049        884.7058
NODE  /   124892      -1102.1196       653.33563         888.265
NODE  /   124893       -1107.814       646.66919       891.82329
NODE  /   124894      -950.66357       274.37082       741.03923
NODE  /   124895      -946.12787       485.94977       761.49864
NODE  /   124896      -931.14288       627.00238       765.33238
NODE  /   124897      -904.19727       627.00238        759.3579
NODE  /   124898      -917.67004       627.00238       762.34514
NODE  /   124899      -1090.9438       673.33313       881.28166
NODE  /   124900      -1096.6469       666.66748       884.84526
NODE  /   124901      -1102.3531       660.00305         888.411
NODE  /   124902      -1108.0541       653.34192       891.97325
NODE  /   124903      -950.66364        288.4761       741.03911
NODE  /   124904      -1113.7599       646.67383       895.53868
NODE  /   124905      -949.15198       485.94977       747.85777
NODE  /   124906      -924.40649       627.00238       763.83879
NODE  /   124907      -937.87927       627.00238       766.82604
NODE  /   124908       -1096.877       673.33319       884.98906
NODE  /   124909      -944.61566       627.00238       768.31963
NODE  /   124910      -1102.5778       666.66901       888.55132
NODE  /   124911      -1108.2856       660.00592       892.11797
NODE  /   124912      -1113.9927       653.34778       895.68407
NODE  /   124913      -1119.7065       646.67065       899.25456
NODE  /   124914      -950.66364       302.58136       741.03899
NODE  /   124915      -946.12964       627.00238       761.49065
NODE  /   124916      -947.63965       627.00238       754.67937
NODE  /   124917      -949.14966       627.00238       747.86809
NODE  /   124918      -1102.8094       673.33447       888.69609
NODE  /   124919      -950.66431       627.00238       741.03612
NODE  /   124920      -1108.5074       666.67706       892.25658
NODE  /   124921      -1114.2205       660.01666       895.82646
NODE  /   124922      -1119.9381       653.34088       899.39922
NODE  /   124923      -1125.6576       646.66736       902.97319
NODE  /   124924       -950.6637       316.68662        741.0388
NODE  /   124925      -744.03479       232.05496       716.69475
NODE  /   124926      -745.54651       232.05547       709.87566
NODE  /   124927       -747.0564       246.16031       703.06517
NODE  /   124928       -1108.743       673.33588       892.40379
NODE  /   124929      -744.03467       246.16031       716.69524
NODE  /   124930      -1114.4468       666.68134       895.96788
NODE  /   124931      -1120.1614       660.00916       899.53874
NODE  /   124932      -1125.8843       653.33563       903.11479
NODE  /   124933      -1131.6094       646.66589       906.69225
NODE  /   124934       -950.6637       330.79187       741.03868
NODE  /   124935       -747.0564       239.10771       703.06505
NODE  /   124936      -745.54639       239.10767       709.87633
NODE  /   124937      -744.03467       239.10764       716.69518
NODE  /   124938      -1114.6768       673.34155       896.11162
NODE  /   124939      -747.05634       260.26556       703.06529
NODE  /   124940      -1120.3855       666.67761       899.67882
NODE  /   124941      -1126.1028       660.00305       903.25133
NODE  /   124942      -1131.8293       653.33337        906.8297
NODE  /   124943       -1137.561       646.66589        910.4113
NODE  /   124944      -950.66376       359.00241       741.03844
NODE  /   124945      -745.54633       260.26556       709.87651
NODE  /   124946      -747.05634       274.37082       703.06535
NODE  /   124947      -744.03467       274.37082       716.69524
NODE  /   124948      -1120.6116       673.33881       899.82005
NODE  /   124949      -1126.3243       666.66895       903.38982
NODE  /   124950      -747.05634       253.21294       703.06523
NODE  /   124951      -1132.0455       660.00024       906.96477
NODE  /   124952      -1137.7745       653.33313       910.54466
NODE  /   124953      -1143.5127       646.66541       914.13023
NODE  /   124954      -950.66376       351.94977        741.0385
NODE  /   124955      -747.05634       267.31821       703.06535
NODE  /   124956      -745.54633       267.31821       709.87651
NODE  /   124957      -747.05634        288.4761       703.06548
NODE  /   124958      -1126.5464       673.33423       903.52861
NODE  /   124959      -1132.2629        666.6665       907.10069
NODE  /   124960      -744.03467       267.31821       716.69524
NODE  /   124961      -1137.9882       659.99927       910.67815
NODE  /   124962      -1143.7225       653.33154        914.2614
NODE  /   124963      -1149.4644       646.66449       917.84929
NODE  /   124964      -950.66376       373.10767       741.03832
NODE  /   124965       -947.6394        464.7919       754.68041
NODE  /   124966      -747.05627       302.58136       703.06554
NODE  /   124967      -744.03467       253.21294       716.69524
NODE  /   124968      -1132.4807       673.33307       907.23674
NODE  /   124969      -1138.2018        666.6662       910.81163
NODE  /   124970      -744.03467        288.4761       716.69524
NODE  /   124971      -1143.9323       659.99823        914.3925
NODE  /   124972      -1149.6693       653.33057       917.97734
NODE  /   124973      -1155.4159       646.66473       921.56828
NODE  /   124974      -950.66382       401.31821       741.03807
NODE  /   124975      -946.12787       457.73926       761.49864
NODE  /   124976      -745.54633        288.4761       709.87663
NODE  /   124977      -744.03467       302.58136       716.69524
NODE  /   124978      -1138.4152       673.33258       910.94499
NODE  /   124979      -1144.1404       666.66498       914.52257
NODE  /   124980      -744.03467       295.52872       716.69524
NODE  /   124981      -1149.8765       659.99731        918.1068
NODE  /   124982      -1155.6166       653.33032       921.69365
NODE  /   124983      -1161.3676       646.66486       925.28722
NODE  /   124984      -950.66382       394.26556       741.03813
NODE  /   124985      -745.54633       302.58136       709.87669
NODE  /   124986      -747.05627       295.52872       703.06554
NODE  /   124987      -744.03467       323.73926       716.69524
NODE  /   124988      -1144.3496        673.3324       914.65331
NODE  /   124989      -1150.0796       666.66388       918.23375
NODE  /   124990      -745.54633       295.52872       709.87663
NODE  /   124991      -1155.8193       659.99725       921.82036
NODE  /   124992      -1161.5646       653.33093       925.41033
NODE  /   124993      -1167.3191       646.66559       929.00615
NODE  /   124994      -950.66388       415.42346       741.03795
NODE  /   124995      -946.12787        464.7919       761.49864
NODE  /   124996      -745.54626       316.68662       709.87676
NODE  /   124997      -747.05627       316.68662       703.06566
NODE  /   124998      -1150.2843       673.33142       918.36168
NODE  /   124999      -1156.0186        666.6637       921.94481
NODE  /   125000      -744.03467       316.68662       716.69524
NODE  /   125001      -1161.7615       659.99744       925.53337
NODE  /   125002      -1167.5114       653.33221       929.12627
NODE  /   125003      -1173.2706       646.66534       932.72508
NODE  /   125004      -950.66394         443.634       741.03771
NODE  /   125005      -949.15192       471.84451       747.85784
NODE  /   125006      -745.54626       323.73926       709.87676
NODE  /   125007      -747.05627       309.63397        703.0656
NODE  /   125008      -1156.2188       673.33112       922.06993
NODE  /   125009      -1161.9569       666.66412        925.6555
NODE  /   125010      -745.54633       281.42346       709.87657
NODE  /   125011      -1167.7036       659.99884       929.24645
NODE  /   125012      -1173.4598       653.33148       932.84331
NODE  /   125013      -1179.2227       646.66486       936.44432
NODE  /   125014      -950.66388       436.58136       741.03777
NODE  /   125015      -745.54626       309.63397       709.87669
NODE  /   125016      -744.03467       309.63397       716.69524
NODE  /   125017      -744.03467       337.84451       716.69524
NODE  /   125018      -1162.1533       673.33167       925.77825
NODE  /   125019      -1167.8959       666.66565       929.36656
NODE  /   125020      -747.05634       281.42346       703.06542
NODE  /   125021       -1173.647       659.99817       932.96025
NODE  /   125022       -1179.408       653.33081       936.56011
NODE  /   125023      -1185.1737       646.66486       940.16301
NODE  /   125024      -950.66394       457.73926       741.03758
NODE  /   125025      -946.12787         443.634       761.49864
NODE  /   125026      -744.03467       351.94977       716.69518
NODE  /   125027      -747.05627       337.84451       703.06566
NODE  /   125028       -1168.088        673.3324       929.48668
NODE  /   125029      -1173.8346       666.66528        933.0775
NODE  /   125030      -745.54626       337.84451       709.87682
NODE  /   125031      -1179.5906       659.99731       936.67424
NODE  /   125032       -1185.355       653.33105       940.27623
NODE  /   125033      -1191.1259       646.66583       943.88225
NODE  /   125034        -950.664       485.94977       741.03734
NODE  /   125035       -947.6394         443.634       754.68053
NODE  /   125036      -747.05627       351.94977       703.06566
NODE  /   125037      -745.54626       351.94977       709.87688
NODE  /   125038      -1174.0227        673.3324       933.19505
NODE  /   125039      -1179.7736       666.66406       936.78856
NODE  /   125040      -747.05627       373.10767        703.0656
NODE  /   125041      -1185.5334       659.99756        940.3878
NODE  /   125042      -1191.3015       653.33215       943.99205
NODE  /   125043      -1197.0771       646.66687       947.60106
NODE  /   125044        -950.664       478.89716        741.0374
NODE  /   125045      -747.05627       344.89716       703.06566
NODE  /   125046      -745.54626       344.89716       709.87688
NODE  /   125047      -744.03467       366.05505       716.69518
NODE  /   125048      -1179.9573       673.33142       936.90343
NODE  /   125049      -1185.7123       666.66425        940.4995
NODE  /   125050      -744.03467       344.89716       716.69518
NODE  /   125051      -1191.4762       659.99902       944.10118
NODE  /   125052      -1197.2483       653.33508       947.70799
NODE  /   125053      -1203.0288       646.66657       951.32005
NODE  /   125054      -950.66406       500.05505       741.03722
NODE  /   125055       -947.6394       436.58136       754.68053
NODE  /   125056      -747.05627       359.00241       703.06566
NODE  /   125057      -744.03467       373.10767       716.69518
NODE  /   125058      -1185.8917       673.33173       940.61168
NODE  /   125059      -1191.6511       666.66608        944.2105
NODE  /   125060       -745.5462       373.10767         709.877
NODE  /   125061      -1197.4191       660.00146       947.81474
NODE  /   125062      -1203.1959       653.33398       951.42449
NODE  /   125063      -1208.9803       646.66785       955.03905
NODE  /   125064      -950.66406       514.16028        741.0371
NODE  /   125065      -946.12787       450.68662       761.49864
NODE  /   125066      -745.54626       366.05505       709.87694
NODE  /   125067      -745.54626       359.00241       709.87694
NODE  /   125068      -1191.8263       673.33264       944.31999
NODE  /   125069        -1197.59       666.66858       947.92149
NODE  /   125070      -744.03467       387.21292       716.69518
NODE  /   125071      -1203.3622       660.00171       951.52837
NODE  /   125072      -1209.1429         653.336       955.14055
NODE  /   125073      -1214.9318       646.66949       958.75786
NODE  /   125074      -1833.8704      -41.159531       1345.5136
NODE  /   125075      -744.03467       359.00241       716.69518
NODE  /   125076      -747.05627       387.21292        703.0656
NODE  /   125077      -747.05627       401.31821       703.06554
NODE  /   125078      -1197.7611       673.33331       948.02849
NODE  /   125079      -1203.5287        666.6673       951.63249
NODE  /   125080      -1209.3053       660.00409       955.24205
NODE  /   125081      -1839.5244      -41.127502       1349.0467
NODE  /   125082      -1215.0903       653.34338       958.85698
NODE  /   125083      -1220.8831       646.67462       962.47667
NODE  /   125084      -1833.8704      -34.141804       1345.5136
NODE  /   125085      -947.63953        330.7919       754.68004
NODE  /   125086      -744.03467       401.31821       716.69518
NODE  /   125087      -1845.1781      -41.095264       1352.5795
NODE  /   125088      -1203.6958       673.33337       951.73686
NODE  /   125089      -1209.4679       666.66962       955.34367
NODE  /   125090      -1215.2487       660.01044       958.95586
NODE  /   125091      -1839.5244      -34.113323       1349.0467
NODE  /   125092      -1221.0375       653.34772       962.57317
NODE  /   125093       -1226.834       646.67181       966.19524
NODE  /   125094      -1833.8704      -27.124081       1345.5136
NODE  /   125095      -949.15173        330.7919       747.85869
NODE  /   125096      -1850.8317      -41.063553       1356.1122
NODE  /   125097        -1209.63       673.33429       955.44499
NODE  /   125098      -1845.1781      -34.084629       1352.5795
NODE  /   125099      -1215.4067        666.6748       959.05467
NODE  /   125100      -1221.1918       660.01624        962.6696
NODE  /   125101      -1839.5244      -27.099148       1349.0467
NODE  /   125102      -1226.9843        653.3443       966.28911
NODE  /   125103      -1232.7852       646.66779       969.91393
NODE  /   125104      -1833.8704      -20.106369       1345.5136
NODE  /   125105       -1856.485      -41.031792       1359.6448
NODE  /   125106      -1850.8317      -34.056469       1356.1122
NODE  /   125107      -1215.5648       673.33795       959.15343
NODE  /   125108      -1845.1781      -27.073994       1352.5795
NODE  /   125109      -1221.3461       666.68127       962.76598
NODE  /   125110      -1227.1345       660.01154       966.38304
NODE  /   125111      -1839.5244      -20.084969       1349.0467
NODE  /   125112      -1232.9312       653.33563       970.00517
NODE  /   125113      -1238.7369       646.66644       973.63298
NODE  /   125114      -1833.8702      -13.088714       1345.5136
NODE  /   125115       -1856.485      -34.028252       1359.6448
NODE  /   125116      -1850.8317      -27.049381       1356.1122
NODE  /   125117         -1221.5       673.34106       962.86217
NODE  /   125118      -1845.1781      -20.063339       1352.5795
NODE  /   125119      -1227.2849       666.67737       966.47691
NODE  /   125120      -1233.0774       660.00385       970.09654
NODE  /   125121       -1839.524      -13.070737       1349.0464
NODE  /   125122      -1238.8787       653.33539       973.72154
NODE  /   125123      -1244.6887       646.66626       977.35204
NODE  /   125124      -1833.8691        -6.07235       1345.5129
NODE  /   125125       -1856.485      -27.024708       1359.6448
NODE  /   125126      -1850.8317      -20.042295       1356.1122
NODE  /   125127      -1227.4349       673.33875       966.57066
NODE  /   125128      -1845.1781      -13.052573       1352.5795
NODE  /   125129      -1233.2236       666.66895       970.18791
NODE  /   125130      -1239.0205       660.00116       973.81023
NODE  /   125131      -1839.5226      -6.0586977       1349.0455
NODE  /   125132       -1244.826       653.33301       977.43785
NODE  /   125133      -1250.6404       646.66577       981.07109
NODE  /   125134      -1833.8635      0.94632614       1345.5093
NODE  /   125135       -1856.485       -20.02117       1359.6448
NODE  /   125136      -1850.8318      -13.035204       1356.1122
NODE  /   125137      -1233.3698       673.33423       970.27922
NODE  /   125138      -1845.1781      -6.0412903       1352.5795
NODE  /   125139      -1239.1624        666.6665       973.89885
NODE  /   125140      -1244.9636       659.99951       977.52385
NODE  /   125141      -1839.4939      0.95753884       1349.0276
NODE  /   125142      -1250.7734       653.33246       981.15428
NODE  /   125143      -1833.8505        7.965683       1345.5011
NODE  /   125144      -1256.5919       646.66479       984.78996
NODE  /   125145      -1856.4849      -13.017691       1359.6448
NODE  /   125146      -1850.8331      -6.0266414       1356.1131
NODE  /   125147      -1239.3041       673.33307       973.98741
NODE  /   125148      -1845.1309      0.96743447         1352.55
NODE  /   125149      -1245.1012       666.66644       977.60985
NODE  /   125150      -1250.9067        659.9989       981.23747
NODE  /   125151      -1839.5033       7.9743414       1349.0335
NODE  /   125152      -1256.7208       653.33081       984.87059
NODE  /   125153      -1833.8282       14.982724       1345.4874
NODE  /   125154      -1262.5436       646.66473       988.50902
NODE  /   125155      -1856.4851      -6.0139918       1359.6448
NODE  /   125156      -1850.7664      0.97685814       1356.0715
NODE  /   125157      -1245.2385       673.33258       977.69566
NODE  /   125158      -1845.1561       7.9809599       1352.5658
NODE  /   125159      -1251.0399       666.66577       981.32073
NODE  /   125160      -1256.8497       659.99731        984.9511
NODE  /   125161         -1839.5       14.984015       1349.0314
NODE  /   125162      -1262.6682       653.33081        988.5869
NODE  /   125163      -1268.4951       646.66492       992.22795
NODE  /   125164      -1833.8003       21.998926       1345.4699
NODE  /   125165       -1856.472      0.98937911       1359.6366
NODE  /   125166      -1850.8174       7.9852796       1356.1033
NODE  /   125167      -1251.1731        673.3324       981.40392
NODE  /   125168      -1845.1611       14.994162       1352.5689
NODE  /   125169      -1256.9786       666.66388       985.03166
NODE  /   125170      -1262.7928       659.99725       988.66478
NODE  /   125171      -1839.4591       22.001047       1349.0059
NODE  /   125172      -1268.6156       653.33197       992.30321
NODE  /   125173      -1833.8248       29.016188       1345.4852
NODE  /   125174      -1274.4467       646.66595       995.94689
NODE  /   125175      -1856.4738       7.9900312       1359.6377
NODE  /   125176      -1850.8213       14.995432       1356.1058
NODE  /   125177      -1257.1077       673.33142       985.11229
NODE  /   125178      -1845.1486       22.003071       1352.5611
NODE  /   125179      -1262.9176        666.6637       988.74278
NODE  /   125180       -1268.736       659.99811       992.37846
NODE  /   125181      -1839.4884       29.017935       1349.0242
NODE  /   125182      -1274.5629       653.33246       996.01952
NODE  /   125183      -1833.8241       36.035355       1345.4848
NODE  /   125184      -1280.3982       646.66577       999.66582
NODE  /   125185      -1856.4814       14.995142       1359.6426
NODE  /   125186      -1850.8564       22.000391       1356.1277
NODE  /   125187      -1263.0421       673.33112       988.82054
NODE  /   125188      -1845.1676       29.010481       1352.5729
NODE  /   125189      -1268.8563       666.66412       992.45372
NODE  /   125190      -1274.6791       659.99908       996.09215
NODE  /   125191      -1839.5067       36.028847       1349.0356
NODE  /   125192      -1280.5101       653.33246       999.73576
NODE  /   125193      -1833.8195       43.052731       1345.4819
NODE  /   125194      -1286.3497       646.66486       1003.3848
NODE  /   125195      -1856.5148       21.999771       1359.6635
NODE  /   125196      -1850.8406       29.004971       1356.1178
NODE  /   125197      -1268.9767        673.3316       992.52892
NODE  /   125198      -1845.1654       36.022552       1352.5716
NODE  /   125199      -1274.7953       666.66595       996.16472
NODE  /   125200      -1280.6221        659.9989       999.80577
NODE  /   125201      -1839.4888       43.042015       1349.0245
NODE  /   125202      -1286.4574       653.33081       1003.4521
NODE  /   125203      -1833.8419       50.072426       1345.4958
NODE  /   125204      -1292.3013       646.66492       1007.1037
NODE  /   125205      -1856.4955       29.005564       1359.6514
NODE  /   125206      -1850.8108       36.015144       1356.0992
NODE  /   125207      -1274.9115        673.3324       996.23735
NODE  /   125208      -1845.1652        43.03492       1352.5715
NODE  /   125209      -1280.7341       666.66583       999.87572
NODE  /   125210      -1286.5652       659.99756       1003.5194
NODE  /   125211      -1839.4967       50.055798       1349.0293
NODE  /   125212      -1292.4048       653.33197       1007.1684
NODE  /   125213      -1833.8568       57.089977       1345.5052
NODE  /   125214      -1298.2528       646.66595       1010.8226
NODE  /   125215      -1856.4854       36.006027       1359.6451
NODE  /   125216      -1850.8605       43.022411       1356.1303
NODE  /   125217      -1280.8461        673.3324       999.94566
NODE  /   125218      -1845.1753       50.041027       1352.5777
NODE  /   125219       -1286.673         666.664       1003.5867
NODE  /   125220      -1292.5083       659.99811       1007.2331
NODE  /   125221      -1839.5131       57.070019       1349.0396
NODE  /   125222      -1298.3521       653.33246       1010.8847
NODE  /   125223      -1304.2043       646.66577       1014.5416
NODE  /   125224      -1833.8662       64.106964        1345.511
NODE  /   125225      -1856.5226       43.008801       1359.6683
NODE  /   125226      -1850.8564       50.026512       1356.1277
NODE  /   125227      -1286.7808       673.33142       1003.6541
NODE  /   125228      -1845.1786       57.051449       1352.5798
NODE  /   125229      -1292.6118       666.66412       1007.2977
NODE  /   125230      -1298.4514       659.99908       1010.9467
NODE  /   125231      -1839.5206       64.084602       1349.0442
NODE  /   125232      -1304.2994       653.33246       1014.6009
NODE  /   125233      -1310.1558       646.66479       1018.2604
NODE  /   125234        -1833.87       71.124298       1345.5134
NODE  /   125235      -1856.5087       50.014862       1359.6596
NODE  /   125236      -1850.8424       57.034538       1356.1189
NODE  /   125237      -1292.7153       673.33167       1007.3624
NODE  /   125238      -1845.1785       64.063217       1352.5798
NODE  /   125239      -1298.5507       666.66595       1011.0088
NODE  /   125240      -1304.3944        659.9989       1014.6603
NODE  /   125241      -1839.5236       71.099129       1349.0462
NODE  /   125242      -1310.2466       653.33081       1018.3172
NODE  /   125243      -1316.1074       646.66473       1021.9794
NODE  /   125244      -1833.8705       78.141853       1345.5137
NODE  /   125245      -1856.4952       57.018841       1359.6513
NODE  /   125246      -1850.8351       64.042152       1356.1144
NODE  /   125247        -1298.65        673.3324       1011.0708
NODE  /   125248      -1845.1783       71.074448       1352.5796
NODE  /   125249      -1304.4895       666.66583       1014.7198
NODE  /   125250      -1310.3375       659.99725       1018.3739
NODE  /   125251      -1839.5243       78.113449       1349.0467
NODE  /   125252       -1316.194       653.33081       1022.0335
NODE  /   125253       -1322.059       646.66492       1025.6983
NODE  /   125254      -1833.8705       85.159538       1345.5137
NODE  /   125255      -1856.4874       64.021698       1359.6463
NODE  /   125256      -1850.8326       71.049637       1356.1128
NODE  /   125257      -1304.5846        673.3324       1014.7792
NODE  /   125258      -1845.1782       78.085304       1352.5795
NODE  /   125259      -1310.4283       666.66388       1018.4307
NODE  /   125260      -1316.2806       659.99725       1022.0876
NODE  /   125261      -1839.5244       85.127655       1349.0467
NODE  /   125262      -1322.1414       653.33197       1025.7498
NODE  /   125263      -1328.0105       646.66595       1029.4173
NODE  /   125264      -1833.8705       92.177261       1345.5137
NODE  /   125265      -1856.4851       71.024994       1359.6448
NODE  /   125266      -1850.8318       78.056847       1356.1122
NODE  /   125267      -1310.5193       673.33142       1018.4876
NODE  /   125268      -1845.1781       85.096001       1352.5795
NODE  /   125269      -1316.3673        666.6637       1022.1418
NODE  /   125270      -1322.2238       659.99811       1025.8013
NODE  /   125271      -1839.5244        92.14183       1349.0467
NODE  /   125272      -1328.0886       653.33246       1029.4661
NODE  /   125273      -1333.9619       646.66577       1033.1362
NODE  /   125274      -1833.8705       99.194984       1345.5137
NODE  /   125275       -1856.485       78.028442       1359.6448
NODE  /   125276      -1850.8317       85.063919       1356.1122
NODE  /   125277      -1316.4539       673.33112       1022.1959
NODE  /   125278       -1322.306       666.66412       1025.8528
NODE  /   125279      -1845.1781       92.106628       1352.5795
NODE  /   125280      -1328.1667       659.99908       1029.5149
NODE  /   125281      -1839.5244       99.156006       1349.0467
NODE  /   125282      -1334.0359       653.33246       1033.1824
NODE  /   125283      -1339.9135       646.66486       1036.8551
NODE  /   125284      -1833.8705       106.21271       1345.5137
NODE  /   125285       -1856.485       85.031937       1359.6448
NODE  /   125286      -1850.8317       92.070999       1356.1122
NODE  /   125287      -1322.3884        673.3316       1025.9042
NODE  /   125288       -1328.245       666.66595       1029.5638
NODE  /   125289      -1845.1781       99.117241       1352.5795
NODE  /   125290      -1334.1099        659.9989       1033.2286
NODE  /   125291      -1839.5244       106.17017       1349.0467
NODE  /   125292      -1339.9832       653.33081       1036.8987
NODE  /   125293       -1345.865       646.66492        1040.574
NODE  /   125294      -1833.8705       113.23044       1345.5137
NODE  /   125295       -1856.485       92.035477       1359.6448
NODE  /   125296      -1850.8317       99.078079       1356.1122
NODE  /   125297      -1328.3231        673.3324       1029.6127
NODE  /   125298      -1334.1838       666.66583       1033.2748
NODE  /   125299      -1845.1781       106.12786       1352.5795
NODE  /   125300      -1340.0529       659.99756       1036.9422
NODE  /   125301      -1839.5244       113.18435       1349.0467
NODE  /   125302      -1345.9305       653.33197        1040.615
NODE  /   125303      -1351.8167       646.66595        1044.293
NODE  /   125304      -1833.8705       120.24816       1345.5137
NODE  /   125305       -1856.485       99.039009       1359.6448
NODE  /   125306      -1850.8317       106.08515       1356.1122
NODE  /   125307      -1334.2577        673.3324        1033.321
NODE  /   125308      -1340.1227         666.664       1036.9858
NODE  /   125309      -1845.1781       113.13848       1352.5795
NODE  /   125310       -1345.996       659.99811       1040.6559
NODE  /   125311      -1839.5244       120.19852       1349.0467
NODE  /   125312      -1351.8778       653.33246       1044.3313
NODE  /   125313      -1357.7681       646.66577       1048.0119
NODE  /   125314      -1833.8705       127.26588       1345.5137
NODE  /   125315       -1856.485       106.04255       1359.6448
NODE  /   125316      -1850.8317       113.09223       1356.1122
NODE  /   125317      -1340.1925       673.33142       1037.0295
NODE  /   125318      -1346.0615       666.66412       1040.6968
NODE  /   125319      -1845.1781       120.14909       1352.5795
NODE  /   125320      -1351.9391       659.99908       1044.3696
NODE  /   125321      -1839.5244        127.2127       1349.0467
NODE  /   125322      -1357.8252       653.33246       1048.0475
NODE  /   125323      -1363.7195       646.66479       1051.7308
NODE  /   125324      -1833.8705       134.28362       1345.5137
NODE  /   125325       -1856.485       113.04609       1359.6448
NODE  /   125326      -1850.8317       120.09931       1356.1122
NODE  /   125327       -1346.127       673.33167       1040.7377
NODE  /   125328      -1352.0004       666.66595       1044.4079
NODE  /   125329      -1845.1781       127.15971       1352.5795
NODE  /   125330      -1357.8822        659.9989       1048.0832
NODE  /   125331      -1839.5244       134.22687       1349.0467
NODE  /   125332      -1363.7725       653.33081       1051.7638
NODE  /   125333      -1369.6711       646.66473       1055.4498
NODE  /   125334      -1833.8705       141.30135       1345.5137
NODE  /   125335       -1856.485       120.04963       1359.6448
NODE  /   125336      -1850.8317       127.10638       1356.1122
NODE  /   125337      -1352.0616        673.3324       1044.4461
NODE  /   125338      -1357.9392       666.66583       1048.1188
NODE  /   125339      -1845.1781       134.17033       1352.5795
NODE  /   125340      -1363.8252       659.99725       1051.7968
NODE  /   125341      -1839.5244       141.24104       1349.0467
NODE  /   125342      -1369.7197       653.33081       1055.4801
NODE  /   125343      -1375.6227       646.66492       1059.1687
NODE  /   125344      -1833.8705       148.31906       1345.5137
NODE  /   125345       -1856.485       127.05317       1359.6448
NODE  /   125346      -1850.8317       134.11346       1356.1122
NODE  /   125347      -1357.9962        673.3324       1048.1545
NODE  /   125348      -1363.8781       666.66388       1051.8299
NODE  /   125349      -1845.1781       141.18095       1352.5795
NODE  /   125350      -1369.7683       659.99725       1055.5105
NODE  /   125351      -1839.5244       148.25522       1349.0467
NODE  /   125352      -1375.6671       653.33197       1059.1965
NODE  /   125353      -1381.5742       646.66595       1062.8876
NODE  /   125354      -1833.8705       155.33679       1345.5137
NODE  /   125355       -1856.485        134.0567       1359.6448
NODE  /   125356      -1850.8317       141.12054       1356.1122
NODE  /   125357       -1363.931       673.33142        1051.863
NODE  /   125358       -1369.817        666.6637       1055.5409
NODE  /   125359      -1845.1781       148.19157       1352.5795
NODE  /   125360      -1375.7114       659.99811       1059.2242
NODE  /   125361      -1839.5244       155.26939       1349.0467
NODE  /   125362      -1381.6144       653.33246       1062.9128
NODE  /   125363      -1387.5258       646.66577       1066.6066
NODE  /   125364      -1833.8705       162.35452       1345.5137
NODE  /   125365       -1856.485       141.06024       1359.6448
NODE  /   125366      -1850.8317       148.12762       1356.1122
NODE  /   125367      -1369.8655       673.33112       1055.5712
NODE  /   125368      -1375.7559       666.66412       1059.2519
NODE  /   125369      -1845.1781       155.20218       1352.5795
NODE  /   125370      -1381.6545       659.99908       1062.9378
NODE  /   125371      -1839.5244       162.28357       1349.0467
NODE  /   125372      -1387.5616       653.33246       1066.6291
NODE  /   125373      -1393.4773       646.66486       1070.3255
NODE  /   125374      -1833.8705       169.37224       1345.5137
NODE  /   125375       -1856.485       148.06378       1359.6448
NODE  /   125376      -1850.8317       155.13469       1356.1122
NODE  /   125377      -1375.8002        673.3316       1059.2796
NODE  /   125378      -1381.6947       666.66595       1062.9629
NODE  /   125379      -1845.1781        162.2128       1352.5795
NODE  /   125380      -1387.5977        659.9989       1066.6514
NODE  /   125381      -1839.5244       169.29774       1349.0467
NODE  /   125382       -1393.509       653.33069       1070.3453
NODE  /   125383       -1399.429       646.66504       1074.0445
NODE  /   125384      -1833.8705       176.38997       1345.5137
NODE  /   125385       -1856.485       155.06732       1359.6448
NODE  /   125386      -1850.8317       162.14177       1356.1122
NODE  /   125387      -1381.7349        673.3324        1062.988
NODE  /   125388      -1387.6335       666.66583       1066.6739
NODE  /   125389      -1845.1781       169.22342       1352.5795
NODE  /   125390      -1393.5406        659.9975        1070.365
NODE  /   125391      -1839.5244       176.31192       1349.0467
NODE  /   125392      -1399.4564       653.33197       1074.0617
NODE  /   125393      -1405.3806        646.6662       1077.7636
NODE  /   125394      -1833.8705        183.4077       1345.5137
NODE  /   125395       -1856.485       162.07086       1359.6448
NODE  /   125396      -1850.8317       169.14885       1356.1122
NODE  /   125397      -1387.6694        673.3324       1066.6963
NODE  /   125398      -1393.5723       666.66406       1070.3849
NODE  /   125399      -1845.1781       176.23404       1352.5795
NODE  /   125400      -1399.4838       659.99817       1074.0788
NODE  /   125401      -1839.5244        183.3261       1349.0467
NODE  /   125402      -1405.4038       653.33289        1077.778
NODE  /   125403      -1411.3323       646.66699       1081.4826
NODE  /   125404      -1833.8705       190.42542       1345.5137
NODE  /   125405       -1856.485        169.0744       1359.6448
NODE  /   125406      -1850.8317       176.15593       1356.1122
NODE  /   125407      -1393.6041       673.33142       1070.4047
NODE  /   125408      -1399.5111       666.66425       1074.0959
NODE  /   125409      -1845.1781       183.24466       1352.5795
NODE  /   125410      -1405.4269       659.99951       1077.7924
NODE  /   125411      -1839.5244       190.34026       1349.0467
NODE  /   125412      -1411.3513       653.33527       1081.4944
NODE  /   125413      -1417.2839       646.66657       1085.2016
NODE  /   125414      -1833.8705       197.44315       1345.5137
NODE  /   125415       -1856.485       176.07794       1359.6448
NODE  /   125416      -1850.8317       183.16301       1356.1122
NODE  /   125417      -1399.5386       673.33173        1074.113
NODE  /   125418        -1405.45       666.66638       1077.8068
NODE  /   125419      -1845.1781       190.25528       1352.5795
NODE  /   125420        -1411.37       660.00153       1081.5062
NODE  /   125421      -1839.5244       197.35443       1349.0467
NODE  /   125422       -1417.299       653.33398       1085.2109
NODE  /   125423      -1423.2355       646.66785       1088.9205
NODE  /   125424      -1833.8705       204.46088       1345.5137
NODE  /   125425       -1856.485       183.08148       1359.6448
NODE  /   125426      -1850.8317       190.17009       1356.1122
NODE  /   125427      -1405.4731       673.33264       1077.8213
NODE  /   125428      -1411.3887       666.66858       1081.5177
NODE  /   125429      -1845.1781       197.26588       1352.5795
NODE  /   125430      -1417.3142       660.00171       1085.2204
NODE  /   125431      -1839.5244       204.36862       1349.0467
NODE  /   125432      -1423.2491         653.336        1088.929
NODE  /   125433      -1429.1869       646.66949       1092.6393
NODE  /   125434      -1833.8702       211.47859       1345.5136
NODE  /   125435       -1856.485       190.08502       1359.6448
NODE  /   125436      -1411.4076       673.33368       1081.5296
NODE  /   125437      -1850.8317       197.17717       1356.1122
NODE  /   125438      -1417.3286        666.6673       1085.2294
NODE  /   125439      -1845.1781        204.2765       1352.5795
NODE  /   125440      -1423.2623       660.00409       1088.9372
NODE  /   125441      -1839.5244       211.38278       1349.0467
NODE  /   125442      -1429.1932       653.34326       1092.6434
NODE  /   125443      -1833.8704       218.49632       1345.5136
NODE  /   125444      -1435.1382       646.67474       1096.3581
NODE  /   125445       -1856.485       197.08856       1359.6448
NODE  /   125446      -1417.3434       673.33337       1085.2387
NODE  /   125447      -1850.8317       204.18423       1356.1122
NODE  /   125448      -1423.2722       666.66962       1088.9434
NODE  /   125449      -1845.1781       211.28712       1352.5795
NODE  /   125450      -1429.2004       660.00958       1092.6478
NODE  /   125451      -1839.5244       218.39694       1349.0467
NODE  /   125452      -1435.1403       653.34741       1096.3594
NODE  /   125453      -1441.0887       646.66949       1100.0765
NODE  /   125454      -1833.8705       225.51405       1345.5137
NODE  /   125455       -1856.485       204.09209       1359.6448
NODE  /   125456      -1423.2825       673.33429       1088.9499
NODE  /   125457      -1850.8317       211.19131       1356.1122
NODE  /   125458      -1429.2054        666.6748       1092.6509
NODE  /   125459      -1845.1781       218.29774       1352.5795
NODE  /   125460      -1435.1423       660.01605       1096.3608
NODE  /   125461      -1839.5244       225.41113       1349.0467
NODE  /   125462      -1441.0859       653.34369       1100.0746
NODE  /   125463      -1447.0406       646.67041       1103.7956
NODE  /   125464      -1833.8705       232.53177       1345.5137
NODE  /   125465       -1856.485       211.09563       1359.6448
NODE  /   125466      -1429.2115       673.33795       1092.6548
NODE  /   125467      -1850.8317       218.19839       1356.1122
NODE  /   125468      -1435.1445       666.68152       1096.3621
NODE  /   125469      -1845.1781       225.30836       1352.5795
NODE  /   125470      -1441.0841       660.01196       1100.0735
NODE  /   125471      -1839.5244       232.42531       1349.0467
NODE  /   125472      -1447.0305       653.34094       1103.7894
NODE  /   125473      -1452.9921       646.66864       1107.5145
NODE  /   125474      -1833.8705        239.5495       1345.5137
NODE  /   125475       -1856.485       218.09917       1359.6448
NODE  /   125476      -1435.1466       673.34076       1096.3633
NODE  /   125477      -1850.8317       225.20547       1356.1122
NODE  /   125478       -1441.082        666.6756       1100.0722
NODE  /   125479      -1845.1781       232.31899       1352.5795
NODE  /   125480      -1447.0248       660.00824       1103.7857
NODE  /   125481      -1839.5244       239.43948       1349.0467
NODE  /   125482      -1452.9817       653.33801        1107.508
NODE  /   125483      -1458.9436       646.66595       1111.2333
NODE  /   125484      -1833.8705       246.56723       1345.5137
NODE  /   125485       -1856.485       225.10271       1359.6448
NODE  /   125486      -1441.0804       673.33844       1100.0712
NODE  /   125487      -1850.8317       232.21255       1356.1122
NODE  /   125488      -1447.0189       666.67468        1103.782
NODE  /   125489      -1845.1781       239.32959       1352.5795
NODE  /   125490       -1452.969       660.00372          1107.5
NODE  /   125491      -1839.5244       246.45366       1349.0467
NODE  /   125492      -1458.9246       653.33258       1111.2215
NODE  /   125493      -1464.8954       646.66504       1114.9526
NODE  /   125494      -1833.8704       253.58495       1345.5136
NODE  /   125495       -1856.485       232.10625       1359.6448
NODE  /   125496      -1447.0128       673.33667       1103.7782
NODE  /   125497      -1850.8317       239.21964       1356.1122
NODE  /   125498      -1452.9589       666.66925       1107.4937
NODE  /   125499      -1845.1781       246.34021       1352.5795
NODE  /   125500       -1458.906       659.99969       1111.2099
NODE  /   125501      -1839.5244       253.46783       1349.0467
NODE  /   125502      -1464.8704       653.33093       1114.9368
NODE  /   125503      -1470.8472       646.66504       1118.6716
NODE  /   125504      -1833.8704       260.60269       1345.5136
NODE  /   125505       -1856.485       239.10979       1359.6448
NODE  /   125506        -1452.95       673.33484       1107.4881
NODE  /   125507      -1850.8317        246.2267       1356.1122
NODE  /   125508      -1458.8918       666.66589        1111.201
NODE  /   125509      -1845.1781       253.35083       1352.5795
NODE  /   125510      -1464.8505        659.9975       1114.9245
NODE  /   125511      -1839.5244       260.48199       1349.0467
NODE  /   125512      -1470.8239       653.33093        1118.657
NODE  /   125513      -1476.7987       646.66571       1122.3904
NODE  /   125514      -1833.8705       267.62039       1345.5137
NODE  /   125515       -1856.485       246.11333       1359.6448
NODE  /   125516      -1458.8815       673.33276       1111.1946
NODE  /   125517      -1850.8317       253.23378       1356.1122
NODE  /   125518      -1464.8322       666.66425       1114.9129
NODE  /   125519      -1845.1781       260.36145       1352.5795
NODE  /   125520      -1470.8008       659.99701       1118.6426
NODE  /   125521      -1839.5244       267.49619       1349.0467
NODE  /   125522      -1476.7712       653.33093       1122.3733
NODE  /   125523      -1482.7501       646.66455       1126.1094
NODE  /   125524      -1833.8704       274.63812       1345.5136
NODE  /   125525       -1856.485       253.11687       1359.6448
NODE  /   125526      -1464.8143       673.33167       1114.9018
NODE  /   125527      -1850.8317       260.24088       1356.1122
NODE  /   125528      -1470.7776       666.66388       1118.6281
NODE  /   125529      -1845.1781       267.37207       1352.5795
NODE  /   125530      -1476.7439       659.99695       1122.3562
NODE  /   125531      -1839.5244       274.51035       1349.0467
NODE  /   125532      -1482.7186       653.32996       1126.0896
NODE  /   125533      -1488.7018       646.66449       1129.8284
NODE  /   125534      -1833.8704       281.65585       1345.5137
NODE  /   125535       -1856.485       260.12039       1359.6448
NODE  /   125536      -1470.7544       673.33167       1118.6136
NODE  /   125537      -1850.8317       267.24792       1356.1122
NODE  /   125538      -1476.7164       666.66437        1122.339
NODE  /   125539      -1845.1781       274.38269       1352.5795
NODE  /   125540      -1482.6869       659.99652       1126.0699
NODE  /   125541      -1839.5244       281.52451       1349.0467
NODE  /   125542      -1488.6659       653.32983        1129.806
NODE  /   125543      -1494.6534       646.66492       1133.5473
NODE  /   125544      -1833.8705       288.67358       1345.5137
NODE  /   125545       -1856.485       267.12393       1359.6448
NODE  /   125546       -1476.689       673.33215       1122.3219
NODE  /   125547      -1850.8317       274.25504       1356.1122
NODE  /   125548      -1482.6553       666.66333       1126.0501
NODE  /   125549      -1845.1781       281.39331       1352.5795
NODE  /   125550      -1488.6299        659.9964       1129.7835
NODE  /   125551      -1839.5244        288.5387       1349.0467
NODE  /   125552      -1494.6133       653.33081       1133.5223
NODE  /   125553      -1500.6049       646.66595       1137.2663
NODE  /   125554      -1833.8702       295.69131       1345.5136
NODE  /   125555       -1856.485       274.12747       1359.6448
NODE  /   125556      -1482.6237       673.33124       1126.0303
NODE  /   125557      -1850.8317       281.26212       1356.1122
NODE  /   125558      -1488.5941       666.66327        1129.761
NODE  /   125559      -1845.1781       288.40393       1352.5795
NODE  /   125560      -1494.5731       659.99725       1133.4971
NODE  /   125561      -1839.5243       295.55289       1349.0466
NODE  /   125562      -1500.5605       653.33118       1137.2386
NODE  /   125563      -1506.5564       646.66571       1140.9852
NODE  /   125564      -1833.8704       302.70905       1345.5136
NODE  /   125565      -1856.4852       281.13101       1359.6449
NODE  /   125566      -1488.5582       673.33099       1129.7387
NODE  /   125567      -1850.8318       288.26917       1356.1124
NODE  /   125568       -1494.533        666.6637       1133.4721
NODE  /   125569      -1845.1781       295.41452       1352.5795
NODE  /   125570      -1500.5162       659.99713       1137.2109
NODE  /   125571      -1839.5245       302.56705       1349.0468
NODE  /   125572      -1506.5078       653.33112       1140.9549
NODE  /   125573      -1512.5078       646.66455        1144.704
NODE  /   125574      -1833.8705       309.72675       1345.5137
NODE  /   125575      -1856.4851       288.13455       1359.6449
NODE  /   125576      -1494.4928        673.3316       1133.4469
NODE  /   125577      -1850.8317       295.27625       1356.1122
NODE  /   125578      -1500.4718       666.66467       1137.1832
NODE  /   125579      -1845.1783       302.42514       1352.5796
NODE  /   125580      -1506.4592       659.99707       1140.9245
NODE  /   125581      -1839.5247       309.58121       1349.0468
NODE  /   125582      -1512.4552       653.32996       1144.6712
NODE  /   125583      -1518.4595       646.66449        1148.423
NODE  /   125584      -1833.8705       316.74448       1345.5137
NODE  /   125585       -1856.485       295.13809       1359.6448
NODE  /   125586      -1500.4275        673.3324       1137.1553
NODE  /   125587      -1850.8317       302.28333       1356.1122
NODE  /   125588      -1506.4106       666.66443       1140.8941
NODE  /   125589      -1845.1781       309.43576       1352.5795
NODE  /   125590      -1512.4023       659.99652       1144.6381
NODE  /   125591      -1839.5244        316.5954       1349.0467
NODE  /   125592      -1518.4025       653.32983       1148.3874
NODE  /   125593       -1524.411       646.66492        1152.142
NODE  /   125594      -1833.8705       323.76221       1345.5137
NODE  /   125595       -1856.485       302.14163       1359.6448
NODE  /   125596      -1506.3621        673.3324       1140.8637
NODE  /   125597      -1850.8317       309.29041       1356.1122
NODE  /   125598      -1512.3495       666.66333       1144.6051
NODE  /   125599      -1845.1781       316.44641       1352.5795
NODE  /   125600      -1518.3453        659.9964       1148.3517
NODE  /   125601      -1839.5245       323.60956       1349.0468
NODE  /   125602      -1524.3497       653.33081       1152.1037
NODE  /   125603      -1530.3625       646.66571       1155.8609
NODE  /   125604      -1833.8705       330.77994       1345.5137
NODE  /   125605      -1856.4851       309.14517       1359.6448
NODE  /   125606      -1512.2968       673.33124       1144.5722
NODE  /   125607      -1850.8317       316.29749       1356.1122
NODE  /   125608      -1518.2885       666.66327       1148.3161
NODE  /   125609      -1845.1783         323.457       1352.5796
NODE  /   125610      -1524.2885       659.99725       1152.0654
NODE  /   125611      -1839.5247       330.62372       1349.0468
NODE  /   125612      -1530.2971       653.33093         1155.82
NODE  /   125613      -1536.3141       646.66455       1159.5799
NODE  /   125614      -1833.8704       337.79767       1345.5137
NODE  /   125615       -1856.485       316.14871       1359.6448
NODE  /   125616      -1518.2313       673.33099       1148.2804
NODE  /   125617      -1850.8318       323.30457       1356.1124
NODE  /   125618      -1524.2273        666.6637       1152.0271
NODE  /   125619      -1845.1781       330.46762       1352.5795
NODE  /   125620      -1530.2316       659.99695       1155.7791
NODE  /   125621      -1839.5244       337.63791       1349.0467
NODE  /   125622      -1536.2444       653.32996       1159.5363
NODE  /   125623      -1542.2656       646.66449       1163.2988
NODE  /   125624      -1833.8705       344.81537       1345.5137
NODE  /   125625       -1856.485       323.15225       1359.6448
NODE  /   125626       -1524.166        673.3316       1151.9888
NODE  /   125627      -1850.8318       330.31165       1356.1124
NODE  /   125628      -1530.1661       666.66443       1155.7382
NODE  /   125629      -1845.1781       337.47824       1352.5795
NODE  /   125630      -1536.1747       659.99652       1159.4927
NODE  /   125631      -1839.5244       344.65207       1349.0467
NODE  /   125632      -1542.1918       653.32977       1163.2526
NODE  /   125633      -1548.2172       646.66461       1167.0177
NODE  /   125634      -1833.8701       351.83304       1345.5135
NODE  /   125635      -1856.4851       330.15579       1359.6448
NODE  /   125636      -1530.1006       673.33215       1155.6972
NODE  /   125637      -1850.8317        337.3187       1356.1122
NODE  /   125638       -1536.105       666.66333       1159.4491
NODE  /   125639      -1845.1782       344.48886       1352.5795
NODE  /   125640      -1542.1177        659.9964       1163.2063
NODE  /   125641       -1839.524       351.66623       1349.0464
NODE  /   125642       -1548.139       653.33081       1166.9689
NODE  /   125643      -1554.1687       646.66595       1170.7366
NODE  /   125644      -1833.8696       358.85074       1345.5131
NODE  /   125645       -1856.485       337.15933       1359.6448
NODE  /   125646      -1536.0354       673.33124       1159.4057
NODE  /   125647      -1850.8317       344.32581       1356.1122
NODE  /   125648      -1542.0438       666.66327       1163.1602
NODE  /   125649      -1845.1776       351.49948       1352.5791
NODE  /   125650      -1548.0608       659.99725         1166.92
NODE  /   125651      -1839.5231       358.68039       1349.0458
NODE  /   125652      -1554.0863       653.33118       1170.6851
NODE  /   125653      -1560.1202       646.66571       1174.4555
NODE  /   125654       -1833.869       365.86844       1345.5127
NODE  /   125655       -1856.485       344.16287       1359.6448
NODE  /   125656      -1541.9698       673.33099       1163.1139
NODE  /   125657      -1850.8313       351.33289        1356.112
NODE  /   125658      -1547.9827        666.6637       1166.8711
NODE  /   125659      -1845.1768        358.5101       1352.5787
NODE  /   125660      -1554.0039       659.99713       1170.6337
NODE  /   125661       -1839.522       365.69452       1349.0451
NODE  /   125662      -1560.0337       653.33112       1174.4014
NODE  /   125663      -1566.0717       646.66455       1178.1744
NODE  /   125664      -1833.8684       372.88626       1345.5124
NODE  /   125665      -1856.4847       351.16647       1359.6447
NODE  /   125666      -1547.9045        673.3316       1166.8223
NODE  /   125667      -1850.8302       358.34003       1356.1113
NODE  /   125668      -1553.9215       666.66467       1170.5822
NODE  /   125669      -1845.1749       365.52075       1352.5774
NODE  /   125670       -1559.947       659.99707       1174.3473
NODE  /   125671      -1839.5203        372.7088       1349.0441
NODE  /   125672       -1565.981       653.32996       1178.1177
NODE  /   125673      -1572.0233       646.66449       1181.8935
NODE  /   125674      -1833.8684       379.90411       1345.5124
NODE  /   125675       -1856.484       358.17007       1359.6442
NODE  /   125676      -1553.8391        673.3324       1170.5307
NODE  /   125677      -1850.8289       365.34717       1356.1104
NODE  /   125678      -1559.8604       666.66443       1174.2931
NODE  /   125679      -1845.1731        372.5314       1352.5763
NODE  /   125680      -1565.8901       659.99652        1178.061
NODE  /   125681       -1839.521       379.72308       1349.0445
NODE  /   125682      -1571.9282       653.32983        1181.834
NODE  /   125683      -1577.9749       646.66492       1185.6124
NODE  /   125684      -1833.8688       386.92188       1345.5126
NODE  /   125685      -1856.4834       365.17365       1359.6438
NODE  /   125686      -1559.7738        673.3324       1174.2391
NODE  /   125687      -1850.8273       372.35419       1356.1095
NODE  /   125688      -1565.7993       666.66333       1178.0042
NODE  /   125689      -1845.1737       379.54205       1352.5767
NODE  /   125690      -1571.8331        659.9964       1181.7746
NODE  /   125691      -1839.5216       386.73727        1349.045
NODE  /   125692      -1577.8756       653.33081       1185.5503
NODE  /   125693      -1583.9264       646.66571       1189.3312
NODE  /   125694      -1833.8696       393.93961       1345.5131
NODE  /   125695      -1856.4828       372.17712       1359.6435
NODE  /   125696      -1565.7085       673.33124       1177.9476
NODE  /   125697      -1850.8278       379.36121       1356.1098
NODE  /   125698      -1571.7382       666.66327       1181.7153
NODE  /   125699      -1845.1747       386.55267       1352.5774
NODE  /   125700      -1577.7762       659.99725       1185.4882
NODE  /   125701      -1839.5231        393.7514       1349.0458
NODE  /   125702      -1583.8229       653.33093       1189.2666
NODE  /   125703      -1589.8778       646.66455       1193.0501
NODE  /   125704      -1833.8701       400.95724       1345.5135
NODE  /   125705       -1856.483       379.18054       1359.6436
NODE  /   125706      -1571.6431       673.33099       1181.6558
NODE  /   125707      -1850.8289       386.36826       1356.1105
NODE  /   125708       -1577.677        666.6637       1185.4262
NODE  /   125709      -1845.1765       393.56323       1352.5785
NODE  /   125710      -1583.7194       659.99695        1189.202
NODE  /   125711       -1839.524       400.76553       1349.0464
NODE  /   125712      -1589.7701       653.32996        1192.983
NODE  /   125713      -1595.8295       646.66449       1196.7692
NODE  /   125714      -1833.8704       407.97495       1345.5136
NODE  /   125715      -1856.4833       386.18399       1359.6437
NODE  /   125716      -1577.5776        673.3316       1185.3642
NODE  /   125717      -1850.8306       393.37531       1356.1115
NODE  /   125718      -1583.6158       666.66443       1189.1373
NODE  /   125719      -1845.1777       400.57385       1352.5793
NODE  /   125720      -1589.6624       659.99652       1192.9156
NODE  /   125721      -1839.5243       407.77966       1349.0466
NODE  /   125722      -1595.7175       653.32977       1196.6993
NODE  /   125723       -1601.781       646.66492       1200.4881
NODE  /   125724      -1833.8705       414.99265       1345.5137
NODE  /   125725      -1856.4844       393.18756       1359.6445
NODE  /   125726      -1583.5123       673.33215       1189.0726
NODE  /   125727      -1850.8313       400.38239        1356.112
NODE  /   125728      -1589.5547       666.66333       1192.8483
NODE  /   125729      -1845.1782       407.58447       1352.5795
NODE  /   125730      -1595.6053        659.9964       1196.6292
NODE  /   125731      -1839.5245       414.79382       1349.0468
NODE  /   125732      -1601.6648       653.33081       1200.4155
NODE  /   125733      -1607.7325       646.66595       1204.2071
NODE  /   125734      -1833.8705       422.01038       1345.5137
NODE  /   125735      -1856.4847       400.19113       1359.6447
NODE  /   125736       -1589.447       673.33124       1192.7809
NODE  /   125737      -1850.8315        407.3895       1356.1122
NODE  /   125738      -1595.4935       666.66327       1196.5593
NODE  /   125739      -1845.1785       414.59509       1352.5796
NODE  /   125740      -1601.5486       659.99677       1200.3428
NODE  /   125741      -1839.5245       421.80801       1349.0468
NODE  /   125742      -1607.6121       653.33118       1204.1318
NODE  /   125743       -1613.684       646.66577        1207.926
NODE  /   125744      -1833.8704       429.02811       1345.5136
NODE  /   125745       -1856.485        407.1947       1359.6448
NODE  /   125746      -1595.3816       673.33099       1196.4893
NODE  /   125747      -1850.8319       414.39661       1356.1124
NODE  /   125748      -1601.4324        666.6637       1200.2703
NODE  /   125749      -1845.1785       421.60571       1352.5798
NODE  /   125750      -1607.4917       659.99713       1204.0566
NODE  /   125751      -1839.5244       428.82217       1349.0467
NODE  /   125752      -1613.5594       653.33112       1207.8481
NODE  /   125753      -1619.6357       646.66473       1211.6449
NODE  /   125754      -1833.8705       436.04584       1345.5137
NODE  /   125755      -1856.4851       414.19824       1359.6449
NODE  /   125756      -1601.3162        673.3316       1200.1977
NODE  /   125757      -1850.8319       421.40366       1356.1124
NODE  /   125758      -1607.3712       666.66461       1203.9812
NODE  /   125759      -1845.1783       428.61633       1352.5796
NODE  /   125760      -1613.4347       659.99707       1207.7702
NODE  /   125761      -1839.5245       435.83636       1349.0468
NODE  /   125762      -1619.5068       653.33026       1211.5645
NODE  /   125763      -1625.5874        646.6651       1215.3641
NODE  /   125764      -1833.8706       443.06354       1345.5137
NODE  /   125765      -1856.4851       421.20181       1359.6449
NODE  /   125766      -1607.2509        673.3324       1203.9061
NODE  /   125767      -1850.8317       428.41077       1356.1122
NODE  /   125768      -1613.3101       666.66449       1207.6923
NODE  /   125769      -1845.1785       435.62698       1352.5798
NODE  /   125770      -1619.3778       659.99683       1211.4838
NODE  /   125771      -1839.5245       442.85052       1349.0468
NODE  /   125772      -1625.4542       653.33112       1215.2808
NODE  /   125773      -1631.5392       646.66632       1219.0831
NODE  /   125774      -1833.8704       450.08127       1345.5136
NODE  /   125775       -1856.485       428.20535       1359.6448
NODE  /   125776      -1613.1854        673.3324       1207.6144
NODE  /   125777      -1850.8319       435.41785       1356.1124
NODE  /   125778      -1619.2489        666.6637       1211.4032
NODE  /   125779      -1845.1785        442.6376       1352.5798
NODE  /   125780      -1625.3208        659.9975       1215.1974
NODE  /   125781      -1839.5244       449.86472       1349.0467
NODE  /   125782      -1631.4017       653.33521       1218.9971
NODE  /   125783      -1833.8705         457.099       1345.5137
NODE  /   125784      -1637.4907       646.66968        1222.802
NODE  /   125785      -1856.4851       435.20889       1359.6449
NODE  /   125786        -1619.12       673.33148       1211.3227
NODE  /   125787      -1850.8319       442.42493       1356.1124
NODE  /   125788      -1625.1875       666.66437       1215.1141
NODE  /   125789      -1845.1783       449.64822       1352.5796
NODE  /   125790      -1631.2639       660.00153       1218.9111
NODE  /   125791      -1839.5245       456.87888       1349.0468
NODE  /   125792      -1637.3489       653.33936       1222.7134
NODE  /   125793      -1833.8706        464.1167       1345.5137
NODE  /   125794       -1643.442       646.66919       1226.5208
NODE  /   125795      -1856.4851       442.21243       1359.6449
NODE  /   125796      -1625.0544       673.33154       1215.0309
NODE  /   125797      -1850.8317       449.43201       1356.1122
NODE  /   125798       -1631.126       666.66644       1218.8249
NODE  /   125799      -1845.1785       456.65884       1352.5798
NODE  /   125800      -1637.2069       660.00647       1222.6247
NODE  /   125801      -1839.5247       463.89307       1349.0468
NODE  /   125802       -1643.296       653.34308       1226.4295
NODE  /   125803      -1833.8704       471.13446       1345.5136
NODE  /   125804      -1649.3932        646.6748       1230.2395
NODE  /   125805       -1856.485       449.21597       1359.6448
NODE  /   125806      -1630.9888       673.33307       1218.7392
NODE  /   125807      -1850.8319       456.43909       1356.1124
NODE  /   125808      -1637.0649       666.67322       1222.5359
NODE  /   125809      -1845.1785       463.66946       1352.5798
NODE  /   125810      -1643.1499       660.01123       1226.3383
NODE  /   125811      -1839.5244       470.90723       1349.0467
NODE  /   125812      -1649.2429       653.34735       1230.1456
NODE  /   125813      -1833.8705       478.15219       1345.5137
NODE  /   125814       -1655.344       646.66949       1233.9579
NODE  /   125815      -1856.4851       456.21951       1359.6449
NODE  /   125816      -1636.9233       673.33569       1222.4474
NODE  /   125817      -1850.8319       463.44617       1356.1124
NODE  /   125818      -1643.0038       666.67499        1226.247
NODE  /   125819      -1845.1783       470.68011       1352.5796
NODE  /   125820      -1649.0929       660.01611       1230.0518
NODE  /   125821      -1839.5245       477.92142       1349.0468
NODE  /   125822      -1655.1901       653.34375       1233.8617
NODE  /   125823      -1833.8704       485.16989       1345.5136
NODE  /   125824      -1661.2957       646.67041        1237.677
NODE  /   125825      -1856.4851       463.22305       1359.6449
NODE  /   125826       -1642.858       673.33807       1226.1559
NODE  /   125827      -1850.8317       470.45325       1356.1122
NODE  /   125828      -1648.9429       666.68146       1229.9581
NODE  /   125829      -1845.1785       477.69073       1352.5798
NODE  /   125830       -1655.036        660.0119       1233.7655
NODE  /   125831      -1839.5247       484.93558       1349.0468
NODE  /   125832      -1661.1373       653.34094        1237.578
NODE  /   125833      -1833.8704       492.18762       1345.5136
NODE  /   125834      -1667.2472       646.66852       1241.3959
NODE  /   125835       -1856.485       470.22659       1359.6448
NODE  /   125836       -1648.793       673.34076       1229.8644
NODE  /   125837      -1850.8319       477.46033       1356.1124
NODE  /   125838       -1654.882        666.6756       1233.6692
NODE  /   125839      -1845.1785       484.70136       1352.5798
NODE  /   125840      -1660.9792       660.00824       1237.4793
NODE  /   125841      -1839.5244       491.94977       1349.0467
NODE  /   125842      -1667.0846       653.33813       1241.2944
NODE  /   125843      -1833.8705       499.20535       1345.5137
NODE  /   125844      -1673.1987       646.66595       1245.1149
NODE  /   125845      -1856.4851       477.23013       1359.6449
NODE  /   125846      -1654.7283       673.33844       1233.5733
NODE  /   125847      -1850.8319       484.46741       1356.1124
NODE  /   125848       -1660.821       666.67468       1237.3804
NODE  /   125849      -1845.1783       491.71198       1352.5796
NODE  /   125850      -1666.9222       660.00464       1241.1929
NODE  /   125851      -1839.5245       498.96393       1349.0468
NODE  /   125852      -1673.0322       653.33258       1245.0108
NODE  /   125853      -1679.1506       646.66504        1248.834
NODE  /   125854      -1833.8705       506.22305       1345.5137
NODE  /   125855      -1856.4851       484.23367       1359.6449
NODE  /   125856      -1660.6628       673.33667       1237.2815
NODE  /   125857      -1850.8317       491.47449       1356.1122
NODE  /   125858        -1666.76       666.67151       1241.0915
NODE  /   125859      -1845.1785        498.7226       1352.5798
NODE  /   125860      -1672.8656       659.99969       1244.9067
NODE  /   125861      -1839.5247       505.97809       1349.0468
NODE  /   125862      -1678.9795       653.33093       1248.7271
NODE  /   125863      -1685.1023       646.66479        1252.553
NODE  /   125864      -1833.8704       513.24078       1345.5136
NODE  /   125865       -1856.485       491.23721       1359.6448
NODE  /   125866      -1666.5975       673.33521       1240.9899
NODE  /   125867      -1850.8319       498.48157       1356.1124
NODE  /   125868       -1672.699       666.66589       1244.8025
NODE  /   125869      -1845.1785       505.73322       1352.5798
NODE  /   125870      -1678.8087       659.99725       1248.6204
NODE  /   125871      -1839.5244       512.99231       1349.0467
NODE  /   125872       -1684.927       653.33093       1252.4435
NODE  /   125873      -1833.8704       520.25848       1345.5136
NODE  /   125874       -1691.054       646.66571        1256.272
NODE  /   125875      -1856.4851       498.24075       1359.6449
NODE  /   125876      -1672.5323       673.33258       1244.6984
NODE  /   125877      -1850.8319       505.48868       1356.1124
NODE  /   125878      -1678.6378       666.66425       1248.5135
NODE  /   125879      -1845.1781       512.74384       1352.5795
NODE  /   125880      -1684.7517       659.99695       1252.3339
NODE  /   125881      -1839.5244       520.00647       1349.0467
NODE  /   125882      -1690.8744       653.33093       1256.1598
NODE  /   125883      -1833.8701       527.27618       1345.5135
NODE  /   125884      -1697.0054       646.66455       1259.9909
NODE  /   125885      -1856.4851       505.24429       1359.6449
NODE  /   125886      -1678.4667       673.33148       1248.4067
NODE  /   125887      -1850.8317       512.49573       1356.1122
NODE  /   125888      -1684.5764       666.66388       1252.2244
NODE  /   125889      -1845.1782       519.75446       1352.5795
NODE  /   125890      -1690.6948       659.99695       1256.0477
NODE  /   125891      -1839.5239       527.02063       1349.0464
NODE  /   125892      -1696.8218       653.32996       1259.8761
NODE  /   125893      -1833.8695       534.29388       1345.5131
NODE  /   125894       -1702.957       646.66449       1263.7099
NODE  /   125895       -1856.485       512.24786       1359.6448
NODE  /   125896      -1684.4012       673.33167       1252.1149
NODE  /   125897      -1850.8317       519.50281       1356.1122
NODE  /   125898      -1690.5154       666.66437       1255.9355
NODE  /   125899      -1845.1776       526.76514       1352.5793
NODE  /   125900      -1696.6379       659.99652       1259.7613
NODE  /   125901      -1839.5228       534.03479       1349.0457
NODE  /   125902       -1702.769       653.32977       1263.5925
NODE  /   125903      -1833.8689       541.31158       1345.5127
NODE  /   125904      -1708.9087       646.66461       1267.4289
NODE  /   125905       -1856.485        519.2514       1359.6448
NODE  /   125906      -1690.3357       673.33215       1255.8233
NODE  /   125907      -1850.8313       526.50995        1356.112
NODE  /   125908      -1696.4542       666.66333       1259.6464
NODE  /   125909      -1845.1766       533.77576       1352.5785
NODE  /   125910      -1702.5809        659.9964       1263.4749
NODE  /   125911      -1839.5219       541.04895       1349.0451
NODE  /   125912      -1708.7163       653.33081       1267.3088
NODE  /   125913      -1833.8683       548.32941       1345.5124
NODE  /   125914      -1714.8601       646.66595       1271.1478
NODE  /   125915      -1856.4847         526.255       1359.6447
NODE  /   125916      -1696.2704       673.33124       1259.5317
NODE  /   125917      -1850.8301       533.51709       1356.1113
NODE  /   125918      -1702.3931       666.66327       1263.3575
NODE  /   125919      -1845.1748       540.78644       1352.5774
NODE  /   125920       -1708.524       659.99677       1267.1885
NODE  /   125921        -1839.52       548.06317        1349.044
NODE  /   125922      -1714.6636       653.33112       1271.0249
NODE  /   125923      -1833.8684       555.34717       1345.5124
NODE  /   125924      -1720.8116       646.66577       1274.8666
NODE  /   125925       -1856.484       533.25861       1359.6442
NODE  /   125926       -1702.205       673.33099       1263.2399
NODE  /   125927      -1850.8287       540.52423       1356.1104
NODE  /   125928      -1708.3318        666.6637       1267.0684
NODE  /   125929       -1845.173       547.79724       1352.5763
NODE  /   125930      -1714.4672       659.99713       1270.9023
NODE  /   125931       -1839.521       555.07739       1349.0446
NODE  /   125932       -1720.611       653.33112       1274.7414
NODE  /   125933      -1833.8688       562.36487       1345.5126
NODE  /   125934      -1726.7631       646.66473       1278.5856
NODE  /   125935      -1856.4834       540.26215       1359.6438
NODE  /   125936      -1708.1396        673.3316       1266.9483
NODE  /   125937      -1850.8273       547.53204       1356.1095
NODE  /   125938      -1714.2708       666.66461       1270.7795
NODE  /   125939      -1845.1737       554.80798       1352.5767
NODE  /   125940      -1720.4102       659.99707       1274.6159
NODE  /   125941      -1839.5217       562.09149        1349.045
NODE  /   125942      -1726.5585       653.33026       1278.4577
NODE  /   125943      -1833.8698       569.38251       1345.5132
NODE  /   125944      -1732.7151        646.6651       1282.3047
NODE  /   125945      -1856.4828       547.26666       1359.6435
NODE  /   125946      -1714.0742        673.3324       1270.6567
NODE  /   125947      -1850.8278       554.53992       1356.1098
NODE  /   125948      -1720.2095       666.66449       1274.4904
NODE  /   125949      -1845.1748       561.81885       1352.5774
NODE  /   125950      -1726.3533       659.99683       1278.3295
NODE  /   125951      -1839.5233       569.10559       1349.0459
NODE  /   125952      -1732.5059       653.33112        1282.174
NODE  /   125953      -1833.8702       576.40009       1345.5136
NODE  /   125954      -1738.6667       646.66632       1286.0239
NODE  /   125955       -1856.483       554.27142       1359.6436
NODE  /   125956      -1720.0088        673.3324        1274.365
NODE  /   125957       -1850.829       561.54865       1356.1105
NODE  /   125958      -1726.1483       666.66357       1278.2015
NODE  /   125959      -1845.1766       568.82965       1352.5787
NODE  /   125960      -1732.2963        659.9975       1282.0431
NODE  /   125961      -1839.5242       576.11957       1349.0466
NODE  /   125962      -1738.4532       653.33521       1285.8904
NODE  /   125963      -1833.8704       583.41766       1345.5136
NODE  /   125964      -1744.6183       646.66968       1289.7427
NODE  /   125965      -1856.4833       561.27728       1359.6437
NODE  /   125966      -1725.9435       673.33136       1278.0734
NODE  /   125967      -1850.8306       568.55737       1356.1116
NODE  /   125968      -1732.0869       666.66437       1281.9123
NODE  /   125969      -1845.1779       575.84052       1352.5794
NODE  /   125970      -1738.2394       660.00153       1285.7568
NODE  /   125971      -1839.5243       583.13367       1349.0466
NODE  /   125972      -1744.4003       653.33942       1289.6065
NODE  /   125973      -1833.8705        590.4353       1345.5137
NODE  /   125974      -1750.5696       646.66919       1293.4615
NODE  /   125975      -1856.4844       568.28314       1359.6445
NODE  /   125976      -1731.8778       673.33154       1281.7815
NODE  /   125977      -1850.8313       575.56616        1356.112
NODE  /   125978      -1738.0254       666.66644       1285.6231
NODE  /   125979       -1845.178       582.85144       1352.5794
NODE  /   125980      -1744.1823       660.00647       1289.4703
NODE  /   125981      -1839.5245       590.14777       1349.0468
NODE  /   125982      -1750.3474       653.34308       1293.3227
NODE  /   125983      -1833.8705       597.45294       1345.5137
NODE  /   125984      -1756.5206        646.6748       1297.1801
NODE  /   125985      -1856.4849       575.28912       1359.6447
NODE  /   125986      -1737.8123       673.33307       1285.4898
NODE  /   125987      -1850.8317       582.57489       1356.1122
NODE  /   125988      -1743.9644       666.67322        1289.334
NODE  /   125989      -1845.1783        589.8623       1352.5796
NODE  /   125990      -1750.1252       660.01123       1293.1839
NODE  /   125991      -1839.5247        597.1618       1349.0468
NODE  /   125992      -1756.2943       653.34741       1297.0387
NODE  /   125993      -1833.8704       604.47058       1345.5136
NODE  /   125994      -1762.4698       646.66919       1300.8976
NODE  /   125995       -1856.485       582.29504       1359.6448
NODE  /   125996      -1743.7467       673.33569        1289.198
NODE  /   125997      -1850.8319       589.58368       1356.1124
NODE  /   125998      -1749.9032       666.67499       1293.0451
NODE  /   125999      -1845.1785       596.87317       1352.5798
NODE  /   126000      -1756.0681       660.01605       1296.8974
NODE  /   126001      -1839.5244        604.1759       1349.0467
NODE  /   126002      -1762.2415       653.34302       1300.7549
NODE  /   126003      -1593.1499       196.77615       1199.8114
NODE  /   126004      -1768.4202       646.66974       1304.6158
NODE  /   126005      -1856.4851       589.30096       1359.6449
NODE  /   126006      -1749.6814       673.33807       1292.9065
NODE  /   126007      -1850.8319       596.59241       1356.1124
NODE  /   126008      -1755.8422       666.68152       1296.7562
NODE  /   126009      -1845.1781       603.88403       1352.5795
NODE  /   126010      -1762.0079       660.01062       1300.6091
NODE  /   126011      -1593.1499       210.78264       1199.8114
NODE  /   126012      -1768.1832       653.33838       1304.4677
NODE  /   126013      -1557.5675       224.76102       1177.5771
NODE  /   126014        -1774.37       646.66815       1308.3337
NODE  /   126015      -1856.4851       596.30688       1359.6449
NODE  /   126016      -1755.6163       673.34082        1296.615
NODE  /   126017      -1850.8317        603.6012       1356.1122
NODE  /   126018      -1761.7797       666.67554       1300.4664
NODE  /   126019      -1593.1499       231.79237       1199.8114
NODE  /   126020      -1767.9487        660.0069       1304.3212
NODE  /   126021      -1593.1499       224.78912       1199.8114
NODE  /   126022      -1774.1261       653.33527       1308.1813
NODE  /   126023      -1557.5675       217.75734       1177.5771
NODE  /   126024      -1780.3199       646.66602       1312.0517
NODE  /   126025       -1856.485       603.31281       1359.6448
NODE  /   126026      -1761.5524       673.33838       1300.3244
NODE  /   126027      -1640.5931       252.83728       1229.4573
NODE  /   126028      -1767.7169       666.67133       1304.1763
NODE  /   126029      -1593.1499       245.79886       1199.8114
NODE  /   126030      -1773.8865       660.00305       1308.0315
NODE  /   126031      -1593.1499       217.78589       1199.8114
NODE  /   126032      -1780.0703       653.33264       1311.8957
NODE  /   126033      -1622.8019        252.8241       1218.3401
NODE  /   126034        -1786.27       646.66559       1315.7696
NODE  /   126035      -1551.6371       238.76382       1173.8714
NODE  /   126036      -1767.4894       673.33551       1304.0342
NODE  /   126037      -1628.7323       252.82849       1222.0458
NODE  /   126038      -1773.6538       666.66803       1307.8862
NODE  /   126039      -1593.1499       238.79562       1199.8114
NODE  /   126040       -1779.826       659.99939        1311.743
NODE  /   126041      -1610.9412       252.81529       1210.9286
NODE  /   126042      -1786.0145       653.33228       1315.6099
NODE  /   126043      -1557.5675       231.76469       1177.5771
NODE  /   126044        -1792.22       646.66541       1319.4876
NODE  /   126045      -1551.6371       245.76758       1173.8714
NODE  /   126046      -1773.4216       673.33319        1307.741
NODE  /   126047      -1634.6627       252.83289       1225.7516
NODE  /   126048      -1779.5908       666.66595        1311.596
NODE  /   126049      -1599.0803        252.8065       1203.5173
NODE  /   126050      -1785.7654       659.99884       1315.4543
NODE  /   126051      -1605.0107        252.8109       1207.2229
NODE  /   126052      -1791.9586       653.33557       1319.3243
NODE  /   126053      -1788.8533            680.       1322.1005
NODE  /   126054      -1798.1707       646.66364        1323.206
NODE  /   126055      -1569.4282       175.74565       1184.9886
NODE  /   126056      -1779.3555       673.33313       1311.4489
NODE  /   126057      -1587.2195       252.79771       1196.1058
NODE  /   126058      -1785.5276        666.6665       1315.3057
NODE  /   126059      -1593.1499       252.80211       1199.8114
NODE  /   126060      -1791.7048       660.00391       1319.1657
NODE  /   126061      -1782.9229            680.       1318.3948
NODE  /   126062      -1797.9023       653.33942       1323.0383
NODE  /   126063      -1833.8171       611.59723       1345.4804
NODE  /   126064      -1804.1235       646.66882       1326.9257
NODE  /   126065      -1569.4282       196.75626       1184.9886
NODE  /   126066        -1785.29       673.33319       1315.1573
NODE  /   126067      -1581.2891        252.7933       1192.4001
NODE  /   126068      -1791.4644       666.66901       1319.0154
NODE  /   126069      -1776.9924            680.       1314.6891
NODE  /   126070      -1797.6442       660.01209        1322.877
NODE  /   126071      -1839.4652       611.27966       1349.0097
NODE  /   126072      -1803.8453       653.33545       1326.7519
NODE  /   126073      -1833.8381       618.61499       1345.4935
NODE  /   126074      -1810.0695       646.67236       1330.6412
NODE  /   126075      -1569.4282       189.75272       1184.9886
NODE  /   126076      -1791.2245       673.33447       1318.8655
NODE  /   126077      -1771.0621            680.       1310.9833
NODE  /   126078      -1797.4011       666.67566       1322.7251
NODE  /   126079      -1845.1827       610.97296       1352.5824
NODE  /   126080      -1803.5831       660.01794       1326.5881
NODE  /   126081      -1809.7875       653.34723        1330.465
NODE  /   126082      -1839.5426       618.28821        1349.058
NODE  /   126083      -1815.9998        646.6687       1334.3468
NODE  /   126084      -1833.8716       625.62939       1345.5143
NODE  /   126085      -1765.1317            680.       1307.2776
NODE  /   126086      -1797.1591       673.33594       1322.5739
NODE  /   126087      -1803.3386       666.67847       1326.4352
NODE  /   126088      -1850.8348       610.69055       1356.1142
NODE  /   126089      -1809.5183        660.0155       1330.2968
NODE  /   126090      -1845.1846       618.02252       1352.5835
NODE  /   126091      -1815.7084       653.33887       1334.1647
NODE  /   126092      -1839.5294       625.30847       1349.0499
NODE  /   126093      -1821.8977        646.6571       1338.0323
NODE  /   126094      -1833.8641       632.59741       1345.5097
NODE  /   126095      -1856.4878       610.34814       1359.6465
NODE  /   126096      -1803.0938       673.33453       1326.2823
NODE  /   126097      -1809.2754       666.68127       1330.1449
NODE  /   126098      -1850.8304       617.68604       1356.1115
NODE  /   126099      -1815.4274       660.01227       1333.9892
NODE  /   126100      -1845.1742        625.0022       1352.5771
NODE  /   126101       -1821.601       653.32379       1337.8468
NODE  /   126102      -1839.5206       632.27441       1349.0444
NODE  /   126103      -1827.7623        646.6106       1341.6969
NODE  /   126104      -1833.8132       639.53058        1345.478
NODE  /   126105      -1856.4867       617.34503       1359.6459
NODE  /   126106      -1809.0325        673.3432       1329.9932
NODE  /   126107      -1815.1837        666.6759        1333.837
NODE  /   126108      -1850.8262       624.67731       1356.1088
NODE  /   126109       -1821.322       659.99518       1337.6725
NODE  /   126110      -1845.1802       631.95593       1352.5809
NODE  /   126111      -1827.4753       653.28394       1341.5175
NODE  /   126112      -1839.4689       639.22913        1349.012
NODE  /   126113      -1833.5692       646.35193       1345.3255
NODE  /   126114      -1856.4836       624.33191        1359.644
NODE  /   126115      -1814.9451       673.33002       1333.6878
NODE  /   126116      -1821.0869       666.66742       1337.5257
NODE  /   126117      -1850.8347          631.63       1356.1142
NODE  /   126118       -1827.212        659.9715       1341.3531
NODE  /   126119       -1845.141       638.91412       1352.5563
NODE  /   126120      -1833.3264       653.13049       1345.1738
NODE  /   126121      -1839.3225       646.08112       1348.9205
NODE  /   126122      -1856.4894       631.31525       1359.6476
NODE  /   126123      -1820.8645       673.32983       1337.3866
NODE  /   126124      -1826.9879       666.64423       1341.2131
NODE  /   126125      -1850.8099        638.5943       1356.0987
NODE  /   126126      -1833.0844       659.84198       1345.0225
NODE  /   126127      -1845.0449       645.79767       1352.4963
NODE  /   126128        -1839.14       652.90808       1348.8064
NODE  /   126129      -1856.4764       638.28882       1359.6395
NODE  /   126130      -1826.7799       673.31989       1341.0831
NODE  /   126131      -1832.8873        666.5614       1344.8993
NODE  /   126132      -1850.7489       645.51477       1356.0605
NODE  /   126133      -1844.9069       652.67731       1352.4101
NODE  /   126134      -1838.9414        659.6875       1348.6823
NODE  /   126135      -1856.4463       645.26312       1359.6207
NODE  /   126136      -1832.6963       673.28198         1344.78
NODE  /   126137      -1850.6606       652.43701       1356.0053
NODE  /   126138      -1838.7701       666.46051       1348.5754
NODE  /   126139      -1844.7655       659.51489       1352.3217
NODE  /   126140      -1856.4032       652.22015       1359.5937
NODE  /   126141      -1838.6029       673.23267       1348.4709
NODE  /   126142      -1850.5695       659.33704       1355.9483
NODE  /   126143      -1844.6277        666.3504       1352.2355
NODE  /   126144      -1856.3599       659.17114       1359.5666
NODE  /   126145      -1844.5037       673.17609        1352.158
NODE  /   126146      -1850.4661       666.23688       1355.8838
NODE  /   126147      -1856.3102       666.11829       1359.5356
NODE  /   126148      -1850.3871        673.1239       1355.8344
NODE  /   126149      -1856.2632       673.05981       1359.5063
NODE  /   126150      -1079.8069           -640.       803.57176
NODE  /   126151      -1045.8849           -680.       782.37499
NODE  /   126152      -1045.8849            680.       782.37499
NODE  /   126153      -1079.8069            640.       803.57176
NODE  /   126154       -1893.933            680.       1312.2942
NODE  /   126155      -1860.0111            640.       1291.0975
NODE  /   126156       -1893.933           -680.       1312.2942
NODE  /   126157      -1860.0111           -640.       1291.0975
NODE  /   126158      -1051.8153            680.       786.08067
NODE  /   126159      -1057.7457            680.       789.78642
NODE  /   126160      -1063.6761            680.       793.49217
NODE  /   126161      -1069.6066            680.       797.19786
NODE  /   126162       -1075.537            680.       800.90361
NODE  /   126163      -1081.4674            680.       804.60936
NODE  /   126164      -1087.3977            680.       808.31505
NODE  /   126165      -1093.3281            680.        812.0208
NODE  /   126166      -1099.2585            680.       815.72655
NODE  /   126167       -1105.189            680.       819.43224
NODE  /   126168      -1111.1194            680.       823.13799
NODE  /   126169      -1117.0498            680.       826.84374
NODE  /   126170      -1122.9802            680.       830.54942
NODE  /   126171      -1128.9106            680.       834.25517
NODE  /   126172      -1134.8411            680.       837.96092
NODE  /   126173      -1140.7714            680.       841.66661
NODE  /   126174      -1146.7018            680.       845.37236
NODE  /   126175      -1152.6322            680.       849.07811
NODE  /   126176      -1158.5626            680.        852.7838
NODE  /   126177       -1164.493            680.       856.48955
NODE  /   126178      -1170.4235            680.        860.1953
NODE  /   126179      -1176.3539            680.       863.90099
NODE  /   126180      -1182.2843            680.       867.60674
NODE  /   126181      -1188.2147            680.       871.31249
NODE  /   126182       -1194.145            680.       875.01817
NODE  /   126183      -1200.0754            680.       878.72392
NODE  /   126184      -1206.0059            680.       882.42967
NODE  /   126185      -1211.9363            680.       886.13536
NODE  /   126186      -1217.8667            680.       889.84111
NODE  /   126187      -1223.7971            680.       893.54686
NODE  /   126188      -1229.7275            680.       897.25255
NODE  /   126189       -1235.658            680.        900.9583
NODE  /   126190      -1241.5884            680.       904.66405
NODE  /   126191      -1247.5187            680.       908.36974
NODE  /   126192      -1253.4491            680.       912.07549
NODE  /   126193      -1259.3795            680.       915.78124
NODE  /   126194      -1265.3099            680.       919.48692
NODE  /   126195      -1271.2404            680.       923.19267
NODE  /   126196      -1277.1708            680.       926.89842
NODE  /   126197      -1283.1012            680.       930.60411
NODE  /   126198      -1289.0316            680.       934.30986
NODE  /   126199       -1294.962            680.       938.01561
NODE  /   126200      -1300.8923            680.        941.7213
NODE  /   126201      -1306.8228            680.       945.42705
NODE  /   126202      -1312.7532            680.        949.1328
NODE  /   126203      -1318.6836            680.       952.83849
NODE  /   126204       -1324.614            680.       956.54424
NODE  /   126205      -1330.5444            680.       960.24999
NODE  /   126206      -1336.4749            680.       963.95567
NODE  /   126207      -1342.4053            680.       967.66142
NODE  /   126208      -1348.3357            680.       971.36717
NODE  /   126209       -1354.266            680.       975.07286
NODE  /   126210      -1360.1964            680.       978.77861
NODE  /   126211      -1366.1268            680.       982.48436
NODE  /   126212      -1372.0573            680.       986.19005
NODE  /   126213      -1377.9877            680.        989.8958
NODE  /   126214      -1383.9181            680.       993.60155
NODE  /   126215      -1389.8485            680.       997.30724
NODE  /   126216      -1395.7789            680.        1001.013
NODE  /   126217      -1401.7094            680.       1004.7187
NODE  /   126218      -1407.6396            680.       1008.4244
NODE  /   126219      -1413.5701            680.       1012.1302
NODE  /   126220      -1419.5005            680.       1015.8359
NODE  /   126221      -1425.4309            680.       1019.5416
NODE  /   126222      -1431.3613            680.       1023.2474
NODE  /   126223      -1437.2917            680.        1026.953
NODE  /   126224      -1443.2222            680.       1030.6589
NODE  /   126225      -1449.1526            680.       1034.3645
NODE  /   126226      -1455.0829            680.       1038.0702
NODE  /   126227      -1461.0133            680.        1041.776
NODE  /   126228      -1466.9437            680.       1045.4817
NODE  /   126229      -1472.8741            680.       1049.1874
NODE  /   126230      -1478.8046            680.       1052.8932
NODE  /   126231       -1484.735            680.       1056.5989
NODE  /   126232      -1490.6654            680.       1060.3046
NODE  /   126233      -1496.5958            680.       1064.0104
NODE  /   126234      -1502.5262            680.       1067.7161
NODE  /   126235      -1508.4565            680.       1071.4218
NODE  /   126236       -1514.387            680.       1075.1276
NODE  /   126237      -1520.3174            680.       1078.8333
NODE  /   126238      -1526.2478            680.        1082.539
NODE  /   126239      -1532.1782            680.       1086.2448
NODE  /   126240      -1538.1086            680.       1089.9505
NODE  /   126241      -1544.0391            680.       1093.6562
NODE  /   126242      -1549.9695            680.        1097.362
NODE  /   126243      -1555.8999            680.       1101.0677
NODE  /   126244      -1561.8302            680.       1104.7734
NODE  /   126245      -1567.7606            680.       1108.4792
NODE  /   126246       -1573.691            680.       1112.1849
NODE  /   126247      -1579.6215            680.       1115.8905
NODE  /   126248      -1585.5519            680.       1119.5964
NODE  /   126249      -1591.4823            680.        1123.302
NODE  /   126250      -1597.4127            680.       1127.0077
NODE  /   126251      -1603.3431            680.       1130.7135
NODE  /   126252      -1609.2736            680.       1134.4192
NODE  /   126253      -1615.2039            680.       1138.1249
NODE  /   126254      -1621.1343            680.       1141.8307
NODE  /   126255      -1627.0647            680.       1145.5364
NODE  /   126256      -1632.9951            680.       1149.2421
NODE  /   126257      -1638.9255            680.       1152.9479
NODE  /   126258       -1644.856            680.       1156.6536
NODE  /   126259      -1650.7864            680.       1160.3593
NODE  /   126260      -1656.7168            680.       1164.0651
NODE  /   126261      -1662.6472            680.       1167.7708
NODE  /   126262      -1668.5775            680.       1171.4765
NODE  /   126263      -1674.5079            680.       1175.1823
NODE  /   126264      -1680.4384            680.        1178.888
NODE  /   126265      -1686.3688            680.       1182.5937
NODE  /   126266      -1692.2992            680.       1186.2995
NODE  /   126267      -1698.2296            680.       1190.0052
NODE  /   126268        -1704.16            680.       1193.7109
NODE  /   126269      -1710.0905            680.       1197.4167
NODE  /   126270      -1716.0209            680.       1201.1224
NODE  /   126271      -1721.9512            680.        1204.828
NODE  /   126272      -1727.8816            680.       1208.5339
NODE  /   126273       -1733.812            680.       1212.2395
NODE  /   126274      -1739.7424            680.       1215.9452
NODE  /   126275      -1745.6729            680.        1219.651
NODE  /   126276      -1751.6033            680.       1223.3567
NODE  /   126277      -1757.5337            680.       1227.0624
NODE  /   126278      -1763.4641            680.       1230.7682
NODE  /   126279      -1769.3945            680.       1234.4739
NODE  /   126280      -1775.3248            680.       1238.1796
NODE  /   126281      -1781.2552            680.       1241.8854
NODE  /   126282      -1787.1857            680.       1245.5911
NODE  /   126283      -1793.1161            680.       1249.2968
NODE  /   126284      -1799.0465            680.       1253.0026
NODE  /   126285      -1804.9769            680.       1256.7083
NODE  /   126286      -1810.9073            680.        1260.414
NODE  /   126287      -1816.8378            680.       1264.1198
NODE  /   126288      -1822.7682            680.       1267.8255
NODE  /   126289      -1828.6985            680.       1271.5312
NODE  /   126290      -1834.6289            680.        1275.237
NODE  /   126291      -1840.5593            680.       1278.9427
NODE  /   126292      -1846.4897            680.       1282.6484
NODE  /   126293      -1852.4202            680.       1286.3542
NODE  /   126294      -1858.3506            680.       1290.0599
NODE  /   126295       -1864.281            680.       1293.7655
NODE  /   126296      -1870.2114            680.       1297.4714
NODE  /   126297      -1876.1418            680.        1301.177
NODE  /   126298      -1882.0721            680.       1304.8827
NODE  /   126299      -1888.0026            680.       1308.5885
NODE  /   126300       -1893.933            673.       1312.2942
NODE  /   126301       -1893.933            666.       1312.2942
NODE  /   126302       -1893.933            659.       1312.2942
NODE  /   126303       -1893.933            652.       1312.2942
NODE  /   126304       -1893.933            645.       1312.2942
NODE  /   126305       -1893.933            638.       1312.2942
NODE  /   126306       -1893.933            631.       1312.2942
NODE  /   126307       -1893.933            624.       1312.2942
NODE  /   126308       -1893.933            617.       1312.2942
NODE  /   126309       -1893.933            610.       1312.2942
NODE  /   126310       -1893.933            603.       1312.2942
NODE  /   126311      -1575.3586       252.78891       1188.6943
NODE  /   126312      -1569.4282       252.78452       1184.9886
NODE  /   126313      -1551.6371       252.77132       1173.8714
NODE  /   126314      -1545.7067       322.80515       1170.1657
NODE  /   126315      -1545.7067        315.8013       1170.1657
NODE  /   126316      -1759.2013            680.       1303.5719
NODE  /   126317       -1893.933            596.       1312.2942
NODE  /   126318       -1893.933            589.       1312.2942
NODE  /   126319       -1893.933            582.       1312.2942
NODE  /   126320       -1893.933            575.       1312.2942
NODE  /   126321       -1893.933            568.       1312.2942
NODE  /   126322       -1893.933            561.       1312.2942
NODE  /   126323       -1893.933            554.       1312.2942
NODE  /   126324       -1893.933            547.       1312.2942
NODE  /   126325       -1893.933            540.       1312.2942
NODE  /   126326       -1893.933            533.       1312.2942
NODE  /   126327       -1893.933            526.       1312.2942
NODE  /   126328       -1893.933            519.       1312.2942
NODE  /   126329       -1893.933            512.       1312.2942
NODE  /   126330       -1893.933            505.       1312.2942
NODE  /   126331       -1893.933            498.       1312.2942
NODE  /   126332       -1893.933            491.       1312.2942
NODE  /   126333       -1893.933            484.       1312.2942
NODE  /   126334       -1893.933            477.       1312.2942
NODE  /   126335       -1893.933            470.       1312.2942
NODE  /   126336       -1893.933            463.       1312.2942
NODE  /   126337       -1893.933            456.       1312.2942
NODE  /   126338       -1893.933            449.       1312.2942
NODE  /   126339       -1893.933            442.       1312.2942
NODE  /   126340       -1893.933            435.       1312.2942
NODE  /   126341       -1893.933            428.       1312.2942
NODE  /   126342       -1893.933            421.       1312.2942
NODE  /   126343       -1893.933            414.       1312.2942
NODE  /   126344       -1893.933            407.       1312.2942
NODE  /   126345       -1893.933            400.       1312.2942
NODE  /   126346       -1893.933            393.       1312.2942
NODE  /   126347       -1893.933            386.       1312.2942
NODE  /   126348       -1893.933            379.       1312.2942
NODE  /   126349       -1893.933            372.       1312.2942
NODE  /   126350       -1893.933            365.       1312.2942
NODE  /   126351       -1893.933            358.       1312.2942
NODE  /   126352       -1893.933            351.       1312.2942
NODE  /   126353       -1893.933            344.       1312.2942
NODE  /   126354       -1893.933            337.       1312.2942
NODE  /   126355       -1893.933            330.       1312.2942
NODE  /   126356       -1893.933            323.       1312.2942
NODE  /   126357       -1893.933            316.       1312.2942
NODE  /   126358       -1893.933            309.       1312.2942
NODE  /   126359       -1893.933            302.       1312.2942
NODE  /   126360       -1893.933            295.       1312.2942
NODE  /   126361       -1893.933            288.       1312.2942
NODE  /   126362       -1893.933            281.       1312.2942
NODE  /   126363       -1893.933            274.       1312.2942
NODE  /   126364       -1893.933            267.       1312.2942
NODE  /   126365       -1893.933            260.       1312.2942
NODE  /   126366       -1893.933            253.       1312.2942
NODE  /   126367       -1893.933            246.       1312.2942
NODE  /   126368       -1893.933            239.       1312.2942
NODE  /   126369       -1893.933            232.       1312.2942
NODE  /   126370       -1893.933            225.       1312.2942
NODE  /   126371       -1893.933            218.       1312.2942
NODE  /   126372       -1893.933            211.       1312.2942
NODE  /   126373       -1893.933            204.       1312.2942
NODE  /   126374       -1893.933            197.       1312.2942
NODE  /   126375       -1893.933            190.       1312.2942
NODE  /   126376       -1893.933            183.       1312.2942
NODE  /   126377       -1893.933            176.       1312.2942
NODE  /   126378       -1893.933            169.       1312.2942
NODE  /   126379       -1893.933            162.       1312.2942
NODE  /   126380       -1893.933            155.       1312.2942
NODE  /   126381       -1893.933            148.       1312.2942
NODE  /   126382       -1893.933            141.       1312.2942
NODE  /   126383       -1893.933            134.       1312.2942
NODE  /   126384       -1893.933            127.       1312.2942
NODE  /   126385       -1893.933            120.       1312.2942
NODE  /   126386       -1893.933            113.       1312.2942
NODE  /   126387       -1893.933            106.       1312.2942
NODE  /   126388       -1893.933             99.       1312.2942
NODE  /   126389       -1893.933             92.       1312.2942
NODE  /   126390       -1893.933             85.       1312.2942
NODE  /   126391       -1893.933             78.       1312.2942
NODE  /   126392       -1893.933             71.       1312.2942
NODE  /   126393       -1893.933             64.       1312.2942
NODE  /   126394       -1893.933             57.       1312.2942
NODE  /   126395       -1893.933             50.       1312.2942
NODE  /   126396       -1893.933             43.       1312.2942
NODE  /   126397       -1893.933             36.       1312.2942
NODE  /   126398       -1893.933             29.       1312.2942
NODE  /   126399       -1893.933             22.       1312.2942
NODE  /   126400       -1893.933             15.       1312.2942
NODE  /   126401       -1893.933              8.       1312.2942
NODE  /   126402       -1893.933              1.       1312.2942
NODE  /   126403       -1893.933             -6.       1312.2942
NODE  /   126404       -1893.933            -13.       1312.2942
NODE  /   126405       -1893.933            -20.       1312.2942
NODE  /   126406       -1893.933            -27.       1312.2942
NODE  /   126407       -1893.933            -34.       1312.2942
NODE  /   126408       -1893.933            -41.       1312.2942
NODE  /   126409       -745.5462       401.31821       709.87712
NODE  /   126410      -747.05627       394.26556       703.06554
NODE  /   126411      -950.66217      -450.68179       741.04564
NODE  /   126412      -747.05627        422.4761       703.06548
NODE  /   126413      -747.05627       415.42346       703.06554
NODE  /   126414      -950.66205      -521.20813       741.04625
NODE  /   126415       -745.5462        422.4761       709.87718
NODE  /   126416       -745.5462       415.42346       709.87718
NODE  /   126417      -950.66187      -598.78705       741.04692
NODE  /   126418      -744.03467       408.37082       716.69518
NODE  /   126419      -747.05627       380.16031        703.0656
NODE  /   126420      -947.63959      -577.62915       754.67967
NODE  /   126421      -747.05627       330.79187       703.06572
NODE  /   126422      -745.54626       330.79187       709.87682
NODE  /   126423      -946.12799      -591.73444       761.49797
NODE  /   126424      -949.14966      -598.78705       747.86815
NODE  /   126425      -946.12946      -556.47125       761.49132
NODE  /   126426      -946.12946      -563.52393       761.49126
NODE  /   126427      -947.63953      -542.36603       754.67992
NODE  /   126428      -744.03467       436.58136       716.69518
NODE  /   126429       -745.5462       436.58136       709.87718
NODE  /   126430      -947.63947      -507.10284        754.6801
NODE  /   126431       -745.5462       450.68662       709.87712
NODE  /   126432      -747.05634       443.63397       703.06548
NODE  /   126433      -947.63947      -500.05023       754.68016
NODE  /   126434      -747.05634       471.84451       703.06542
NODE  /   126435      -747.05634       464.79187       703.06542
NODE  /   126436      -946.12946      -464.78705       761.49138
NODE  /   126437       -745.5462       471.84451         709.877
NODE  /   126438       -745.5462       464.79187       709.87706
NODE  /   126439      -946.12946      -436.57654       761.49132
NODE  /   126440      -744.03467       457.73926       716.69518
NODE  /   126441      -747.05634       485.94977       703.06535
NODE  /   126442       -947.6394      -415.41864       754.68053
NODE  /   126443      -747.05634       500.05505       703.06535
NODE  /   126444      -744.03467       500.05505       716.69512
NODE  /   126445      -949.14954      -401.31339       747.86876
NODE  /   126446      -745.54626       493.00241       709.87694
NODE  /   126447      -744.03467       493.00241       716.69512
NODE  /   126448      -949.14948      -366.05023       747.86888
NODE  /   126449      -947.63947      -351.94495       754.68016
NODE  /   126450      -946.12793      -337.83969       761.49815
NODE  /   126451      -946.12793      -309.62915       761.49815
NODE  /   126452      -946.12793      -316.68179       761.49815
NODE  /   126453      -744.03467       521.21295       716.69512
NODE  /   126454      -744.03467       514.16028       716.69512
NODE  /   126455      -949.14954      -288.47128       747.86864
NODE  /   126456      -747.05634       507.10767       703.06529
NODE  /   126457      -745.54626       507.10767       709.87688
NODE  /   126458      -946.12793      -260.26074       761.49822
NODE  /   126459       -745.5462       478.89716         709.877
NODE  /   126460      -744.03467       478.89716       716.69518
NODE  /   126461      -748.56842       225.00241       696.24468
NODE  /   126462      -745.54626       535.31818       709.87676
NODE  /   126463      -747.05634       549.42346       703.06523
NODE  /   126464      -748.56836       302.58136       696.24516
NODE  /   126465      -747.05634       542.37085       703.06523
NODE  /   126466      -745.54626       542.37085       709.87669
NODE  /   126467      -748.56824       380.16031       696.24559
NODE  /   126468       -747.0564       563.52875       703.06517
NODE  /   126469       -1893.933           -470.       1312.2942
NODE  /   126470       -1893.933           -477.       1312.2942
NODE  /   126471       -1893.933           -484.       1312.2942
NODE  /   126472       -1893.933           -491.       1312.2942
NODE  /   126473       -1893.933           -498.       1312.2942
NODE  /   126474       -1893.933           -505.       1312.2942
NODE  /   126475       -1893.933           -512.       1312.2942
NODE  /   126476       -1893.933           -519.       1312.2942
NODE  /   126477       -1893.933           -526.       1312.2942
NODE  /   126478       -1893.933           -533.       1312.2942
NODE  /   126479       -1893.933           -540.       1312.2942
NODE  /   126480       -1893.933           -547.       1312.2942
NODE  /   126481       -1893.933           -554.       1312.2942
NODE  /   126482       -1893.933           -561.       1312.2942
NODE  /   126483       -1893.933           -568.       1312.2942
NODE  /   126484       -1893.933           -575.       1312.2942
NODE  /   126485       -1893.933           -582.       1312.2942
NODE  /   126486       -1893.933           -589.       1312.2942
NODE  /   126487       -1893.933           -596.       1312.2942
NODE  /   126488       -1893.933           -603.       1312.2942
NODE  /   126489       -1893.933           -610.       1312.2942
NODE  /   126490       -1893.933           -617.       1312.2942
NODE  /   126491       -1893.933           -624.       1312.2942
NODE  /   126492       -1893.933           -631.       1312.2942
NODE  /   126493       -1893.933           -638.       1312.2942
NODE  /   126494       -1893.933           -645.       1312.2942
NODE  /   126495       -1893.933           -652.       1312.2942
NODE  /   126496       -1893.933           -659.       1312.2942
NODE  /   126497       -1893.933           -666.       1312.2942
NODE  /   126498       -1893.933           -673.       1312.2942
NODE  /   126499      -1888.0026           -680.       1308.5885
NODE  /   126500      -1882.0721           -680.       1304.8827
NODE  /   126501      -1876.1418           -680.        1301.177
NODE  /   126502      -1870.2114           -680.       1297.4714
NODE  /   126503       -1864.281           -680.       1293.7655
NODE  /   126504      -1858.3506           -680.       1290.0599
NODE  /   126505      -1852.4202           -680.       1286.3542
NODE  /   126506      -1846.4897           -680.       1282.6484
NODE  /   126507      -1840.5593           -680.       1278.9427
NODE  /   126508      -1834.6289           -680.        1275.237
NODE  /   126509      -1828.6985           -680.       1271.5312
NODE  /   126510      -1822.7682           -680.       1267.8255
NODE  /   126511      -1816.8378           -680.       1264.1198
NODE  /   126512      -1810.9073           -680.        1260.414
NODE  /   126513      -1804.9769           -680.       1256.7083
NODE  /   126514      -1799.0465           -680.       1253.0026
NODE  /   126515      -1793.1161           -680.       1249.2968
NODE  /   126516      -1787.1857           -680.       1245.5911
NODE  /   126517      -1781.2552           -680.       1241.8854
NODE  /   126518      -1775.3248           -680.       1238.1796
NODE  /   126519      -1769.3945           -680.       1234.4739
NODE  /   126520      -1763.4641           -680.       1230.7682
NODE  /   126521      -1757.5337           -680.       1227.0624
NODE  /   126522      -1751.6033           -680.       1223.3567
NODE  /   126523      -1745.6729           -680.        1219.651
NODE  /   126524      -1739.7424           -680.       1215.9452
NODE  /   126525       -1733.812           -680.       1212.2395
NODE  /   126526      -1727.8816           -680.       1208.5339
NODE  /   126527      -1721.9512           -680.        1204.828
NODE  /   126528      -1716.0209           -680.       1201.1224
NODE  /   126529      -1710.0905           -680.       1197.4167
NODE  /   126530        -1704.16           -680.       1193.7109
NODE  /   126531      -1698.2296           -680.       1190.0052
NODE  /   126532      -1692.2992           -680.       1186.2995
NODE  /   126533      -1686.3688           -680.       1182.5937
NODE  /   126534      -1680.4384           -680.        1178.888
NODE  /   126535      -1674.5079           -680.       1175.1823
NODE  /   126536      -1668.5775           -680.       1171.4765
NODE  /   126537      -1662.6472           -680.       1167.7708
NODE  /   126538      -1656.7168           -680.       1164.0651
NODE  /   126539      -1650.7864           -680.       1160.3593
NODE  /   126540       -1644.856           -680.       1156.6536
NODE  /   126541      -1638.9255           -680.       1152.9479
NODE  /   126542      -1632.9951           -680.       1149.2421
NODE  /   126543      -1627.0647           -680.       1145.5364
NODE  /   126544      -1621.1343           -680.       1141.8307
NODE  /   126545      -1615.2039           -680.       1138.1249
NODE  /   126546      -1609.2736           -680.       1134.4192
NODE  /   126547      -1603.3431           -680.       1130.7135
NODE  /   126548      -1597.4127           -680.       1127.0077
NODE  /   126549      -1591.4823           -680.        1123.302
NODE  /   126550      -1585.5519           -680.       1119.5964
NODE  /   126551      -1579.6215           -680.       1115.8905
NODE  /   126552       -1573.691           -680.       1112.1849
NODE  /   126553      -1567.7606           -680.       1108.4792
NODE  /   126554      -1561.8302           -680.       1104.7734
NODE  /   126555      -1555.8999           -680.       1101.0677
NODE  /   126556      -1549.9695           -680.        1097.362
NODE  /   126557      -1544.0391           -680.       1093.6562
NODE  /   126558      -1538.1086           -680.       1089.9505
NODE  /   126559      -1532.1782           -680.       1086.2448
NODE  /   126560      -1526.2478           -680.        1082.539
NODE  /   126561      -1520.3174           -680.       1078.8333
NODE  /   126562       -1514.387           -680.       1075.1276
NODE  /   126563      -1508.4565           -680.       1071.4218
NODE  /   126564      -1502.5262           -680.       1067.7161
NODE  /   126565      -1496.5958           -680.       1064.0104
NODE  /   126566      -1490.6654           -680.       1060.3046
NODE  /   126567       -1484.735           -680.       1056.5989
NODE  /   126568      -1478.8046           -680.       1052.8932
NODE  /   126569      -1472.8741           -680.       1049.1874
NODE  /   126570      -1466.9437           -680.       1045.4817
NODE  /   126571      -1461.0133           -680.        1041.776
NODE  /   126572      -1455.0829           -680.       1038.0702
NODE  /   126573      -1449.1526           -680.       1034.3645
NODE  /   126574      -1443.2222           -680.       1030.6589
NODE  /   126575      -1437.2917           -680.        1026.953
NODE  /   126576      -1431.3613           -680.       1023.2474
NODE  /   126577      -1425.4309           -680.       1019.5416
NODE  /   126578      -1419.5005           -680.       1015.8359
NODE  /   126579      -1413.5701           -680.       1012.1302
NODE  /   126580      -1407.6396           -680.       1008.4244
NODE  /   126581      -1401.7094           -680.       1004.7187
NODE  /   126582      -1395.7789           -680.        1001.013
NODE  /   126583      -1389.8485           -680.       997.30724
NODE  /   126584      -1383.9181           -680.       993.60155
NODE  /   126585      -1377.9877           -680.        989.8958
NODE  /   126586      -1372.0573           -680.       986.19005
NODE  /   126587      -1366.1268           -680.       982.48436
NODE  /   126588      -1360.1964           -680.       978.77861
NODE  /   126589       -1354.266           -680.       975.07286
NODE  /   126590      -1348.3357           -680.       971.36717
NODE  /   126591      -1342.4053           -680.       967.66142
NODE  /   126592      -1336.4749           -680.       963.95567
NODE  /   126593      -1330.5444           -680.       960.24999
NODE  /   126594       -1324.614           -680.       956.54424
NODE  /   126595      -1318.6836           -680.       952.83849
NODE  /   126596      -1312.7532           -680.        949.1328
NODE  /   126597      -1306.8228           -680.       945.42705
NODE  /   126598      -1300.8923           -680.        941.7213
NODE  /   126599       -1294.962           -680.       938.01561
NODE  /   126600      -1289.0316           -680.       934.30986
NODE  /   126601      -1283.1012           -680.       930.60411
NODE  /   126602      -1277.1708           -680.       926.89842
NODE  /   126603      -1271.2404           -680.       923.19267
NODE  /   126604      -1265.3099           -680.       919.48692
NODE  /   126605      -1259.3795           -680.       915.78124
NODE  /   126606      -1253.4491           -680.       912.07549
NODE  /   126607      -1247.5187           -680.       908.36974
NODE  /   126608      -1241.5884           -680.       904.66405
NODE  /   126609       -1235.658           -680.        900.9583
NODE  /   126610      -1229.7275           -680.       897.25255
NODE  /   126611      -1223.7971           -680.       893.54686
NODE  /   126612      -1217.8667           -680.       889.84111
NODE  /   126613      -1211.9363           -680.       886.13536
NODE  /   126614      -1206.0059           -680.       882.42967
NODE  /   126615      -1200.0754           -680.       878.72392
NODE  /   126616       -1194.145           -680.       875.01817
NODE  /   126617      -1188.2147           -680.       871.31249
NODE  /   126618      -1182.2843           -680.       867.60674
NODE  /   126619      -1176.3539           -680.       863.90099
NODE  /   126620      -1170.4235           -680.        860.1953
NODE  /   126621       -1164.493           -680.       856.48955
NODE  /   126622      -1158.5626           -680.        852.7838
NODE  /   126623      -1152.6322           -680.       849.07811
NODE  /   126624      -1146.7018           -680.       845.37236
NODE  /   126625      -1140.7714           -680.       841.66661
NODE  /   126626      -1134.8411           -680.       837.96092
NODE  /   126627      -1128.9106           -680.       834.25517
NODE  /   126628      -1122.9802           -680.       830.54942
NODE  /   126629      -1117.0498           -680.       826.84374
NODE  /   126630      -1111.1194           -680.       823.13799
NODE  /   126631       -1105.189           -680.       819.43224
NODE  /   126632      -1099.2585           -680.       815.72655
NODE  /   126633      -1093.3281           -680.        812.0208
NODE  /   126634      -1087.3977           -680.       808.31505
NODE  /   126635      -1081.4674           -680.       804.60936
NODE  /   126636       -1075.537           -680.       800.90361
NODE  /   126637      -1069.6066           -680.       797.19786
NODE  /   126638      -1063.6761           -680.       793.49217
NODE  /   126639      -1057.7457           -680.       789.78642
NODE  /   126640      -1051.8153           -680.       786.08067
NODE  /   126641      -1045.8849           -673.       782.37499
NODE  /   126642      -1045.8849           -666.       782.37499
NODE  /   126643      -1045.8849           -659.       782.37499
NODE  /   126644      -1045.8849           -652.       782.37499
NODE  /   126645      -1045.8849           -645.       782.37499
NODE  /   126646      -1045.8849           -638.       782.37499
NODE  /   126647      -1045.8849           -631.       782.37499
NODE  /   126648      -1045.8849           -624.       782.37499
NODE  /   126649      -1045.8849           -617.       782.37499
NODE  /   126650      -1045.8849           -610.       782.37499
NODE  /   126651      -1045.8849           -603.       782.37499
NODE  /   126652      -1045.8849           -596.       782.37499
NODE  /   126653      -1045.8849           -589.       782.37499
NODE  /   126654      -1045.8849           -582.       782.37499
NODE  /   126655      -1045.8849           -575.       782.37499
NODE  /   126656      -1045.8849           -568.       782.37499
NODE  /   126657      -1045.8849           -561.       782.37499
NODE  /   126658      -1045.8849           -554.       782.37499
NODE  /   126659      -1045.8849           -547.       782.37499
NODE  /   126660      -1045.8849           -540.       782.37499
NODE  /   126661      -1045.8849           -533.       782.37499
NODE  /   126662      -1045.8849           -526.       782.37499
NODE  /   126663      -1045.8849           -519.       782.37499
NODE  /   126664      -1045.8849           -512.       782.37499
NODE  /   126665      -1045.8849           -505.       782.37499
NODE  /   126666      -1045.8849           -498.       782.37499
NODE  /   126667      -1045.8849           -491.       782.37499
NODE  /   126668      -1045.8849           -484.       782.37499
NODE  /   126669      -1045.8849           -477.       782.37499
NODE  /   126670      -1045.8849           -470.       782.37499
NODE  /   126671      -1045.8849           -463.       782.37499
NODE  /   126672      -1045.8849           -456.       782.37499
NODE  /   126673      -1045.8849           -449.       782.37499
NODE  /   126674      -706.24738       225.00241       694.01714
NODE  /   126675       -696.4892       225.00241       706.15428
NODE  /   126676      -698.00098       225.00241       699.33489
NODE  /   126677      -711.47363       225.00241       702.32085
NODE  /   126678      -672.56519       225.00241        686.5501
NODE  /   126679      -669.54334       225.00241       700.18083
NODE  /   126680      -676.27972       225.00241       701.67424
NODE  /   126681       -671.0553       225.00241       693.36076
NODE  /   126682      -692.77441       225.00241       691.03063
NODE  /   126683      -689.75269       225.00241       704.66112
NODE  /   126684      -645.61951       225.00241       680.57597
NODE  /   126685      -642.59753       225.00241       694.20708
NODE  /   126686      -649.33398       225.00241       695.70049
NODE  /   126687      -644.10968       225.00241       687.38628
NODE  /   126688      -625.41022       225.00241       676.09544
NODE  /   126689      -622.38824       225.00241       689.72673
NODE  /   126690      -623.90045       225.00241       682.90544
NODE  /   126691      -638.88306       225.00241       679.08244
NODE  /   126692      -635.86108       225.00241       692.71361
NODE  /   126693      -664.31891       225.00241       691.86711
NODE  /   126694      -662.80688       225.00241       698.68736
NODE  /   126695      -605.20093       225.00241       671.61485
NODE  /   126696      -608.91534       225.00241       686.73985
NODE  /   126697      -602.17889       225.00241       685.24638
NODE  /   126698      -610.42761       225.00241       679.91857
NODE  /   126699       -584.9917       225.00241       667.13426
NODE  /   126700      -578.25525       225.00241       665.64073
NODE  /   126701      -575.23315       225.00241       679.27263
NODE  /   126702      -576.74518       225.00241       672.45232
NODE  /   126703      -583.48163       225.00241       673.94554
NODE  /   126704      -588.70599       225.00241       682.25951
NODE  /   126705       -558.0459       225.00241       661.16069
NODE  /   126706      -551.30939       225.00241       659.66759
NODE  /   126707      -548.28735       225.00241       673.29888
NODE  /   126708      -549.79926       225.00241       666.47929
NODE  /   126709      -556.53571       225.00241       667.97258
NODE  /   126710      -521.34192       225.00241       667.32323
NODE  /   126711      -522.85413       225.00241       660.50346
NODE  /   126712      -529.59009       225.00241       661.99852
NODE  /   126713      -534.81445       225.00241       670.31188
NODE  /   126714      -563.27222       225.00241       669.46581
NODE  /   126715      -618.67377       225.00241       674.60191
NODE  /   126716      -615.65179       225.00241       688.23332
NODE  /   126717      -718.21008       225.00241       703.81603
NODE  /   126718      -715.18719       225.00241        717.4514
NODE  /   126719      -708.45081       225.00241       715.95787
NODE  /   126720      -688.24152       225.00241       711.47728
NODE  /   126721      -674.76868       225.00241       708.49022
NODE  /   126722      -668.03223       225.00241       706.99669
NODE  /   126723        -647.823       225.00241       702.51604
NODE  /   126724      -634.35016       225.00241       699.52898
NODE  /   126725      -627.61371       225.00241       698.03545
NODE  /   126726      -607.40448       225.00241       693.55486
NODE  /   126727      -593.93164       225.00241        690.5678
NODE  /   126728      -587.19519       225.00241       689.07427
NODE  /   126729      -566.98596       225.00241       684.59367
NODE  /   126730      -553.51312       225.00241       681.60661
NODE  /   126731      -546.77667       225.00241       680.11308
NODE  /   126732      -526.56744       225.00241       675.63249
NODE  /   126733       -513.0946       225.00241       672.64537
NODE  /   126734      -514.60681       225.00241       665.82433
NODE  /   126735      -519.13684       225.00241       645.39049
NODE  /   126736      -532.60986       225.00241       648.37682
NODE  /   126737      -539.34637       225.00241       649.86998
NODE  /   126738      -559.55585       225.00241       654.34947
NODE  /   126739      -573.02887       225.00241        657.3358
NODE  /   126740      -586.50189       225.00241       660.32213
NODE  /   126741      -516.11658      -556.47131       659.01421
NODE  /   126742      -516.11664      -584.68182       659.01372
NODE  /   126743      -514.60486      -591.73444       665.83293
NODE  /   126744      -599.97485       225.00241       663.30846
NODE  /   126745      -606.71136       225.00241       664.80162
NODE  /   126746      -517.62891      -577.62915       652.19249
NODE  /   126747       -626.9209       225.00241       669.28111
NODE  /   126748      -633.65741       225.00241       670.77428
NODE  /   126749      -513.09283      -591.73444       672.65331
NODE  /   126750      -653.86688       225.00241       675.25377
NODE  /   126751      -660.60339       225.00241       676.74693
NODE  /   126752      -513.09302      -514.15546       672.65257
NODE  /   126753      -680.81293       225.00241       681.22649
NODE  /   126754      -687.54938       225.00241       682.71965
NODE  /   126755      -513.09314      -436.57654       672.65178
NODE  /   126756      -707.75891       225.00241       687.19914
NODE  /   126757      -714.49542       225.00241       688.69231
NODE  /   126758      -513.09332      -358.99759       672.65105
NODE  /   126759      -716.69843      -232.05017       710.63481
NODE  /   126760      -718.21021      -232.05074        703.8156
NODE  /   126761      -513.09351      -281.41864       672.65032
NODE  /   126762      -718.21008      -246.15549       703.81615
NODE  /   126763      -719.72009      -239.10289       697.00475
NODE  /   126764      -517.62683      -224.99759       652.20177
NODE  /   126765      -519.13922      -239.10286       645.37993
NODE  /   126766      -519.13934      -267.31339       645.37932
NODE  /   126767      -519.13953      -302.57654       645.37846
NODE  /   126768      -519.13971      -337.83969       645.37767
NODE  /   126769      -719.72009      -260.26074       697.00487
NODE  /   126770       -716.6983      -260.26074       710.63518
NODE  /   126771       -519.1402      -436.57654       645.37547
NODE  /   126772       -716.6983      -274.36603       710.63518
NODE  /   126773      -718.21002      -274.36603       703.81633
NODE  /   126774      -519.14056      -514.15546        645.3737
NODE  /   126775       -716.6983      -267.31339       710.63518
NODE  /   126776      -719.72009      -253.20811       697.00481
NODE  /   126777      -519.14099      -591.73444       645.37193
NODE  /   126778      -719.72009      -288.47128       697.00493
NODE  /   126779       -716.6983      -288.47128       710.63518
NODE  /   126780      -698.00079      -626.99762       699.33562
NODE  /   126781       -716.6983      -302.57654       710.63518
NODE  /   126782      -718.20996      -302.57654       703.81651
NODE  /   126783      -684.52789      -626.99762        696.3488
NODE  /   126784       -716.6983       -295.5239       710.63518
NODE  /   126785      -719.72003      -323.73444       697.00505
NODE  /   126786       -650.8457      -626.99762       688.88152
NODE  /   126787       -716.6983      -316.68179       710.63524
NODE  /   126788      -718.20996      -323.73444       703.81664
NODE  /   126789      -665.83032      -626.99762       685.04936
NODE  /   126790      -598.46515      -626.99762       670.11839
NODE  /   126791      -608.91638      -626.99762       686.73509
NODE  /   126792      -571.51953      -626.99762       664.14385
NODE  /   126793       -575.2337      -626.99762       679.26988
NODE  /   126794      -718.20996      -309.62918       703.81651
NODE  /   126795       -716.6983      -309.62918       710.63518
NODE  /   126796      -549.79913      -626.99762       666.47972
NODE  /   126797       -716.6983      -281.41864       710.63518
NODE  /   126798      -719.72003      -337.83969       697.00505
NODE  /   126799      -564.78308      -626.99762        662.6505
NODE  /   126800      -719.72003      -351.94495       697.00511
NODE  /   126801       -716.6983      -351.94495       710.63524
NODE  /   126802      -559.55963      -626.99762       654.33263
NODE  /   126803      -718.20996      -344.89233       703.81676
NODE  /   126804      -1045.8849            470.       782.37499
NODE  /   126805      -1045.8849            477.       782.37499
NODE  /   126806      -1045.8849            484.       782.37499
NODE  /   126807      -1045.8849            491.       782.37499
NODE  /   126808      -1045.8849            498.       782.37499
NODE  /   126809      -1045.8849            505.       782.37499
NODE  /   126810      -1045.8849            512.       782.37499
NODE  /   126811      -1045.8849            519.       782.37499
NODE  /   126812      -1045.8849            526.       782.37499
NODE  /   126813      -1045.8849            533.       782.37499
NODE  /   126814      -1045.8849            540.       782.37499
NODE  /   126815      -1045.8849            547.       782.37499
NODE  /   126816      -1045.8849            554.       782.37499
NODE  /   126817      -1045.8849            561.       782.37499
NODE  /   126818      -1045.8849            568.       782.37499
NODE  /   126819      -1045.8849            575.       782.37499
NODE  /   126820      -1045.8849            582.       782.37499
NODE  /   126821      -1045.8849            589.       782.37499
NODE  /   126822      -1045.8849            596.       782.37499
NODE  /   126823      -1045.8849            603.       782.37499
NODE  /   126824      -1545.7067       294.78986       1170.1657
NODE  /   126825      -1545.7067       287.78604       1170.1657
NODE  /   126826      -1468.6113       168.65266       1121.9911
NODE  /   126827      -1480.4722       168.66318       1129.4026
NODE  /   126828       -1492.333       168.67371       1136.8141
NODE  /   126829      -1753.2709            680.       1299.8661
NODE  /   126830      -1045.8849            610.       782.37499
NODE  /   126831      -1045.8849            617.       782.37499
NODE  /   126832      -1045.8849            624.       782.37499
NODE  /   126833      -1045.8849            631.       782.37499
NODE  /   126834      -1045.8849            638.       782.37499
NODE  /   126835      -1045.8849            645.       782.37499
NODE  /   126836      -1045.8849            652.       782.37499
NODE  /   126837      -1045.8849            659.       782.37499
NODE  /   126838      -1045.8849            666.       782.37499
NODE  /   126839      -1045.8849            673.       782.37499
NODE  /   126840      -1085.7626           -640.       807.29332
NODE  /   126841      -1091.7184           -640.       811.01488
NODE  /   126842      -1097.6741           -640.       814.73644
NODE  /   126843      -1103.6299           -640.       818.45799
NODE  /   126844      -1109.5856           -640.       822.17961
NODE  /   126845      -1115.5414           -640.       825.90117
NODE  /   126846      -1121.4972           -640.       829.62273
NODE  /   126847      -1127.4529           -640.       833.34429
NODE  /   126848      -1133.4087           -640.        837.0659
NODE  /   126849      -1139.3644           -640.       840.78746
NODE  /   126850      -1145.3202           -640.       844.50902
NODE  /   126851      -1151.2759           -640.       848.23058
NODE  /   126852      -1157.2317           -640.       851.95213
NODE  /   126853      -1163.1875           -640.       855.67375
NODE  /   126854      -1169.1432           -640.       859.39531
NODE  /   126855       -1175.099           -640.       863.11687
NODE  /   126856      -1181.0547           -640.       866.83843
NODE  /   126857      -1187.0105           -640.       870.55998
NODE  /   126858      -1192.9662           -640.        874.2816
NODE  /   126859       -1198.922           -640.       878.00316
NODE  /   126860      -1204.8778           -640.       881.72472
NODE  /   126861      -1210.8335           -640.       885.44627
NODE  /   126862      -1216.7893           -640.       889.16783
NODE  /   126863       -1222.745           -640.       892.88945
NODE  /   126864      -1228.7008           -640.       896.61101
NODE  /   126865      -1234.6565           -640.       900.33257
NODE  /   126866      -1240.6123           -640.       904.05412
NODE  /   126867       -1246.568           -640.       907.77568
NODE  /   126868      -1252.5238           -640.        911.4973
NODE  /   126869      -1258.4796           -640.       915.21886
NODE  /   126870      -1264.4353           -640.       918.94042
NODE  /   126871      -1270.3911           -640.       922.66197
NODE  /   126872      -1276.3468           -640.       926.38359
NODE  /   126873      -1282.3026           -640.       930.10515
NODE  /   126874      -1288.2583           -640.       933.82671
NODE  /   126875      -1294.2141           -640.       937.54826
NODE  /   126876      -1300.1699           -640.       941.26982
NODE  /   126877      -1306.1256           -640.       944.99144
NODE  /   126878      -1312.0814           -640.         948.713
NODE  /   126879      -1318.0371           -640.       952.43456
NODE  /   126880      -1323.9929           -640.       956.15611
NODE  /   126881      -1329.9486           -640.       959.87767
NODE  /   126882      -1335.9044           -640.       963.59929
NODE  /   126883      -1341.8602           -640.       967.32085
NODE  /   126884      -1347.8159           -640.       971.04241
NODE  /   126885      -1353.7717           -640.       974.76396
NODE  /   126886      -1359.7274           -640.       978.48552
NODE  /   126887      -1365.6832           -640.       982.20714
NODE  /   126888      -1371.6389           -640.        985.9287
NODE  /   126889      -1377.5947           -640.       989.65025
NODE  /   126890      -1383.5505           -640.       993.37181
NODE  /   126891      -1389.5062           -640.       997.09343
NODE  /   126892       -1395.462           -640.        1000.815
NODE  /   126893      -1401.4177           -640.       1004.5365
NODE  /   126894      -1407.3735           -640.       1008.2581
NODE  /   126895      -1413.3292           -640.       1011.9797
NODE  /   126896       -1419.285           -640.       1015.7013
NODE  /   126897      -1425.2407           -640.       1019.4228
NODE  /   126898      -1431.1965           -640.       1023.1444
NODE  /   126899      -1437.1523           -640.        1026.866
NODE  /   126900       -1443.108           -640.       1030.5876
NODE  /   126901      -1449.0638           -640.       1034.3091
NODE  /   126902      -1455.0195           -640.       1038.0307
NODE  /   126903      -1460.9753           -640.       1041.7522
NODE  /   126904       -1466.931           -640.       1045.4738
NODE  /   126905      -1472.8868           -640.       1049.1954
NODE  /   126906      -1478.8427           -640.       1052.9169
NODE  /   126907      -1484.7983           -640.       1056.6385
NODE  /   126908      -1490.7542           -640.       1060.3602
NODE  /   126909      -1496.7098           -640.       1064.0817
NODE  /   126910      -1502.6656           -640.       1067.8033
NODE  /   126911      -1508.6213           -640.       1071.5248
NODE  /   126912      -1514.5771           -640.       1075.2464
NODE  /   126913       -1520.533           -640.       1078.9679
NODE  /   126914      -1526.4886           -640.       1082.6895
NODE  /   126915      -1532.4445           -640.       1086.4111
NODE  /   126916      -1538.4001           -640.       1090.1326
NODE  /   126917       -1544.356           -640.       1093.8542
NODE  /   126918      -1550.3116           -640.       1097.5759
NODE  /   126919      -1556.2675           -640.       1101.2974
NODE  /   126920      -1562.2231           -640.        1105.019
NODE  /   126921       -1568.179           -640.       1108.7405
NODE  /   126922      -1574.1348           -640.       1112.4621
NODE  /   126923      -1580.0905           -640.       1116.1836
NODE  /   126924      -1586.0463           -640.       1119.9052
NODE  /   126925       -1592.002           -640.       1123.6268
NODE  /   126926      -1597.9578           -640.       1127.3483
NODE  /   126927      -1603.9135           -640.         1131.07
NODE  /   126928      -1609.8693           -640.       1134.7916
NODE  /   126929      -1615.8251           -640.       1138.5131
NODE  /   126930      -1621.7808           -640.       1142.2347
NODE  /   126931      -1627.7366           -640.       1145.9562
NODE  /   126932      -1633.6923           -640.       1149.6778
NODE  /   126933      -1639.6481           -640.       1153.3993
NODE  /   126934      -1645.6038           -640.       1157.1209
NODE  /   126935      -1651.5596           -640.       1160.8425
NODE  /   126936      -1657.5154           -640.        1164.564
NODE  /   126937      -1663.4711           -640.       1168.2857
NODE  /   126938      -1669.4269           -640.       1172.0072
NODE  /   126939      -1675.3826           -640.       1175.7288
NODE  /   126940      -1681.3384           -640.       1179.4504
NODE  /   126941      -1687.2941           -640.       1183.1719
NODE  /   126942      -1693.2499           -640.       1186.8935
NODE  /   126943      -1699.2057           -640.        1190.615
NODE  /   126944      -1705.1614           -640.       1194.3366
NODE  /   126945      -1711.1172           -640.       1198.0582
NODE  /   126946      -1717.0729           -640.       1201.7798
NODE  /   126947      -1723.0287           -640.       1205.5014
NODE  /   126948      -1728.9844           -640.       1209.2229
NODE  /   126949      -1734.9402           -640.       1212.9445
NODE  /   126950      -1740.8959           -640.       1216.6661
NODE  /   126951      -1746.8517           -640.       1220.3876
NODE  /   126952      -1752.8075           -640.       1224.1092
NODE  /   126953      -1758.7632           -640.       1227.8307
NODE  /   126954       -1764.719           -640.       1231.5523
NODE  /   126955      -1770.6747           -640.       1235.2739
NODE  /   126956      -1776.6305           -640.       1238.9955
NODE  /   126957      -1782.5862           -640.       1242.7171
NODE  /   126958       -1788.542           -640.       1246.4386
NODE  /   126959      -1794.4978           -640.       1250.1602
NODE  /   126960      -1800.4535           -640.       1253.8818
NODE  /   126961      -1806.4093           -640.       1257.6033
NODE  /   126962       -1812.365           -640.       1261.3249
NODE  /   126963      -1818.3208           -640.       1265.0464
NODE  /   126964      -1824.2765           -640.        1268.768
NODE  /   126965      -1830.2323           -640.       1272.4897
NODE  /   126966      -1836.1881           -640.       1276.2112
NODE  /   126967      -1842.1438           -640.       1279.9328
NODE  /   126968      -1848.0996           -640.       1283.6543
NODE  /   126969      -1854.0553           -640.       1287.3759
NODE  /   126970      -1860.0111       -632.9787       1291.0975
NODE  /   126971      -1860.0111      -625.95746       1291.0975
NODE  /   126972      -1860.0111      -618.93616       1291.0975
NODE  /   126973      -1860.0111      -611.91492       1291.0975
NODE  /   126974      -1860.0111      -604.89362       1291.0975
NODE  /   126975      -1860.0111      -597.87231       1291.0975
NODE  /   126976      -1860.0111      -590.85107       1291.0975
NODE  /   126977      -1860.0111      -583.82977       1291.0975
NODE  /   126978      -1860.0111      -576.80853       1291.0975
NODE  /   126979      -1860.0111      -569.78723       1291.0975
NODE  /   126980      -1860.0111      -562.76593       1291.0975
NODE  /   126981      -1860.0111      -555.74469       1291.0975
NODE  /   126982      -1860.0111      -548.72339       1291.0975
NODE  /   126983      -1860.0111      -541.70215       1291.0975
NODE  /   126984      -1860.0111      -534.68085       1291.0975
NODE  /   126985      -1860.0111      -527.65955       1291.0975
NODE  /   126986      -1860.0111      -520.63831       1291.0975
NODE  /   126987      -1860.0111        -513.617       1291.0975
NODE  /   126988      -1860.0111      -506.59573       1291.0975
NODE  /   126989      -1860.0111      -499.57446       1291.0975
NODE  /   126990      -1860.0111      -492.55319       1291.0975
NODE  /   126991      -1860.0111      -485.53192       1291.0975
NODE  /   126992      -1860.0111      -478.51065       1291.0975
NODE  /   126993      -1860.0111      -471.48935       1291.0975
NODE  /   126994      -744.03467       563.52875       716.69512
NODE  /   126995      -745.54633       570.58136       709.87657
NODE  /   126996      -745.54633       556.47607       709.87663
NODE  /   126997       -747.0564       584.68665       703.06517
NODE  /   126998      -744.03467       584.68665       716.69512
NODE  /   126999      -744.03467       598.79187       716.69512
NODE  /   127000       -747.0564       591.73926       703.06511
NODE  /   127001      -745.54633       591.73926       709.87651
NODE  /   127002      -747.05652       612.89709       703.06462
NODE  /   127003      -744.03479       612.89722       716.69463
NODE  /   127004      -745.54663        619.9494       709.87517
NODE  /   127005      -745.54639       605.84454       709.87639
NODE  /   127006       -747.0564       577.63397       703.06517
NODE  /   127007      -745.54633       577.63397       709.87657
NODE  /   127008      -745.54626       528.26556       709.87676
NODE  /   127009      -747.05634       429.52872       703.06548
NODE  /   127010       -745.5462       429.52872       709.87718
NODE  /   127011      -745.54639       225.00241       709.87633
NODE  /   127012      -742.52338       225.00241       723.51213
NODE  /   127013      -742.52338       239.10767       723.51207
NODE  /   127014      -742.52344       253.21294       723.51207
NODE  /   127015      -742.52344       267.31821       723.51201
NODE  /   127016      -742.52344       281.42346       723.51195
NODE  /   127017      -742.52344        288.4761       723.51195
NODE  /   127018      -742.52344         309.634       723.51189
NODE  /   127019      -742.52344       323.73926       723.51189
NODE  /   127020      -742.52344       330.79187       723.51183
NODE  /   127021      -742.52344       351.94977       723.51177
NODE  /   127022       -742.5235       366.05505       723.51177
NODE  /   127023       -742.5235       373.10767       723.51177
NODE  /   127024       -742.5235       394.26556        723.5117
NODE  /   127025       -742.5235       408.37082       723.51164
NODE  /   127026       -742.5235       415.42346       723.51164
NODE  /   127027       -742.5235       436.58136       723.51158
NODE  /   127028       -742.5235       450.68662       723.51152
NODE  /   127029       -742.5235       457.73926       723.51152
NODE  /   127030      -742.52356       478.89716       723.51146
NODE  /   127031      -742.52356       493.00241       723.51146
NODE  /   127032      -742.52356       500.05505        723.5114
NODE  /   127033      -742.52356       521.21295       723.51134
NODE  /   127034      -742.52356       535.31818       723.51134
NODE  /   127035      -742.52356       542.37085       723.51134
NODE  /   127036      -742.52356       563.52875       723.51128
NODE  /   127037      -742.52362       577.63397       723.51122
NODE  /   127038      -742.52362       591.73926       723.51122
NODE  /   127039      -742.52362       605.84454       723.51116
NODE  /   127040      -742.52362       619.94977       723.51109
NODE  /   127041      -744.03632       627.00238       716.68767
NODE  /   127042      -745.54639       627.00238       709.87633
NODE  /   127043      -748.56793       619.94977         696.247
NODE  /   127044      -748.56793       605.84454       696.24693
NODE  /   127045      -748.56793       598.79187       696.24687
NODE  /   127046      -748.56799       577.63397       696.24675
NODE  /   127047      -748.56799       563.52875       696.24669
NODE  /   127048      -748.56799       556.47607       696.24663
NODE  /   127049      -748.56805       535.31818       696.24651
NODE  /   127050      -748.56805       521.21295       696.24645
NODE  /   127051      -748.56805       514.16028       696.24638
NODE  /   127052      -748.56812       493.00241       696.24626
NODE  /   127053      -748.56812       478.89716        696.2462
NODE  /   127054      -1860.0111       -41.19149       1291.0975
NODE  /   127055      -1860.0111      -34.170212       1291.0975
NODE  /   127056      -1860.0111      -27.148935       1291.0975
NODE  /   127057      -1860.0111      -20.127659       1291.0975
NODE  /   127058      -1860.0111      -13.106383       1291.0975
NODE  /   127059      -1860.0111      -6.0851064       1291.0975
NODE  /   127060      -1860.0111      0.93617022       1291.0975
NODE  /   127061      -1860.0111       7.9574466       1291.0975
NODE  /   127062      -1860.0111       14.978724       1291.0975
NODE  /   127063      -1860.0111             22.       1291.0975
NODE  /   127064      -1860.0111       29.021276       1291.0975
NODE  /   127065      -1860.0111       36.042553       1291.0975
NODE  /   127066      -1860.0111       43.063831       1291.0975
NODE  /   127067      -1860.0111       50.085106       1291.0975
NODE  /   127068      -1860.0111       57.106384       1291.0975
NODE  /   127069      -1860.0111       64.127663       1291.0975
NODE  /   127070      -1860.0111       71.148933       1291.0975
NODE  /   127071      -1860.0111       78.170212       1291.0975
NODE  /   127072      -1860.0111        85.19149       1291.0975
NODE  /   127073      -1860.0111       92.212769       1291.0975
NODE  /   127074      -1860.0111       99.234039       1291.0975
NODE  /   127075      -1860.0111       106.25532       1291.0975
NODE  /   127076      -1860.0111        113.2766       1291.0975
NODE  /   127077      -1860.0111       120.29787       1291.0975
NODE  /   127078      -1860.0111       127.31915       1291.0975
NODE  /   127079      -1860.0111       134.34042       1291.0975
NODE  /   127080      -1860.0111       141.36171       1291.0975
NODE  /   127081      -1860.0111       148.38298       1291.0975
NODE  /   127082      -1860.0111       155.40425       1291.0975
NODE  /   127083      -1860.0111       162.42554       1291.0975
NODE  /   127084      -1860.0111       169.44681       1291.0975
NODE  /   127085      -1860.0111       176.46808       1291.0975
NODE  /   127086      -1860.0111       183.48936       1291.0975
NODE  /   127087      -1860.0111       190.51064       1291.0975
NODE  /   127088      -1860.0111       197.53192       1291.0975
NODE  /   127089      -1860.0111       204.55319       1291.0975
NODE  /   127090      -1860.0111       211.57446       1291.0975
NODE  /   127091      -1860.0111       218.59575       1291.0975
NODE  /   127092      -1860.0111       225.61702       1291.0975
NODE  /   127093      -1860.0111       232.63829       1291.0975
NODE  /   127094      -1860.0111       239.65958       1291.0975
NODE  /   127095      -1860.0111       246.68085       1291.0975
NODE  /   127096      -1860.0111       253.70213       1291.0975
NODE  /   127097      -1860.0111       260.72342       1291.0975
NODE  /   127098      -1860.0111       267.74469       1291.0975
NODE  /   127099      -1860.0111       274.76596       1291.0975
NODE  /   127100      -1860.0111       281.78723       1291.0975
NODE  /   127101      -1860.0111        288.8085       1291.0975
NODE  /   127102      -1860.0111       295.82977       1291.0975
NODE  /   127103      -1860.0111       302.85107       1291.0975
NODE  /   127104      -1860.0111       309.87235       1291.0975
NODE  /   127105      -1860.0111       316.89362       1291.0975
NODE  /   127106      -1860.0111       323.91489       1291.0975
NODE  /   127107      -1860.0111       330.93616       1291.0975
NODE  /   127108      -1860.0111       337.95746       1291.0975
NODE  /   127109      -1860.0111       344.97873       1291.0975
NODE  /   127110      -1860.0111            352.       1291.0975
NODE  /   127111      -1860.0111       359.02127       1291.0975
NODE  /   127112      -1860.0111       366.04254       1291.0975
NODE  /   127113      -1860.0111       373.06384       1291.0975
NODE  /   127114      -1860.0111       380.08511       1291.0975
NODE  /   127115      -1860.0111       387.10638       1291.0975
NODE  /   127116      -1860.0111       394.12766       1291.0975
NODE  /   127117      -1860.0111       401.14893       1291.0975
NODE  /   127118      -1860.0111       408.17023       1291.0975
NODE  /   127119      -1860.0111        415.1915       1291.0975
NODE  /   127120      -1860.0111       422.21277       1291.0975
NODE  /   127121      -1860.0111       429.23404       1291.0975
NODE  /   127122      -1860.0111       436.25531       1291.0975
NODE  /   127123      -1860.0111       443.27658       1291.0975
NODE  /   127124      -1860.0111       450.29788       1291.0975
NODE  /   127125      -1860.0111       457.31915       1291.0975
NODE  /   127126      -1860.0111       464.34042       1291.0975
NODE  /   127127      -1860.0111       471.36169       1291.0975
NODE  /   127128      -1860.0111       478.38297       1291.0975
NODE  /   127129      -1860.0111       485.40427       1291.0975
NODE  /   127130      -1860.0111       492.42554       1291.0975
NODE  /   127131      -1860.0111       499.44681       1291.0975
NODE  /   127132      -1860.0111       506.46808       1291.0975
NODE  /   127133      -1860.0111       513.48938       1291.0975
NODE  /   127134      -1860.0111       520.51062       1291.0975
NODE  /   127135      -1860.0111       527.53192       1291.0975
NODE  /   127136      -1860.0111       534.55316       1291.0975
NODE  /   127137      -1860.0111       541.57446       1291.0975
NODE  /   127138      -1860.0111       548.59576       1291.0975
NODE  /   127139      -1860.0111         555.617       1291.0975
NODE  /   127140      -1860.0111       562.63831       1291.0975
NODE  /   127141      -1860.0111       569.65955       1291.0975
NODE  /   127142      -1860.0111       576.68085       1291.0975
NODE  /   127143      -1860.0111       583.70215       1291.0975
NODE  /   127144      -1860.0111       590.72339       1291.0975
NODE  /   127145      -1860.0111       597.74469       1291.0975
NODE  /   127146      -1860.0111       604.76593       1291.0975
NODE  /   127147      -1616.8715       168.78423       1214.6344
NODE  /   127148      -1545.7067       266.77457       1170.1657
NODE  /   127149      -1545.7067       259.77075       1170.1657
NODE  /   127150      -1646.5236       49.766418        1233.163
NODE  /   127151      -1545.7067       238.75928       1170.1657
NODE  /   127152      -1747.3405            680.       1296.1604
NODE  /   127153      -1860.0111       611.91492       1291.0975
NODE  /   127154      -1860.0111       618.93616       1291.0975
NODE  /   127155      -1860.0111       625.95746       1291.0975
NODE  /   127156      -1860.0111        632.9787       1291.0975
NODE  /   127157      -1854.0553            640.       1287.3759
NODE  /   127158      -1848.0996            640.       1283.6543
NODE  /   127159      -1842.1438            640.       1279.9328
NODE  /   127160      -1836.1881            640.       1276.2112
NODE  /   127161      -1830.2323            640.       1272.4897
NODE  /   127162      -1824.2765            640.        1268.768
NODE  /   127163      -1818.3208            640.       1265.0464
NODE  /   127164       -1812.365            640.       1261.3249
NODE  /   127165      -1806.4093            640.       1257.6033
NODE  /   127166      -1800.4535            640.       1253.8818
NODE  /   127167      -1794.4978            640.       1250.1602
NODE  /   127168       -1788.542            640.       1246.4386
NODE  /   127169      -1782.5862            640.       1242.7171
NODE  /   127170      -1776.6305            640.       1238.9955
NODE  /   127171      -1770.6747            640.       1235.2739
NODE  /   127172       -1764.719            640.       1231.5523
NODE  /   127173      -1758.7632            640.       1227.8307
NODE  /   127174      -1752.8075            640.       1224.1092
NODE  /   127175      -1746.8517            640.       1220.3876
NODE  /   127176      -1740.8959            640.       1216.6661
NODE  /   127177      -1734.9402            640.       1212.9445
NODE  /   127178      -1728.9844            640.       1209.2229
NODE  /   127179      -1723.0287            640.       1205.5014
NODE  /   127180      -1717.0729            640.       1201.7798
NODE  /   127181      -1711.1172            640.       1198.0582
NODE  /   127182      -1705.1614            640.       1194.3366
NODE  /   127183      -1699.2057            640.        1190.615
NODE  /   127184      -1693.2499            640.       1186.8935
NODE  /   127185      -1687.2941            640.       1183.1719
NODE  /   127186      -1681.3384            640.       1179.4504
NODE  /   127187      -1675.3826            640.       1175.7288
NODE  /   127188      -1669.4269            640.       1172.0072
NODE  /   127189      -1663.4711            640.       1168.2857
NODE  /   127190      -1657.5154            640.        1164.564
NODE  /   127191      -1651.5596            640.       1160.8425
NODE  /   127192      -1645.6038            640.       1157.1209
NODE  /   127193      -1639.6481            640.       1153.3993
NODE  /   127194      -1633.6923            640.       1149.6778
NODE  /   127195      -1627.7366            640.       1145.9562
NODE  /   127196      -1621.7808            640.       1142.2347
NODE  /   127197      -1615.8251            640.       1138.5131
NODE  /   127198      -1609.8693            640.       1134.7916
NODE  /   127199      -1603.9135            640.         1131.07
NODE  /   127200      -1597.9578            640.       1127.3483
NODE  /   127201       -1592.002            640.       1123.6268
NODE  /   127202      -1586.0463            640.       1119.9052
NODE  /   127203      -1580.0905            640.       1116.1836
NODE  /   127204      -1574.1348            640.       1112.4621
NODE  /   127205       -1568.179            640.       1108.7405
NODE  /   127206      -1562.2231            640.        1105.019
NODE  /   127207      -1556.2675            640.       1101.2974
NODE  /   127208      -1550.3116            640.       1097.5759
NODE  /   127209       -1544.356            640.       1093.8542
NODE  /   127210      -1538.4001            640.       1090.1326
NODE  /   127211      -1532.4445            640.       1086.4111
NODE  /   127212      -1526.4886            640.       1082.6895
NODE  /   127213       -1520.533            640.       1078.9679
NODE  /   127214      -1514.5771            640.       1075.2464
NODE  /   127215      -1508.6213            640.       1071.5248
NODE  /   127216      -1502.6656            640.       1067.8033
NODE  /   127217      -1496.7098            640.       1064.0817
NODE  /   127218      -1490.7542            640.       1060.3602
NODE  /   127219      -1484.7983            640.       1056.6385
NODE  /   127220      -1478.8427            640.       1052.9169
NODE  /   127221      -1472.8868            640.       1049.1954
NODE  /   127222       -1466.931            640.       1045.4738
NODE  /   127223      -1460.9753            640.       1041.7522
NODE  /   127224      -1455.0195            640.       1038.0307
NODE  /   127225      -1449.0638            640.       1034.3091
NODE  /   127226       -1443.108            640.       1030.5876
NODE  /   127227      -1437.1523            640.        1026.866
NODE  /   127228      -1431.1965            640.       1023.1444
NODE  /   127229      -1425.2407            640.       1019.4228
NODE  /   127230       -1419.285            640.       1015.7013
NODE  /   127231      -1413.3292            640.       1011.9797
NODE  /   127232      -1407.3735            640.       1008.2581
NODE  /   127233      -1401.4177            640.       1004.5365
NODE  /   127234       -1395.462            640.        1000.815
NODE  /   127235      -1389.5062            640.       997.09343
NODE  /   127236      -1383.5505            640.       993.37181
NODE  /   127237      -1377.5947            640.       989.65025
NODE  /   127238      -1371.6389            640.        985.9287
NODE  /   127239      -1365.6832            640.       982.20714
NODE  /   127240      -1359.7274            640.       978.48552
NODE  /   127241      -1353.7717            640.       974.76396
NODE  /   127242      -1347.8159            640.       971.04241
NODE  /   127243      -1341.8602            640.       967.32085
NODE  /   127244      -1335.9044            640.       963.59929
NODE  /   127245      -1329.9486            640.       959.87767
NODE  /   127246      -1323.9929            640.       956.15611
NODE  /   127247      -1318.0371            640.       952.43456
NODE  /   127248      -1312.0814            640.         948.713
NODE  /   127249      -1306.1256            640.       944.99144
NODE  /   127250      -1300.1699            640.       941.26982
NODE  /   127251      -1294.2141            640.       937.54826
NODE  /   127252      -1288.2583            640.       933.82671
NODE  /   127253      -1282.3026            640.       930.10515
NODE  /   127254      -1276.3468            640.       926.38359
NODE  /   127255      -1270.3911            640.       922.66197
NODE  /   127256      -1264.4353            640.       918.94042
NODE  /   127257      -1258.4796            640.       915.21886
NODE  /   127258      -1252.5238            640.        911.4973
NODE  /   127259       -1246.568            640.       907.77568
NODE  /   127260      -1240.6123            640.       904.05412
NODE  /   127261      -1234.6565            640.       900.33257
NODE  /   127262      -1228.7008            640.       896.61101
NODE  /   127263       -1222.745            640.       892.88945
NODE  /   127264      -1216.7893            640.       889.16783
NODE  /   127265      -1210.8335            640.       885.44627
NODE  /   127266      -1204.8778            640.       881.72472
NODE  /   127267       -1198.922            640.       878.00316
NODE  /   127268      -1192.9662            640.        874.2816
NODE  /   127269      -1187.0105            640.       870.55998
NODE  /   127270      -1181.0547            640.       866.83843
NODE  /   127271       -1175.099            640.       863.11687
NODE  /   127272      -1169.1432            640.       859.39531
NODE  /   127273      -1163.1875            640.       855.67375
NODE  /   127274      -1157.2317            640.       851.95213
NODE  /   127275      -1151.2759            640.       848.23058
NODE  /   127276      -1145.3202            640.       844.50902
NODE  /   127277      -1139.3644            640.       840.78746
NODE  /   127278      -1133.4087            640.        837.0659
NODE  /   127279      -1127.4529            640.       833.34429
NODE  /   127280      -1121.4972            640.       829.62273
NODE  /   127281      -1115.5414            640.       825.90117
NODE  /   127282      -1109.5856            640.       822.17961
NODE  /   127283      -1103.6299            640.       818.45799
NODE  /   127284      -1097.6741            640.       814.73644
NODE  /   127285      -1091.7184            640.       811.01488
NODE  /   127286      -1085.7626            640.       807.29332
NODE  /   127287      -1079.8069        632.9787       803.57176
NODE  /   127288      -1079.8069       625.95746       803.57176
NODE  /   127289      -1079.8069       618.93616       803.57176
NODE  /   127290      -1079.8069       611.91492       803.57176
NODE  /   127291      -1079.8069       604.89362       803.57176
NODE  /   127292      -1545.7067       224.75163       1170.1657
NODE  /   127293      -1545.7067         210.744       1170.1657
NODE  /   127294      -1545.7067       196.73636       1170.1657
NODE  /   127295      -1545.7067       182.72871       1170.1657
NODE  /   127296      -1444.8898       168.63161       1107.1683
NODE  /   127297        -1741.41            680.       1292.4548
NODE  /   127298      -1079.8069       597.74469       803.57176
NODE  /   127299      -1079.8069       590.72339       803.57176
NODE  /   127300      -1079.8069       583.70215       803.57176
NODE  /   127301      -1079.8069       576.68085       803.57176
NODE  /   127302      -1079.8069       569.65955       803.57176
NODE  /   127303      -1079.8069       562.63831       803.57176
NODE  /   127304      -1079.8069         555.617       803.57176
NODE  /   127305      -1079.8069       548.59576       803.57176
NODE  /   127306      -1079.8069       541.57446       803.57176
NODE  /   127307      -1079.8069       534.55316       803.57176
NODE  /   127308      -1079.8069       527.53192       803.57176
NODE  /   127309      -1079.8069       520.51062       803.57176
NODE  /   127310      -1079.8069       513.48938       803.57176
NODE  /   127311      -1079.8069       506.46808       803.57176
NODE  /   127312      -1079.8069       499.44681       803.57176
NODE  /   127313      -1079.8069       492.42554       803.57176
NODE  /   127314      -1079.8069       485.40427       803.57176
NODE  /   127315      -1079.8069       478.38297       803.57176
NODE  /   127316      -1079.8069       471.36169       803.57176
NODE  /   127317      -719.72003      -373.10284       697.00517
NODE  /   127318      -719.72003      -366.05023       697.00517
NODE  /   127319       -718.2099      -373.10284       703.81688
NODE  /   127320      -719.72003      -358.99759       697.00511
NODE  /   127321       -718.2099      -358.99759       703.81682
NODE  /   127322       -716.6983      -387.20813       710.63524
NODE  /   127323      -719.71997      -401.31339       697.00523
NODE  /   127324       -716.6983      -401.31339       710.63524
NODE  /   127325       -718.2099      -394.26074         703.817
NODE  /   127326      -719.71997      -422.47128        697.0053
NODE  /   127327      -719.71997      -415.41864        697.0053
NODE  /   127328      -718.20984      -422.47128       703.81719
NODE  /   127329      -719.71997      -408.36603        697.0053
NODE  /   127330       -716.6983      -408.36603       710.63524
NODE  /   127331       -718.2099      -380.15549       703.81694
NODE  /   127332      -719.72003      -330.78708       697.00505
NODE  /   127333       -716.6983      -330.78708       710.63524
NODE  /   127334      -719.71997      -436.57654       697.00536
NODE  /   127335       -719.7215      -450.68179       696.99846
NODE  /   127336      -718.20984      -450.68179       703.81706
NODE  /   127337       -719.7215      -443.62918       696.99852
NODE  /   127338       -719.7215      -471.83969        696.9984
NODE  /   127339       -716.6983      -471.83969        710.6353
NODE  /   127340       -716.6983      -464.78708        710.6353
NODE  /   127341       -719.7215      -457.73444       696.99846
NODE  /   127342       -716.6983      -457.73444        710.6353
NODE  /   127343      -719.72156      -485.94495       696.99828
NODE  /   127344      -719.72156      -500.05023       696.99822
NODE  /   127345       -718.2099      -500.05023       703.81676
NODE  /   127346      -719.72156      -492.99759       696.99828
NODE  /   127347      -719.72156      -521.20813       696.99809
NODE  /   127348       -716.6983      -521.20813        710.6353
NODE  /   127349       -716.6983      -514.15552        710.6353
NODE  /   127350      -719.72156      -507.10284       696.99822
NODE  /   127351       -716.6983      -507.10284        710.6353
NODE  /   127352      -719.72156      -478.89233       696.99834
NODE  /   127353      -719.72162      -535.31335       696.99803
NODE  /   127354      -718.20996      -535.31335       703.81658
NODE  /   127355       -716.6983      -549.41864       710.63536
NODE  /   127356      -719.72162      -542.36603       696.99803
NODE  /   127357       -716.6983      -542.36603       710.63536
NODE  /   127358      -719.72162      -563.52393       696.99791
NODE  /   127359       -716.6983      -570.57654       710.63536
NODE  /   127360      -718.21002      -563.52393       703.81639
NODE  /   127361      -718.21002      -556.47125       703.81645
NODE  /   127362       -716.6983      -556.47125       710.63536
NODE  /   127363      -718.21002      -584.68182       703.81627
NODE  /   127364       -716.6983      -598.78705       710.63536
NODE  /   127365      -718.21002      -598.78705       703.81621
NODE  /   127366       -716.6983      -591.73444       710.63536
NODE  /   127367      -719.72168      -612.89233       696.99761
NODE  /   127368       -716.6983      -619.94495       710.63524
NODE  /   127369      -718.21008      -612.89233       703.81603
NODE  /   127370      -718.21008      -605.83972       703.81615
NODE  /   127371       -716.6983      -605.83972       710.63536
NODE  /   127372       -716.6983      -577.62915       710.63536
NODE  /   127373      -718.20996      -528.26074       703.81664
NODE  /   127374       -716.6983      -528.26074        710.6353
NODE  /   127375       -716.6983       -429.5239        710.6353
NODE  /   127376      -715.18683      -239.10286       717.45299
NODE  /   127377      -715.18683      -246.15549       717.45299
NODE  /   127378      -715.18683      -267.31339       717.45305
NODE  /   127379      -715.18683      -281.41864       717.45311
NODE  /   127380      -715.18683       -295.5239       717.45317
NODE  /   127381      -517.62885      -556.47131        652.1928
NODE  /   127382      -517.62885      -563.52393       652.19267
NODE  /   127383      -517.62878      -542.36603       652.19298
NODE  /   127384      -715.18677      -309.62918       717.45323
NODE  /   127385      -715.18677      -316.68179       717.45323
NODE  /   127386      -517.62866      -507.10287       652.19353
NODE  /   127387      -715.18677      -337.83969       717.45329
NODE  /   127388      -715.18677      -344.89233       717.45336
NODE  /   127389      -514.60492      -492.99759       665.83281
NODE  /   127390      -715.18677      -366.05023       717.45342
NODE  /   127391      -715.18677      -373.10284       717.45342
NODE  /   127392      -516.11627      -471.83969       659.01555
NODE  /   127393      -715.18671      -394.26074       717.45348
NODE  /   127394      -715.18671      -401.31339       717.45354
NODE  /   127395      -516.11615      -436.57654       659.01616
NODE  /   127396      -715.18671      -422.47128        717.4536
NODE  /   127397      -715.18671       -429.5239        717.4536
NODE  /   127398      -514.60486      -408.36603       665.83305
NODE  /   127399      -715.18671      -450.68179       717.45366
NODE  /   127400      -715.18671      -457.73444       717.45372
NODE  /   127401       -517.6283      -401.31339       652.19505
NODE  /   127402      -715.18665      -478.89233       717.45378
NODE  /   127403      -715.18665      -485.94495       717.45378
NODE  /   127404      -517.62823      -373.10287       652.19548
NODE  /   127405      -514.60626      -344.89233       665.82665
NODE  /   127406      -516.11639      -337.83969       659.01488
NODE  /   127407      -514.60651      -281.41864       665.82573
NODE  /   127408      -516.11646      -323.73444       659.01463
NODE  /   127409      -715.18665      -507.10284        717.4539
NODE  /   127410      -715.18665      -514.15546        717.4539
NODE  /   127411      -517.62671      -288.47128       652.20226
NODE  /   127412      -715.18665      -535.31335       717.45397
NODE  /   127413      -715.18665      -542.36603       717.45397
NODE  /   127414       -516.1167      -260.26074        659.0136
NODE  /   127415      -715.18658      -563.52393       717.45409
NODE  /   127416      -715.18658      -570.57654       717.45409
NODE  /   127417       -514.6051      -232.05016        665.8319
NODE  /   127418      -715.18658      -591.73444       717.45415
NODE  /   127419      -715.18658      -598.78705       717.45421
NODE  /   127420      -593.24011      -224.99759       661.80754
NODE  /   127421      -715.18658      -619.94495       717.45427
NODE  /   127422      -537.83624      -224.99759       656.68187
NODE  /   127423      -667.34106      -224.99759       678.23479
NODE  /   127424      -534.81433      -224.99759       670.31242
NODE  /   127425      -521.34167      -224.99759       667.32475
NODE  /   127426      -715.18689      -224.99759       717.45293
NODE  /   127427      -529.59003      -224.99759       661.99944
NODE  /   127428        -522.854      -224.99759       660.50536
NODE  /   127429        -641.086      -224.99759       701.02507
NODE  /   127430      -607.40381      -224.99759       693.55791
NODE  /   127431      -580.45801      -224.99759       687.58415
NODE  /   127432      -546.77582      -224.99759       680.11693
NODE  /   127433      -615.65167      -224.99759       688.23375
NODE  /   127434      -558.04547      -224.99759       661.16246
NODE  /   127435      -561.76013      -224.99759       676.28636
NODE  /   127436       -709.9621      -224.99759       709.14098
NODE  /   127437      -563.27185      -224.99759       669.46727
NODE  /   127438      -556.53546      -224.99759        667.9738
NODE  /   127439      -692.77429      -224.99759       691.03117
NODE  /   127440      -543.06256      -224.99759       664.98686
NODE  /   127441      -541.55078      -224.99759       671.80602
NODE  /   127442      -652.35565      -224.99759       682.07066
NODE  /   127443      -584.99121      -224.99759       667.13622
NODE  /   127444      -588.70587      -224.99759       682.26006
NODE  /   127445      -568.49658      -224.99759       677.77977
NODE  /   127446      -590.21759      -224.99759       675.44109
NODE  /   127447      -1079.8069      -450.42554       803.57176
NODE  /   127448      -1079.8069      -457.44681       803.57176
NODE  /   127449      -1079.8069      -464.46808       803.57176
NODE  /   127450      -1079.8069      -471.48935       803.57176
NODE  /   127451      -1079.8069      -478.51065       803.57176
NODE  /   127452      -1079.8069      -485.53192       803.57176
NODE  /   127453      -1079.8069      -492.55319       803.57176
NODE  /   127454      -1079.8069      -499.57446       803.57176
NODE  /   127455      -1079.8069      -506.59573       803.57176
NODE  /   127456      -1079.8069        -513.617       803.57176
NODE  /   127457      -1079.8069      -520.63831       803.57176
NODE  /   127458      -1079.8069      -527.65955       803.57176
NODE  /   127459      -1079.8069      -534.68085       803.57176
NODE  /   127460      -1079.8069      -541.70215       803.57176
NODE  /   127461      -1079.8069      -548.72339       803.57176
NODE  /   127462      -1079.8069      -555.74469       803.57176
NODE  /   127463      -1079.8069      -562.76593       803.57176
NODE  /   127464      -1079.8069      -569.78723       803.57176
NODE  /   127465      -1079.8069      -576.80853       803.57176
NODE  /   127466      -1079.8069      -583.82977       803.57176
NODE  /   127467      -1079.8069      -590.85107       803.57176
NODE  /   127468      -1079.8069      -597.87231       803.57176
NODE  /   127469      -1079.8069      -604.89362       803.57176
NODE  /   127470      -1079.8069      -611.91492       803.57176
NODE  /   127471      -1079.8069      -618.93616       803.57176
NODE  /   127472      -1079.8069      -625.95746       803.57176
NODE  /   127473      -1079.8069       -632.9787       803.57176
NODE  /   127474      -1051.7595      -673.06122       786.04588
NODE  /   127475       -1057.637      -673.12396       789.71849
NODE  /   127476      -1051.7126      -666.12006       786.01653
NODE  /   127477      -1057.5559      -666.23785       789.66777
NODE  /   127478      -1063.5259      -673.17499       793.39824
NODE  /   127479      -1051.6628      -659.17334       785.98546
NODE  /   127480      -1063.3966      -666.35101       793.31749
NODE  /   127481      -1057.4535      -659.33936       789.60381
NODE  /   127482      -1069.4227      -673.23261       797.08305
NODE  /   127483      -1051.6196      -652.22321       785.95842
NODE  /   127484      -1063.2552      -659.51727       793.22917
NODE  /   127485      -1069.2529      -666.45996       796.97691
NODE  /   127486      -1057.3622      -652.44104       789.54674
NODE  /   127487      -1075.3281      -673.28192       800.77318
NODE  /   127488      -1051.5765      -645.26733        785.9315
NODE  /   127489      -1069.0812      -659.68781       796.86961
NODE  /   127490      -1063.1158      -652.67877       793.14208
NODE  /   127491      -1057.2739      -645.51953       789.49162
NODE  /   127492      -1075.1353      -666.56128       800.65263
NODE  /   127493      -1051.5448      -638.29309       785.91167
NODE  /   127494      -1081.2434      -673.31989       804.46941
NODE  /   127495      -1068.8826       -652.9082       796.74553
NODE  /   127496      -1062.9779      -645.80133       793.05583
NODE  /   127497       -1074.932       -659.8418       800.52562
NODE  /   127498      -1057.2128      -638.59967       789.45342
NODE  /   127499      -1081.0333      -666.64423       804.33812
NODE  /   127500      -1051.5333       -631.3194       785.90447
NODE  /   127501      -1087.1584      -673.32983       808.16557
NODE  /   127502      -1068.6992      -646.08246       796.63091
NODE  /   127503      -1074.6956      -653.13049       800.37785
NODE  /   127504      -1062.8818      -638.91736       792.99584
NODE  /   127505      -1080.8098      -659.97162       804.19847
NODE  /   127506       -1057.188       -631.6333       789.43797
NODE  /   127507      -1086.9354      -666.67255       808.02623
NODE  /   127508      -1093.0778      -673.33002        811.8643
NODE  /   127509      -1051.5392      -624.32971       785.90813
NODE  /   127510      -1074.4525      -646.34631         800.226
NODE  /   127511      -1068.5536      -639.23175        796.5399
NODE  /   127512      -1080.5464      -653.28412       804.03386
NODE  /   127513      -1062.8425      -631.95862        792.9713
NODE  /   127514      -1086.6992      -659.99481       807.87859
NODE  /   127515      -1057.1964      -624.67798       789.44316
NODE  /   127516       -1092.839      -666.67664       811.71513
NODE  /   127517      -1098.9905       -673.3432       815.55901
NODE  /   127518      -1051.5361      -617.34454       785.90624
NODE  /   127519      -1074.2096      -639.53101       800.07414
NODE  /   127520      -1080.2589      -646.61169       803.85417
NODE  /   127521       -1068.502      -632.27612       796.50768
NODE  /   127522      -1086.4248      -653.33514       807.70708
NODE  /   127523      -1062.8485       -625.0025       792.97496
NODE  /   127524      -1092.5955      -660.01215       811.56291
NODE  /   127525      -1057.1923       -617.6853        789.4406
NODE  /   127526      -1098.7474      -666.68127       815.40709
NODE  /   127527       -1104.929      -673.33453       819.26976
NODE  /   127528      -1051.5348      -610.34808       785.90538
NODE  /   127529      -1074.1586      -632.59857       800.04234
NODE  /   127530      -1086.1238      -646.65723       807.51903
NODE  /   127531      -1068.4933      -625.30908       796.50224
NODE  /   127532      -1092.3131       -653.3407       811.38658
NODE  /   127533      -1062.8381      -618.02405       792.96855
NODE  /   127534      -1098.5049      -660.01544       815.25554
NODE  /   127535      -1057.1876      -610.70068       789.43767
NODE  /   127536      -1104.6842      -666.67847       819.11681
NODE  /   127537      -1110.8638      -673.33594       822.97826
NODE  /   127538      -1051.5255      -603.34839       785.89958
NODE  /   127539      -1074.1511      -625.63135       800.03764
NODE  /   127540      -1092.0221      -646.66876       811.20464
NODE  /   127541      -1068.4801      -618.28717         796.494
NODE  /   127542      -1098.2351      -653.34265       815.08702
NODE  /   127543      -1104.4399      -660.01794       818.96422
NODE  /   127544        -1062.84      -610.97833       792.96965
NODE  /   127545      -1110.6217      -666.67566       822.82701
NODE  /   127546      -1057.1661      -603.66321       789.42424
NODE  /   127547      -1116.7982      -673.33447       826.68657
NODE  /   127548      -1051.5299      -596.35028       785.90239
NODE  /   127549      -1097.9529      -646.67249       814.91063
NODE  /   127550      -1074.1847      -618.61511       800.05858
NODE  /   127551      -1104.1772      -653.33545        818.8001
NODE  /   127552      -1068.5575      -611.28412       796.54241
NODE  /   127553      -1110.3787      -660.01209       822.67516
NODE  /   127554      -1062.8549      -603.95599       792.97899
NODE  /   127555      -1116.5582      -666.66901       826.53661
NODE  /   127556      -1057.1763      -596.64001       789.43059
NODE  /   127557      -1122.7328      -673.33319       830.39482
NODE  /   127558      -1051.5269      -589.33575       785.90044
NODE  /   127559      -1103.8997      -646.66882       818.62657
NODE  /   127560      -1074.2056      -611.60034        800.0717
NODE  /   127561      -1110.1206      -653.33942       822.51384
NODE  /   127562       -1068.543      -604.26721       796.53325
NODE  /   127563       -1116.318      -660.00397        826.3864
NODE  /   127564      -1062.8516      -596.94818       792.97691
NODE  /   127565      -1122.4951      -666.66675       830.24638
NODE  /   127566      -1057.1833      -589.63647       789.43504
NODE  /   127567      -1128.6674      -673.33313        834.1032
NODE  /   127568      -1051.5328      -582.33026       785.90416
NODE  /   127569      -1109.8521      -646.66364       822.34612
NODE  /   127570      -1074.1904      -604.57983       800.06224
NODE  /   127571      -1116.0641      -653.33557       826.22777
NODE  /   127572      -1068.5248      -597.24707       796.52196
NODE  /   127573      -1122.2574      -660.00049       830.09783
NODE  /   127574      -1062.8486      -589.93604       792.97508
NODE  /   127575       -1128.432      -666.66595        833.9561
NODE  /   127576      -1057.1874      -582.62805       789.43749
NODE  /   127577      -1134.6012      -673.33319       837.81102
NODE  /   127578       -1051.537      -575.32452       785.90679
NODE  /   127579      -1115.8027      -646.66541       826.06444
NODE  /   127580      -1074.1769      -597.55725       800.05376
NODE  /   127581      -1122.0079       -653.3335       829.94188
NODE  /   127582      -1068.5117      -590.23962       796.51378
NODE  /   127583      -1128.1968      -659.99939       833.80913
NODE  /   127584      -1062.8464      -582.91766       792.97368
NODE  /   127585       -1134.369      -666.66803       837.66594
NODE  /   127586      -1057.1909      -575.61914       789.43974
NODE  /   127587      -1140.5365      -673.33447       841.51982
NODE  /   127588      -1051.5377      -568.31866       785.90727
NODE  /   127589      -1121.7509      -646.66657        829.7813
NODE  /   127590      -1074.1654      -590.54651       800.04656
NODE  /   127591      -1127.9524      -653.33264       833.65642
NODE  /   127592      -1068.5051      -583.21869       796.50963
NODE  /   127593      -1134.1364      -660.00305       837.52062
NODE  /   127594      -1062.8452      -575.90631       792.97295
NODE  /   127595      -1140.3059      -666.67133       841.37578
NODE  /   127596      -1057.1912      -568.60999       789.43993
NODE  /   127597      -1146.4705      -673.33838       845.22777
NODE  /   127598      -1051.5378      -561.31281       785.90727
NODE  /   127599      -1127.6967      -646.66583       833.49663
NODE  /   127600      -1074.1587      -583.52979       800.04241
NODE  /   127601      -1133.8962      -653.33527       837.37053
NODE  /   127602      -1068.4999      -576.20422       796.50639
NODE  /   127603      -1140.0741       -660.0069       841.23088
NODE  /   127604      -1062.8446      -568.89502       792.97252
NODE  /   127605      -1146.2432      -666.67554        845.0858
NODE  /   127606       -1057.191       -561.6012       789.43987
NODE  /   127607      -1152.4065      -673.34082       848.93706
NODE  /   127608      -1051.5377      -554.30688       785.90727
NODE  /   127609       -1133.651      -646.66821       837.21727
NODE  /   127610      -1074.1538      -576.50543       800.03935
NODE  /   127611      -1139.8396      -653.33838       841.08434
NODE  /   127612      -1068.4984      -569.19006       796.50542
NODE  /   127613      -1146.0149      -660.01062        844.9431
NODE  /   127614      -1062.8446      -561.88403       792.97258
NODE  /   127615      -1152.1808      -666.68152       848.79595
NODE  /   127616      -1057.1909      -554.59247       789.43974
NODE  /   127617      -1158.3413      -673.33807       852.64555
NODE  /   127618      -1051.5378      -547.30096       785.90727
NODE  /   127619      -1139.6025      -646.66974       840.93627
NODE  /   127620      -1074.1525       -569.4881        800.0385
NODE  /   127621      -1145.7814      -653.34302       844.79723
NODE  /   127622      -1068.4984       -562.1759       796.50542
NODE  /   127623      -1151.9547      -660.01605       848.65471
NODE  /   127624      -1062.8444      -554.87317        792.9724
NODE  /   127625      -1158.1195      -666.67499       852.50694
NODE  /   127626      -1057.1909      -547.58368       789.43974
NODE  /   127627       -1164.276      -673.33569       856.35393
NODE  /   127628      -1051.5378      -540.29504       785.90733
NODE  /   127629      -1145.5529      -646.66919        844.6544
NODE  /   127630      -1074.1523      -562.47058       800.03844
NODE  /   127631      -1151.7286      -653.34741       848.51341
NODE  /   127632      -1068.4982       -555.1618        796.5053
NODE  /   127633      -1157.8975      -660.01123       852.36815
NODE  /   127634      -1062.8444       -547.8623        792.9724
NODE  /   127635      -1164.0583      -666.67285       856.21794
NODE  /   127636      -1057.1912      -540.57489       789.43993
NODE  /   127637      -1170.2104      -673.33307       860.06224
NODE  /   127638      -1051.5378      -533.28912       785.90733
NODE  /   127639      -1151.5023       -646.6748       848.37206
NODE  /   127640      -1074.1522      -555.45294       800.03832
NODE  /   127641      -1157.6753      -653.34308       852.22936
NODE  /   127642      -1068.4982      -548.14777        796.5053
NODE  /   127643      -1163.8403      -660.00647       856.08171
NODE  /   127644      -1062.8447      -540.85144       792.97264
NODE  /   127645      -1169.9971      -666.66644       859.92888
NODE  /   127646      -1057.1915      -533.56616       789.44011
NODE  /   127647      -1176.1449      -673.33154       863.77049
NODE  /   127648      -1051.5383      -526.28314       785.90764
NODE  /   127649       -1157.453      -646.66919       852.09044
NODE  /   127650      -1074.1522       -548.4353       800.03838
NODE  /   127651      -1163.6223      -653.33893       855.94548
NODE  /   127652      -1068.4984      -541.13367       796.50548
NODE  /   127653      -1169.7832           -660.       859.79527
NODE  /   127654      -1062.8448      -533.84052       792.97276
NODE  /   127655      -1175.9357      -666.66425        863.6397
NODE  /   127656      -1057.1921      -526.55737       789.44054
NODE  /   127657      -1182.0792      -673.33136       867.47862
NODE  /   127658      -1051.5396      -519.27728       785.90837
NODE  /   127659      -1163.4045      -646.66968       855.80943
NODE  /   127660      -1074.1525      -541.41766        800.0385
NODE  /   127661      -1169.5693      -653.33362       859.66161
NODE  /   127662      -1068.4987      -534.11957        796.5056
NODE  /   127663      -1175.7263       -659.9975       863.50884
NODE  /   127664      -1062.8461      -526.82965        792.9735
NODE  /   127665      -1181.8744      -666.66357       867.35063
NODE  /   127666      -1057.1938      -519.54865       789.44158
NODE  /   127667       -1188.014       -673.3324       871.18706
NODE  /   127668      -1051.5397      -512.27142       785.90849
NODE  /   127669       -1169.356      -646.66644       859.52825
NODE  /   127670      -1074.1526      -534.40002       800.03856
NODE  /   127671      -1175.5168      -653.33075       863.37804
NODE  /   127672      -1068.4995      -527.10553       796.50615
NODE  /   127673      -1181.6694      -659.99683       867.22252
NODE  /   127674       -1062.848      -519.81885       792.97466
NODE  /   127675      -1187.8132      -666.66449       871.06163
NODE  /   127676      -1057.1949      -512.53992       789.44231
NODE  /   127677      -1193.9486       -673.3324       874.89543
NODE  /   127678      -1051.5399      -505.26669       785.90862
NODE  /   127679      -1175.3077      -646.66504        863.2473
NODE  /   127680      -1074.1531      -527.38251       800.03887
NODE  /   127681      -1181.4644      -653.33026       867.09441
NODE  /   127682      -1068.5011      -520.09149       796.50713
NODE  /   127683      -1187.6127      -659.99707       870.93627
NODE  /   127684       -1062.849      -512.80798       792.97533
NODE  /   127685      -1193.7521      -666.66461       874.77263
NODE  /   127686      -1057.1954      -505.53204       789.44261
NODE  /   127687      -1199.8832       -673.3316       878.60375
NODE  /   127688      -1051.5394      -498.26218       785.90831
NODE  /   127689      -1181.2594      -646.66467       866.96636
NODE  /   127690      -1074.1539      -520.36487       800.03941
NODE  /   127691      -1187.4117      -653.33112       870.81078
NODE  /   127692      -1068.5017      -513.07739       796.50755
NODE  /   127693      -1193.5557      -659.99713       874.64989
NODE  /   127694      -1062.8497      -505.79724       792.97575
NODE  /   127695      -1199.6909      -666.66376       878.48363
NODE  /   127696       -1057.194      -498.52426       789.44164
NODE  /   127697      -1205.8177      -673.33099       882.31212
NODE  /   127698      -1051.5387      -491.25858       785.90788
NODE  /   127699      -1187.2111      -646.66577       870.68541
NODE  /   127700      -1074.1543      -513.34717       800.03966
NODE  /   127701      -1193.3591      -653.33112       874.52709
NODE  /   127702      -1068.5027       -506.0632       796.50816
NODE  /   127703      -1199.4988      -659.99677       878.36357
NODE  /   127704       -1062.848      -498.78647       792.97472
NODE  /   127705      -1205.6298      -666.66327       882.19463
NODE  /   127706      -1057.1926      -491.51709       789.44084
NODE  /   127707      -1211.7523      -673.33124       886.02043
NODE  /   127708       -1051.538      -484.25497        785.9074
NODE  /   127709      -1193.1627      -646.66595       874.40434
NODE  /   127710      -1074.1545      -506.32941       800.03978
NODE  /   127711      -1199.3064      -653.33081       878.24333
NODE  /   127712       -1068.501      -499.04895       796.50707
NODE  /   127713      -1205.4419       -659.9964       882.07726
NODE  /   127714      -1062.8462      -491.77576        792.9735
NODE  /   127715      -1211.5686      -666.66333       885.90563
NODE  /   127716      -1057.1915      -484.50992       789.44011
NODE  /   127717       -1217.687      -673.33215       889.72887
NODE  /   127718      -1051.5377       -477.2514       785.90727
NODE  /   127719      -1199.1141      -646.66461       878.12322
NODE  /   127720      -1074.1538      -499.31162       800.03935
NODE  /   127721      -1205.2537      -653.32977       881.95964
NODE  /   127722      -1068.4999      -492.03476       796.50639
NODE  /   127723      -1211.3849      -659.99652       885.79082
NODE  /   127724      -1062.8451      -484.76511       792.97289
NODE  /   127725      -1217.5074      -666.66437       889.61662
NODE  /   127726       -1057.191      -477.50284       789.43981
NODE  /   127727      -1223.6216      -673.33167       893.43718
NODE  /   127728      -1051.5378      -470.24783       785.90727
NODE  /   127729      -1205.0657      -646.66449       881.84215
NODE  /   127730      -1074.1533      -492.29388       800.03899
NODE  /   127731       -1211.201      -653.32996       885.67595
NODE  /   127732      -1068.4988       -485.0206       796.50572
NODE  /   127733       -1217.328      -659.99695       889.50444
NODE  /   127734      -1062.8446      -477.75449       792.97252
NODE  /   127735      -1223.4463      -666.66388       893.32762
NODE  /   127736       -1057.191      -470.49576       789.43987
NODE  /   127737       -1229.556      -673.33142       897.14543
NODE  /   127738      -1051.5376      -463.24429       785.90715
NODE  /   127739      -1211.0175      -646.66455        885.5612
NODE  /   127740      -1074.1526      -485.27618       800.03862
NODE  /   127741      -1217.1484      -653.33093       889.39226
NODE  /   127742      -1068.4984      -478.00644       796.50542
NODE  /   127743       -1223.271      -659.99701       893.21813
NODE  /   127744      -1062.8446      -470.74387       792.97258
NODE  /   127745       -1229.385      -666.66425       897.03856
NODE  /   127746      -1057.1909      -463.48865       789.43968
NODE  /   127747      -1235.4905      -673.33258       900.85368
NODE  /   127748      -1051.5376      -456.24075       785.90715
NODE  /   127749      -1216.9689      -646.66571       889.28008
NODE  /   127750      -1074.1523      -478.25851       800.03844
NODE  /   127751      -1223.0957      -653.33093       893.10857
NODE  /   127752      -1068.4984      -470.99228       796.50542
NODE  /   127753      -1229.2141      -659.99725       896.93175
NODE  /   127754      -1062.8444      -463.73322        792.9724
NODE  /   127755      -1235.3239      -666.66589       900.74956
NODE  /   127756      -1057.1909      -456.48157       789.43968
NODE  /   127757      -1241.4253      -673.33521       904.56212
NODE  /   127758      -1051.5377      -449.23721       785.90727
NODE  /   127759      -1222.9203      -646.66504       892.99895
NODE  /   127760      -1074.1523      -471.24078       800.03844
NODE  /   127761      -1229.0431      -653.33099       896.82494
NODE  /   127762      -1068.4982      -463.97809        796.5053
NODE  /   127763      -1235.1572      -659.99969       900.64549
NODE  /   127764      -1062.8444       -456.7226        792.9724
NODE  /   127765      -1241.2628      -666.67151       904.46068
NODE  /   127766       -1057.191      -449.47449       789.43987
NODE  /   127767        -1247.36      -673.33661       908.27055
NODE  /   127768      -703.22571       225.00241       707.64745
NODE  /   127769      -1074.1522      -464.22305       800.03838
NODE  /   127770      -1228.8718      -646.66504       896.71794
NODE  /   127771      -1234.9906      -653.33252       900.54137
NODE  /   127772      -1068.4982      -456.96393        796.5053
NODE  /   127773      -1241.1006      -660.00464       904.35924
NODE  /   127774      -1062.8446      -449.71198       792.97258
NODE  /   127775      -1247.2017      -666.67468       908.17162
NODE  /   127776      -611.93701      -224.99759       673.11003
NODE  /   127777      -1253.2946      -673.33844       911.97887
NODE  /   127778      -709.96228       225.00241       709.14031
NODE  /   127779      -1234.8239      -646.66589       900.43712
NODE  /   127780      -1074.1522      -457.20535       800.03838
NODE  /   127781      -1240.9382      -653.33813        904.2578
NODE  /   127782      -1068.4984      -449.94977       796.50542
NODE  /   127783      -1247.0436      -660.00824       908.07286
NODE  /   127784      -608.91522      -224.99759       686.74034
NODE  /   127785      -1253.1409       -666.6756       911.88286
NODE  /   127786      -576.74475      -224.99759       672.45421
NODE  /   127787      -1259.2299      -673.34076       915.68767
NODE  /   127788      -704.73724       225.00241       700.82805
NODE  /   127789      -1240.7755      -646.66852       904.15617
NODE  /   127790      -1074.1523      -450.18762       800.03844
NODE  /   127791      -1246.8855      -653.34094       907.97405
NODE  /   127792      -603.69049      -224.99759       678.42803
NODE  /   127793      -1252.9868       -660.0119       911.78661
NODE  /   127794      -605.20056      -224.99759       671.61656
NODE  /   127795      -1259.0801      -666.68146       915.59404
NODE  /   127796      -602.17877      -224.99759       685.24693
NODE  /   127797      -1265.1647      -673.33807       919.39617
NODE  /   127798      -679.30157       225.00241       688.04363
NODE  /   127799      -1246.7271      -646.67041       907.87511
NODE  /   127800       -583.4812      -224.99759       673.94762
NODE  /   127801      -1252.8328      -653.34375       911.69035
NODE  /   127802      -610.42694      -224.99759       679.92149
NODE  /   127803      -1258.9301      -660.01611       915.50029
NODE  /   127804      -598.46411      -224.99759       670.12309
NODE  /   127805      -1265.0188      -666.67499       919.30504
NODE  /   127806       -570.0083      -224.99759       670.96074
NODE  /   127807      -1271.0994      -673.33569        923.1046
NODE  /   127808      -686.03802       225.00241       689.53716
NODE  /   127809      -1252.6783      -646.66949       911.59386
NODE  /   127810      -596.95404      -224.99759       676.93456
NODE  /   127811      -1258.7799      -653.34735       915.40654
NODE  /   127812      -595.44232      -224.99759       683.75346
NODE  /   127813      -1264.8728      -660.01123       919.21379
NODE  /   127814      -625.40985      -224.99759       676.09691
NODE  /   127815      -1270.9578      -666.67285        923.0161
NODE  /   127816      -571.51837      -224.99759       664.14934
NODE  /   127817      -1277.0339      -673.33307       926.81285
NODE  /   127818      -683.01617       225.00241       703.16771
NODE  /   127819      -1258.6298       -646.6748       915.31273
NODE  /   127820      -575.23297      -224.99759       679.27324
NODE  /   127821      -1264.7267      -653.34308       919.12248
NODE  /   127822      -622.38812      -224.99759       689.72722
NODE  /   127823      -1270.8158      -660.00647       922.92735
NODE  /   127824      -638.88275      -224.99759       679.08379
NODE  /   127825      -1276.8965      -666.66644       926.72704
NODE  /   127826       -632.1463      -224.99759       677.59032
NODE  /   127827      -1282.9684      -673.33154        930.5211
NODE  /   127828      -684.52808       225.00241       696.34795
NODE  /   127829      -1264.5804      -646.66919       919.03111
NODE  /   127830      -581.96942      -224.99759       680.76665
NODE  /   127831      -1270.6738      -653.33893       922.83867
NODE  /   127832      -635.86102      -224.99759       692.71404
NODE  /   127833      -1276.7587           -660.       926.64092
NODE  /   127834      -629.12457      -224.99759       691.22063
NODE  /   127835      -1282.8351      -666.66425       930.43791
NODE  /   127836      -665.82849      -224.99759        685.0576
NODE  /   127837      -1288.9026      -673.33136        934.2293
NODE  /   127838      -677.79169       225.00241       694.85436
NODE  /   127839      -1270.5321      -646.66968       922.75011
NODE  /   127840      -637.37268      -224.99759       685.89519
NODE  /   127841      -1276.6208      -653.33362        926.5548
NODE  /   127842      -630.63623      -224.99759       684.40178
NODE  /   127843      -1282.7018       -659.9975       930.35454
NODE  /   127844      -662.80676      -224.99759       698.68773
NODE  /   127845      -1288.7739      -666.66357       934.14885
NODE  /   127846      -623.89978      -224.99759       682.90837
NODE  /   127847      -1294.8373       -673.3324       937.93773
NODE  /   127848      -691.26453       225.00241       697.84154
NODE  /   127849      -591.72766      -224.99759       668.62969
NODE  /   127850      -1276.4835      -646.66644       926.46892
NODE  /   127851      -1282.5685      -653.33075       930.27123
NODE  /   127852      -664.31848      -224.99759       691.86876
NODE  /   127853      -1288.6449      -659.99683       934.06822
NODE  /   127854      -659.09204      -224.99759       683.56413
NODE  /   127855      -1294.7126      -666.66443       937.85985
NODE  /   127856      -649.33386      -224.99759       695.70091
NODE  /   127857       -1300.772       -673.3324       941.64604
NODE  /   127858       -652.3559       225.00241        682.0695
NODE  /   127859      -578.25482      -224.99759       665.64275
NODE  /   127860      -1282.4353      -646.66504       930.18804
NODE  /   127861      -1288.5159      -653.33026       933.98766
NODE  /   127862      -656.07031      -224.99759       697.19432
NODE  /   127863       -1294.588      -659.99695       937.78191
NODE  /   127864      -657.58203      -224.99759       690.37535
NODE  /   127865      -1300.6515      -666.66449       941.57079
NODE  /   127866      -642.59741      -224.99759       694.20751
NODE  /   127867      -1306.7065      -673.33142       945.35442
NODE  /   127868      -659.09235       225.00241       683.56304
NODE  /   127869      -650.84558      -224.99759       688.88194
NODE  /   127870      -1288.3871      -646.66467       933.90709
NODE  /   127871      -1294.4634      -653.33105       937.70403
NODE  /   127872       -645.6192      -224.99759       680.57726
NODE  /   127873       -1300.531       -659.9967       941.49553
NODE  /   127874      -686.03784      -224.99759       689.53777
NODE  /   127875      -1306.5903      -666.66345       945.28179
NODE  /   127876      -644.10913      -224.99759       687.38854
NODE  /   127877      -1312.6412      -673.33105       949.06279
NODE  /   127878      -656.07043       225.00241       697.19396
NODE  /   127879      -549.79901      -224.99759       666.48033
NODE  /   127880      -1294.3387      -646.66577       937.62615
NODE  /   127881      -1300.4106      -653.33099       941.42027
NODE  /   127882      -683.01611      -224.99759       703.16802
NODE  /   127883      -1306.4741       -659.9964       945.20921
NODE  /   127884      -679.30139      -224.99759       688.04436
NODE  /   127885      -1312.5292      -666.66333       948.99284
NODE  /   127886      -689.75256      -224.99759       704.66148
NODE  /   127887      -1318.5758      -673.33148       952.77117
NODE  /   127888      -657.58246       225.00241       690.37352
NODE  /   127889      -544.57263      -224.99759       658.17552
NODE  /   127890      -1300.2903      -646.66595       941.34508
NODE  /   127891      -1306.3579       -653.3302       945.13658
NODE  /   127892      -676.27966      -224.99759       701.67461
NODE  /   127893      -1312.4174      -659.99652        948.9229
NODE  /   127894      -691.26428      -224.99759       697.84239
NODE  /   127895       -1318.468      -666.66357       952.70384
NODE  /   127896      -706.24725      -224.99759       694.01775
NODE  /   127897      -1324.5105      -673.33221       956.47954
NODE  /   127898      -650.84607       225.00241       688.87987
NODE  /   127899      -684.52783      -224.99759       696.34898
NODE  /   127900      -1306.2418      -646.66449       945.06401
NODE  /   127901      -1312.3053      -653.32983       948.85289
NODE  /   127902      -677.79138      -224.99759       694.85558
NODE  /   127903      -1318.3604      -659.99695       952.63652
NODE  /   127904      -711.47333      -224.99759       702.32176
NODE  /   127905       -1324.407      -666.66431       956.41484
NODE  /   127906      -712.98364      -224.99759       695.51116
NODE  /   127907      -1330.4451      -673.33142       960.18791
NODE  /   127908      -632.14661       225.00241       677.58891
NODE  /   127909      -548.28723      -224.99759       673.29949
NODE  /   127910      -1312.1934      -646.66455       948.78294
NODE  /   127911      -1318.2526      -653.33026        952.5692
NODE  /   127912      -698.00073      -224.99759        699.3358
NODE  /   127913      -1324.3033       -659.9967       956.35014
NODE  /   127914      -703.22552      -224.99759       707.64812
NODE  /   127915      -1330.3457      -666.66345       960.12584
NODE  /   127916        -704.737      -224.99759        700.8289
NODE  /   127917      -1336.3798      -673.33105       963.89629
NODE  /   127918      -629.12463       225.00241        691.2202
NODE  /   127919      -555.02368      -224.99759       674.79295
NODE  /   127920      -1318.1449      -646.66479       952.50188
NODE  /   127921         -1324.2      -653.33087       956.28551
NODE  /   127922      -699.51074      -224.99759       692.52452
NODE  /   127923      -1330.2465       -659.9964       960.06377
NODE  /   127924      -696.48901      -224.99759       706.15483
NODE  /   127925      -1336.2847      -666.66333       963.83684
NODE  /   127926      -672.56494      -224.99759       686.55101
NODE  /   127927      -1342.3143      -673.33142        967.6046
NODE  /   127928       -630.6369       225.00241       684.39903
NODE  /   127929      -671.05493      -224.99759       693.36217
NODE  /   127930      -1324.0964      -646.66577       956.22081
NODE  /   127931      -1330.1472       -653.3302       960.00176
NODE  /   127932      -669.54321      -224.99759        700.1812
NODE  /   127933      -1336.1896      -659.99652       963.77745
NODE  /   127934      -618.67346      -224.99759       674.60344
NODE  /   127935      -1342.2235      -666.66364        967.5479
NODE  /   127936      -617.16339      -224.99759       681.41496
NODE  /   127937       -1348.249       -673.3324       971.31304
NODE  /   127938      -637.37329       225.00241       685.89263
NODE  /   127939      -519.83008      -224.99759       674.14317
NODE  /   127940      -1330.0477      -646.66449       959.93962
NODE  /   127941      -1336.0945      -653.32983       963.71806
NODE  /   127942      -526.56653      -224.99759       675.63664
NODE  /   127943      -1342.1327      -659.99701       967.49114
NODE  /   127944      -533.30292      -224.99759       677.13005
NODE  /   127945      -1348.1624      -666.66449        971.2589
NODE  /   127946      -540.03937      -224.99759       678.62352
NODE  /   127947      -1354.1836       -673.3324       975.02141
NODE  /   127948      -665.82874       225.00241       685.05657
NODE  /   127949      -553.51227      -224.99759        681.6104
NODE  /   127950      -1335.9991      -646.66455       963.65849
NODE  /   127951      -1342.0419      -653.33032       967.43437
NODE  /   127952      -560.24872      -224.99759       683.10381
NODE  /   127953      -1348.0758      -659.99713       971.20476
NODE  /   127954      -566.98517      -224.99759       684.59728
NODE  /   127955      -1354.1012      -666.66449        974.9699
NODE  /   127956      -573.72162      -224.99759       686.09068
NODE  /   127957      -1360.1183      -673.33142       978.72972
NODE  /   127958      -611.93738       225.00241       673.10838
NODE  /   127959      -587.19446      -224.99759       689.07756
NODE  /   127960       -1341.951      -646.66479       967.37761
NODE  /   127961      -1347.9891      -653.33112       971.15068
NODE  /   127962      -593.93091      -224.99759       690.57103
NODE  /   127963      -1354.0188      -659.99677       974.91838
NODE  /   127964      -600.66736      -224.99759       692.06444
NODE  /   127965        -1360.04      -666.66345       978.68089
NODE  /   127966      -634.34955      -224.99759       699.53166
NODE  /   127967      -1366.0529      -673.33105        982.4381
NODE  /   127968      -598.46454       225.00241       670.12132
NODE  /   127969      -614.14026      -224.99759       695.05132
NODE  /   127970      -1347.9026      -646.66577       971.09654
NODE  /   127971      -1353.9364      -653.33099       974.86693
NODE  /   127972      -620.87671      -224.99759       696.54479
NODE  /   127973      -1359.9619       -659.9964       978.63207
NODE  /   127974       -654.5589      -224.99759       704.01195
NODE  /   127975      -1365.9789      -666.66333       982.39189
NODE  /   127976       -627.6131      -224.99759       698.03819
NODE  /   127977      -1371.9874      -673.33142       986.14647
NODE  /   127978      -595.44244       225.00241       683.75298
NODE  /   127979      -564.78192      -224.99759       662.65587
NODE  /   127980      -1353.8541      -646.66595       974.81548
NODE  /   127981      -1359.8837       -653.3302       978.58318
NODE  /   127982      -674.76819      -224.99759        708.4923
NODE  /   127983       -1365.905      -659.99652       982.34569
NODE  /   127984      -647.82245      -224.99759       702.51854
NODE  /   127985      -1371.9178      -666.66357       986.10289
NODE  /   127986      -661.29535      -224.99759       705.50542
NODE  /   127987      -1377.9221      -673.33215       989.85491
NODE  /   127988       -603.6911       225.00241       678.42528
NODE  /   127989      -551.30902      -224.99759       659.66899
NODE  /   127990      -1359.8055      -646.66449       978.53435
NODE  /   127991      -1365.8311      -653.32983       982.29949
NODE  /   127992       -668.0318      -224.99759       706.99883
NODE  /   127993      -1371.8481      -659.99695       986.05937
NODE  /   127994      -681.50464      -224.99759        709.9857
NODE  /   127995      -1377.8567      -666.66431       989.81395
NODE  /   127996      -708.45044      -224.99759       715.95946
NODE  /   127997      -1383.8568      -673.33142       993.56322
NODE  /   127998      -596.95459       225.00241       676.93205
NODE  /   127999      -688.24109      -224.99759       711.47917
NODE  /   128000       -1365.757      -646.66455       982.25322
NODE  /   128001      -1371.7783      -653.33026       986.01579
NODE  /   128002      -694.97754      -224.99759       712.97258
NODE  /   128003      -1377.7911       -659.9967         989.773
NODE  /   128004      -718.21008      -224.99759       703.81603
NODE  /   128005      -1383.7955      -666.66345       993.52495
NODE  /   128006      -701.71399      -224.99759       714.46605
NODE  /   128007      -1389.7914      -673.33105       997.27159
NODE  /   128008      -571.51886       225.00241        664.1472
NODE  /   128009      -528.07794      -224.99759       668.81871
NODE  /   128010      -1371.7086      -646.66479       985.97228
NODE  /   128011      -1377.7257      -653.33087        989.7321
NODE  /   128012      -707.75983      -224.99759       687.19512
NODE  /   128013      -1383.7343       -659.9964       993.48668
NODE  /   128014      -716.70007      -224.99759       710.62737
NODE  /   128015      -1389.7344      -666.66333       997.23595
NODE  /   128016      -719.72009      -224.99759       697.00475
NODE  /   128017       -1395.726      -673.33142       1000.9799
NODE  /   128018       -581.9696       225.00241        680.7661
NODE  /   128019      -536.32617      -224.99759       663.49315
NODE  /   128020      -1377.6602      -646.66577       989.69121
NODE  /   128021      -1383.6729       -653.3302       993.44829
NODE  /   128022      -714.49628      -224.99759       688.68846
NODE  /   128023      -1389.6774      -659.99652        997.2003
NODE  /   128024      -701.02338      -224.99759       685.70171
NODE  /   128025      -1395.6732      -666.66364       1000.9469
NODE  /   128026      -674.07751      -224.99759       679.72814
NODE  /   128027      -1401.6606       -673.3324       1004.6883
NODE  /   128028       -568.4967       225.00241       677.77922
NODE  /   128029      -694.28687      -224.99759        684.2083
NODE  /   128030      -1383.6115      -646.66449        993.4099
NODE  /   128031      -1389.6202      -653.32983       997.16466
NODE  /   128032      -687.55042      -224.99759       682.71495
NODE  /   128033      -1395.6205      -659.99701        1000.914
NODE  /   128034      -653.86816      -224.99759       675.24803
NODE  /   128035      -1401.6121      -666.66449       1004.6579
NODE  /   128036      -680.81396      -224.99759       681.22154
NODE  /   128037      -1407.5953       -673.3324       1008.3967
NODE  /   128038      -570.00867       225.00241       670.95903
NODE  /   128039       -524.3634      -224.99759       653.69475
NODE  /   128040       -1389.563      -646.66455       997.12889
NODE  /   128041      -1395.5676      -653.33032        1000.881
NODE  /   128042      -633.65881      -224.99759       670.76787
NODE  /   128043      -1401.5635      -659.99713       1004.6276
NODE  /   128044      -660.60461      -224.99759       676.74138
NODE  /   128045      -1407.5509      -666.66449        1008.369
NODE  /   128046      -647.13171      -224.99759       673.75462
NODE  /   128047      -1413.5299      -673.33142       1012.1051
NODE  /   128048      -590.21814       225.00241       675.43883
NODE  /   128049      -531.09985      -224.99759       655.18816
NODE  /   128050      -1395.5148      -646.66479        1000.848
NODE  /   128051      -1401.5149      -653.33118       1004.5973
NODE  /   128052      -640.39526      -224.99759       672.26122
NODE  /   128053      -1407.5066      -659.99677       1008.3412
NODE  /   128054      -626.92236      -224.99759       669.27446
NODE  /   128055      -1413.4897      -666.66345         1012.08
NODE  /   128056      -599.97656      -224.99759       663.30089
NODE  /   128057      -1419.4646      -673.33105       1015.8135
NODE  /   128058      -591.72809       225.00241       668.62779
NODE  /   128059      -620.18591      -224.99759       667.78105
NODE  /   128060      -1401.4663      -646.66577       1004.5669
NODE  /   128061      -1407.4623      -653.33099       1008.3135
NODE  /   128062      -613.44946      -224.99759       666.28771
NODE  /   128063      -1413.4497       -659.9964       1012.0549
NODE  /   128064      -579.76721      -224.99759       658.82073
NODE  /   128065      -1419.4287      -666.66333        1015.791
NODE  /   128066      -606.71301      -224.99759        664.7943
NODE  /   128067      -1425.3992      -673.33148       1019.5218
NODE  /   128068      -544.57288       225.00241       658.17442
NODE  /   128069      -715.18658      -605.83972       717.45421
NODE  /   128070      -1407.4178      -646.66595       1008.2858
NODE  /   128071      -1413.4095       -653.3302       1012.0298
NODE  /   128072      -559.55786      -224.99759       654.34056
NODE  /   128073      -1419.3928      -659.99652       1015.7686
NODE  /   128074      -586.50366      -224.99759       660.31413
NODE  /   128075      -1425.3676      -666.66357        1019.502
NODE  /   128076      -573.03076      -224.99759       657.32738
NODE  /   128077      -1431.3337      -673.33221       1023.2301
NODE  /   128078       -555.0238       225.00241       674.79234
NODE  /   128079      -715.18658      -612.89233       717.45421
NODE  /   128080      -1413.3694      -646.66449       1012.0047
NODE  /   128081      -1419.3568      -653.32983       1015.7461
NODE  /   128082      -566.29431      -224.99759       655.83397
NODE  /   128083      -1425.3358      -659.99695       1019.4822
NODE  /   128084      -552.82141      -224.99759       652.84721
NODE  /   128085      -1431.3064      -666.66437        1023.213
NODE  /   128086      -525.87555      -224.99759       646.87364
NODE  /   128087      -1437.2683       -673.3316       1026.9385
NODE  /   128088       -541.5509       225.00241       671.80547
NODE  /   128089      -546.08496      -224.99759       651.35381
NODE  /   128090      -1419.3209      -646.66455       1015.7237
NODE  /   128091      -1425.3042      -653.33026       1019.4624
NODE  /   128092      -539.34851      -224.99759        649.8604
NODE  /   128093      -1431.2789      -659.99683       1023.1958
NODE  /   128094      -516.11694       -232.0507        659.0125
NODE  /   128095      -1437.2451      -666.66376        1026.924
NODE  /   128096      -532.61206      -224.99759       648.36705
NODE  /   128097      -1443.2026      -673.33191       1030.6467
NODE  /   128098      -543.06274       225.00241       664.98607
NODE  /   128099      -715.18658      -577.62915       717.45409
NODE  /   128100      -1425.2725      -646.66479       1019.4426
NODE  /   128101      -1431.2515      -653.33093       1023.1788
NODE  /   128102      -516.11676      -246.15549       659.01341
NODE  /   128103       -1437.222      -659.99689       1026.9095
NODE  /   128104      -517.62695      -232.05031       652.20134
NODE  /   128105      -1443.1837      -666.66479       1030.6348
NODE  /   128106      -514.60498      -246.15549       665.83244
NODE  /   128107      -1449.1375      -673.33362       1034.3551
NODE  /   128108      -531.10016       225.00241        655.1873
NODE  /   128109      -715.18658      -584.68182       717.45415
NODE  /   128110       -1431.224      -646.66577       1023.1616
NODE  /   128111      -1437.1986      -653.33093       1026.8949
NODE  /   128112      -517.62677      -246.15549       652.20195
NODE  /   128113      -1443.1652      -659.99817       1030.6232
NODE  /   128114      -514.60498      -239.10283       665.83232
NODE  /   128115      -1449.1235      -666.66907       1034.3465
NODE  /   128116      -517.62677      -260.26074       652.20201
NODE  /   128117      -1455.0719      -673.33661       1038.0634
NODE  /   128118      -524.36383       225.00241       653.69335
NODE  /   128119      -516.11676      -239.10286       659.01323
NODE  /   128120      -1437.1752      -646.66473       1026.8803
NODE  /   128121       -1443.146      -653.33148       1030.6113
NODE  /   128122      -517.62683      -239.10291       652.20177
NODE  /   128123      -1449.1094      -660.00348       1034.3376
NODE  /   128124      -517.62677      -274.36603       652.20213
NODE  /   128125      -1455.0643       -666.6723       1038.0586
NODE  /   128126      -514.60498      -260.26074       665.83244
NODE  /   128127      -1461.0066       -673.3385       1041.7718
NODE  /   128128      -528.07813       225.00241       668.81773
NODE  /   128129      -715.18665      -549.41864       717.45403
NODE  /   128130      -1443.1271      -646.66534       1030.5994
NODE  /   128131      -1449.0938      -653.33514       1034.3278
NODE  /   128132      -516.11664      -267.31339       659.01372
NODE  /   128133      -1455.0543      -660.00714       1038.0524
NODE  /   128134      -514.60498      -274.36603       665.83244
NODE  /   128135      -1461.0021       -666.6756        1041.769
NODE  /   128136      -516.11664      -274.36603       659.01384
NODE  /   128137       -1466.941       -673.3396         1045.48
NODE  /   128138      -536.32629       225.00241       663.49266
NODE  /   128139      -715.18658      -556.47125       717.45403
NODE  /   128140      -1449.0801      -646.66797       1034.3193
NODE  /   128141      -1455.0442      -653.33862       1038.0461
NODE  /   128142      -514.60498      -267.31339       665.83244
NODE  /   128143      -1460.9973       -660.0105        1041.766
NODE  /   128144      -517.62677      -267.31339       652.20207
NODE  /   128145      -1466.9393      -666.67767       1045.4789
NODE  /   128146      -514.60645      -288.47128       665.82591
NODE  /   128147      -1472.8762      -673.34137       1049.1888
NODE  /   128148      -537.83643       225.00241       656.68114
NODE  /   128149      -514.60498      -253.20813       665.83244
NODE  /   128150      -1455.0338      -646.66968       1038.0396
NODE  /   128151      -1460.9916      -653.34082       1041.7624
NODE  /   128152       -516.1167      -253.20813       659.01354
NODE  /   128153      -1466.9375      -660.01294       1045.4778
NODE  /   128154      -514.60638      -302.57654       665.82622
NODE  /   128155      -1472.8778      -666.68158       1049.1897
NODE  /   128156      -517.62677      -253.20813       652.20201
NODE  /   128157      -1478.8112      -673.33899       1052.8974
NODE  /   128158      -564.78235       225.00241       662.65386
NODE  /   128159      -715.18665      -521.20813        717.4539
NODE  /   128160       -1460.984      -646.67029       1041.7577
NODE  /   128161      -1466.9357      -653.34467       1045.4766
NODE  /   128162      -514.60638      -295.52393       665.82604
NODE  /   128163        -1472.88      -660.01666       1049.1911
NODE  /   128164      -516.11658      -288.47128       659.01409
NODE  /   128165      -1478.8141      -666.67798       1052.8991
NODE  /   128166      -517.62671      -302.57654       652.20238
NODE  /   128167      -1484.7456      -673.33423       1056.6055
NODE  /   128168      -561.76025       225.00241       676.28575
NODE  /   128169      -1466.9335      -646.67249       1045.4753
NODE  /   128170      -715.18665      -528.26074       717.45397
NODE  /   128171      -1472.8821      -653.34753       1049.1924
NODE  /   128172      -516.11652      -302.57654       659.01433
NODE  /   128173      -1478.8199      -660.01202       1052.9028
NODE  /   128174      -516.11658      -295.52393       659.01421
NODE  /   128175      -1484.7513      -666.66882       1056.6092
NODE  /   128176      -517.62671      -295.52393       652.20232
NODE  /   128177      -1490.6803      -673.33313        1060.314
NODE  /   128178      -617.16406       225.00241       681.41179
NODE  /   128179      -1472.8842      -646.67468       1049.1937
NODE  /   128180      -514.60626      -323.73444       665.82677
NODE  /   128181       -1478.826      -653.34314       1052.9065
NODE  /   128182      -514.60626      -316.68182       665.82659
NODE  /   128183      -1484.7612      -660.00409       1056.6154
NODE  /   128184      -517.62665      -323.73444       652.20256
NODE  /   128185      -1490.6913      -666.66779       1060.3208
NODE  /   128186      -517.62665      -316.68182        652.2025
NODE  /   128187      -1496.6149      -673.33276       1064.0223
NODE  /   128188      -719.72009       225.00241       697.00475
NODE  /   128189      -516.11646      -316.68182       659.01451
NODE  /   128190      -1478.8333      -646.66876       1052.9112
NODE  /   128191      -1484.7722      -653.33533       1056.6222
NODE  /   128192      -514.60632      -309.62918        665.8264
NODE  /   128193      -1490.7056      -660.00171       1060.3298
NODE  /   128194      -516.11652      -309.62918       659.01439
NODE  /   128195      -1496.6276      -666.66608       1064.0302
NODE  /   128196      -1502.5496      -673.33234       1067.7308
NODE  /   128197      -517.62671      -309.62918       652.20244
NODE  /   128198      -716.70007       225.00241       710.62737
NODE  /   128199      -516.11658      -281.41864       659.01396
NODE  /   128200      -1484.7823      -646.66754       1056.6286
NODE  /   128201      -1490.7218      -653.33447       1060.3399
NODE  /   128202      -517.62671      -281.41864        652.2022
NODE  /   128203      -1496.6422      -660.00067       1064.0394
NODE  /   128204      -514.60626      -337.83969       665.82671
NODE  /   128205      -1502.5729      -666.66614       1067.7453
NODE  /   128206      -1508.4841      -673.33167        1071.439
NODE  /   128207      -517.62665      -337.83969       652.20268
NODE  /   128208      -694.97797       225.00241       712.97081
NODE  /   128209      -514.60626      -351.94498       665.82659
NODE  /   128210      -1490.7344      -646.66644       1060.3478
NODE  /   128211      -1496.6605      -653.33466       1064.0508
NODE  /   128212      -517.62817      -351.94498       652.19579
NODE  /   128213      -1502.5959      -659.99908       1067.7597
NODE  /   128214      -516.11633      -351.94498       659.01512
NODE  /   128215      -1508.5116      -666.66418       1071.4562
NODE  /   128216      -1514.4187      -673.33179       1075.1474
NODE  /   128217      -514.60632      -366.05023       665.82646
NODE  /   128218      -701.71436       225.00241       714.46434
NODE  /   128219      -516.11639      -344.89233         659.015
NODE  /   128220      -1496.6835      -646.66608       1064.0651
NODE  /   128221      -1502.6189      -653.33301       1067.7741
NODE  /   128222      -517.62811      -344.89233       652.19585
NODE  /   128223      -1508.5391      -659.99823       1071.4733
NODE  /   128224      -516.11627      -373.10287       659.01543
NODE  /   128225      -1514.4503      -666.66486       1075.1672
NODE  /   128226      -1520.3534      -673.33246       1078.8558
NODE  /   128227      -514.60632      -373.10287        665.8264
NODE  /   128228      -681.50507       225.00241       709.98375
NODE  /   128229      -715.18665      -492.99759       717.45384
NODE  /   128230      -1502.6421      -646.66638       1067.7886
NODE  /   128231      -1508.5664      -653.33203       1071.4904
NODE  /   128232      -516.11633      -358.99759       659.01524
NODE  /   128233      -1514.4821      -659.99817       1075.1869
NODE  /   128234      -517.62823      -366.05023       652.19554
NODE  /   128235      -1520.3893      -666.66583       1078.8782
NODE  /   128236       -1526.288       -673.3324       1082.5641
NODE  /   128237      -516.11633      -366.05023       659.01531
NODE  /   128238      -654.55939       225.00241       704.00963
NODE  /   128239      -715.18665      -500.05023       717.45384
NODE  /   128240      -1508.5939      -646.66504       1071.5076
NODE  /   128241      -1514.5138      -653.33154       1075.2067
NODE  /   128242      -514.60632      -358.99759       665.82652
NODE  /   128243      -1520.4252      -659.99902       1078.9007
NODE  /   128244      -517.62817      -358.99759       652.19566
NODE  /   128245      -1526.3281      -666.66595       1082.5892
NODE  /   128246      -1532.2225      -673.33154       1086.2725
NODE  /   128247      -514.60638      -401.31339       665.82616
NODE  /   128248      -661.29584       225.00241       705.50316
NODE  /   128249      -514.60632      -387.20813       665.82628
NODE  /   128250      -1514.5454      -646.66528       1075.2266
NODE  /   128251      -1520.4611      -653.33252        1078.923
NODE  /   128252       -517.6283      -387.20813       652.19524
NODE  /   128253      -1526.3683      -659.99908       1082.6143
NODE  /   128254      -514.60638      -394.26074       665.82622
NODE  /   128255       -1532.267       -666.6637       1086.3002
NODE  /   128256      -1538.1572      -673.33124       1089.9809
NODE  /   128257      -516.11621      -387.20813       659.01567
NODE  /   128258      -641.08655       225.00241       701.02251
NODE  /   128259      -715.18671      -464.78708       717.45372
NODE  /   128260      -1520.4969      -646.66583       1078.9455
NODE  /   128261      -1526.4083      -653.33246       1082.6393
NODE  /   128262       -514.6048      -422.47128       665.83318
NODE  /   128263      -1532.3113      -659.99799       1086.3279
NODE  /   128264      -516.11615      -401.31339       659.01592
NODE  /   128265      -1538.2056      -666.66388        1090.011
NODE  /   128266      -1544.0919      -673.33173       1093.6893
NODE  /   128267      -516.11621      -394.26074       659.01579
NODE  /   128268      -614.14087       225.00241       695.04839
NODE  /   128269      -715.18665      -471.83969       717.45378
NODE  /   128270      -1526.4485      -646.66595       1082.6645
NODE  /   128271      -1532.3557      -653.33191       1086.3556
NODE  /   128272       -517.6283      -394.26074       652.19518
NODE  /   128273      -1538.2544      -659.99725       1090.0416
NODE  /   128274      -514.60486      -415.41864       665.83312
NODE  /   128275      -1544.1445      -666.66479       1093.7222
NODE  /   128276      -1550.0265      -673.33246       1097.3976
NODE  /   128277      -516.11615      -415.41864       659.01616
NODE  /   128278      -620.87732       225.00241       696.54192
NODE  /   128279      -517.62842      -422.47128       652.19475
NODE  /   128280         -1532.4      -646.66473       1086.3833
NODE  /   128281      -1538.3027      -653.33057       1090.0718
NODE  /   128282      -517.62836      -415.41864       652.19487
NODE  /   128283      -1544.1974      -659.99817       1093.7552
NODE  /   128284      -517.62836      -408.36603       652.19493
NODE  /   128285      -1550.0835      -666.66583       1097.4333
NODE  /   128286      -1555.9611       -673.3324        1101.106
NODE  /   128287      -516.11609      -422.47128       659.01622
NODE  /   128288      -600.66803       225.00241       692.06133
NODE  /   128289      -715.18671      -436.57654       717.45366
NODE  /   128290      -1538.3513      -646.66473       1090.1021
NODE  /   128291        -1544.25      -653.33148       1093.7881
NODE  /   128292      -517.62823      -380.15549       652.19536
NODE  /   128293      -1550.1406      -659.99902       1097.4689
NODE  /   128294      -516.11615      -408.36603       659.01604
NODE  /   128295      -1556.0223      -666.66595       1101.1442
NODE  /   128296      -1561.8958      -673.33173       1104.8144
NODE  /   128297      -514.60632      -380.15549       665.82634
NODE  /   128298      -573.72235       225.00241       686.08721
NODE  /   128299      -715.18671      -443.62918       717.45366
NODE  /   128300      -1544.3031       -646.6651       1093.8212
NODE  /   128301      -1550.1976      -653.33252       1097.5046
NODE  /   128302      -516.11627      -380.15549       659.01555
NODE  /   128303      -1556.0836      -659.99908       1101.1825
NODE  /   128304      -514.60626      -330.78708       665.82677
NODE  /   128305      -1561.9613        -666.664       1104.8553
NODE  /   128306      -1567.8304      -673.33173       1108.5228
NODE  /   128307      -517.62842      -436.57654       652.19457
NODE  /   128308       -580.4588       225.00241       687.58074
NODE  /   128309      -516.11646      -330.78708       659.01476
NODE  /   128310      -1550.2546      -646.66583       1097.5402
NODE  /   128311      -1556.1449      -653.33252       1101.2209
NODE  /   128312      -517.62665      -330.78708       652.20262
NODE  /   128313      -1562.0267      -659.99823       1104.8962
NODE  /   128314      -517.62848      -450.68182       652.19432
NODE  /   128315         -1567.9      -666.66479       1108.5662
NODE  /   128316       -1573.765      -673.33246       1112.2311
NODE  /   128317       -514.6048      -436.57657       665.83318
NODE  /   128318      -560.24951       225.00241       683.10014
NODE  /   128319      -715.18671        -408.366       717.45354
NODE  /   128320      -1556.2062      -646.66595       1101.2591
NODE  /   128321      -1562.0923      -653.33203       1104.9371
NODE  /   128322      -516.11615      -443.62918       659.01604
NODE  /   128323      -1567.9698      -659.99817       1108.6098
NODE  /   128324      -514.60492      -450.68182       665.83275
NODE  /   128325       -1573.839      -666.66583       1112.2773
NODE  /   128326      -1579.6997       -673.3324       1115.9394
NODE  /   128327      -516.11615      -450.68182       659.01592
NODE  /   128328      -533.30383       225.00241       677.12602
NODE  /   128329      -715.18671      -415.41864       717.45354
NODE  /   128330      -1562.1577      -646.66492       1104.9781
NODE  /   128331      -1568.0394      -653.33148       1108.6534
NODE  /   128332      -514.60492      -443.62918       665.83275
NODE  /   128333       -1573.913      -659.99902       1112.3235
NODE  /   128334      -517.62848      -443.62918       652.19444
NODE  /   128335      -1579.7778      -666.66595       1115.9883
NODE  /   128336      -1585.6343      -673.33154       1119.6478
NODE  /   128337      -517.62854      -464.78708       652.19414
NODE  /   128338      -540.04028       225.00241       678.61955
NODE  /   128339      -514.60492      -471.83969       665.83275
NODE  /   128340      -1568.1093      -646.66528       1108.6969
NODE  /   128341      -1573.9868      -653.33252       1112.3697
NODE  /   128342      -514.60492      -464.78708       665.83275
NODE  /   128343       -1579.856      -659.99908       1116.0372
NODE  /   128344      -514.60492      -457.73444       665.83275
NODE  /   128345      -1585.7167       -666.6637       1119.6993
NODE  /   128346       -1591.569      -673.33124       1123.3562
NODE  /   128347      -517.62854      -471.83969       652.19402
NODE  /   128348      -519.83099       225.00241       674.13896
NODE  /   128349      -715.18677      -380.15549       717.45348
NODE  /   128350      -1574.0608      -646.66583       1112.4159
NODE  /   128351      -1579.9342      -653.33246        1116.086
NODE  /   128352      -514.60492      -485.94498       665.83281
NODE  /   128353      -1585.7991      -659.99799       1119.7508
NODE  /   128354      -1591.6554      -666.66388       1123.4102
NODE  /   128355      -516.11621      -464.78708       659.01567
NODE  /   128356      -1597.5035      -673.33173       1127.0646
NODE  /   128357      -516.11621      -457.73444       659.01579
NODE  /   128358      -517.62683       225.00241       652.20177
NODE  /   128359      -715.18677      -387.20813       717.45348
NODE  /   128360      -1580.0123      -646.66595       1116.1348
NODE  /   128361      -1585.8815      -653.33191       1119.8023
NODE  /   128362      -517.62848      -457.73444        652.1942
NODE  /   128363      -1591.7422      -659.99725       1123.4644
NODE  /   128364      -1597.5944      -666.66479       1127.1213
NODE  /   128365       -517.6286      -485.94498       652.19383
NODE  /   128366      -1603.4382      -673.33246       1130.7729
NODE  /   128367      -516.11633      -500.05023       659.01512
NODE  /   128368      -516.11682       225.00241       659.01305
NODE  /   128369      -516.11633      -485.94498       659.01531
NODE  /   128370      -1585.9639      -646.66473       1119.8538
NODE  /   128371      -1591.8287      -653.33057       1123.5185
NODE  /   128372      -514.60492      -500.05023       665.83281
NODE  /   128373      -1597.6852      -659.99817        1127.178
NODE  /   128374      -1603.5332      -666.66583       1130.8323
NODE  /   128375       -517.6286      -492.99759       652.19371
NODE  /   128376      -1609.3728       -673.3324       1134.4812
NODE  /   128377      -517.62866      -500.05023       652.19359
NODE  /   128378      -525.87335       225.00241       646.88365
NODE  /   128379      -715.18677      -351.94495       717.45336
NODE  /   128380      -1591.9153      -646.66473       1123.5727
NODE  /   128381      -1597.7761      -653.33148       1127.2349
NODE  /   128382      -517.62872      -521.20813       652.19328
NODE  /   128383      -1603.6283      -659.99902       1130.8918
NODE  /   128384       -1609.472      -666.66595       1134.5434
NODE  /   128385      -516.11633      -492.99759       659.01524
NODE  /   128386      -1615.3075      -673.33167       1138.1896
NODE  /   128387      -514.60492      -521.20813       665.83287
NODE  /   128388       -552.8194       225.00241       652.85631
NODE  /   128389      -715.18677      -358.99759       717.45336
NODE  /   128390      -1597.8669       -646.6651       1127.2917
NODE  /   128391      -1603.7234      -653.33252       1130.9511
NODE  /   128392      -514.60492      -514.15552       665.83281
NODE  /   128393      -1609.5714      -659.99908       1134.6054
NODE  /   128394       -1615.411        -666.664       1138.2543
NODE  /   128395      -517.62866      -514.15552       652.19341
NODE  /   128396      -1621.2421      -673.33173        1141.898
NODE  /   128397      -516.11639      -507.10287         659.015
NODE  /   128398      -546.08289       225.00241       651.36315
NODE  /   128399      -516.11646      -521.20813       659.01476
NODE  /   128400      -1603.8185      -646.66583       1131.0105
NODE  /   128401      -1609.6707      -653.33252       1134.6674
NODE  /   128402      -516.11639      -514.15552       659.01488
NODE  /   128403      -1615.5145      -659.99823        1138.319
NODE  /   128404      -1621.3499      -666.66479       1141.9654
NODE  /   128405      -516.11627      -478.89233       659.01543
NODE  /   128406      -1627.1768      -673.33246       1145.6064
NODE  /   128407      -514.60492      -507.10287       665.83281
NODE  /   128408      -566.29236       225.00241       655.84264
NODE  /   128409      -715.18677      -323.73444       717.45323
NODE  /   128410        -1609.77      -646.66595       1134.7294
NODE  /   128411       -1615.618      -653.33203       1138.3837
NODE  /   128412      -517.62878      -535.31342        652.1931
NODE  /   128413      -1621.4576      -659.99817       1142.0326
NODE  /   128414      -1627.2887      -666.66583       1145.6763
NODE  /   128415      -514.60492      -478.89233       665.83281
NODE  /   128416      -1633.1113       -673.3324       1149.3147
NODE  /   128417       -517.6286      -478.89233       652.19389
NODE  /   128418      -579.76538       225.00241       658.82897
NODE  /   128419      -715.18677      -330.78708       717.45329
NODE  /   128420      -1615.7216      -646.66492       1138.4484
NODE  /   128421      -1621.5652      -653.33148          1142.1
NODE  /   128422      -514.60492      -535.31342       665.83287
NODE  /   128423      -1627.4006      -659.99902       1145.7464
NODE  /   128424      -1633.2275      -666.66595       1149.3874
NODE  /   128425      -516.11646      -535.31342       659.01451
NODE  /   128426       -1639.046      -673.33154       1153.0231
NODE  /   128427      -514.60486      -549.41864       665.83287
NODE  /   128428       -593.2384       225.00241       661.81529
NODE  /   128429      -517.62878      -549.41864       652.19286
NODE  /   128430      -1621.6731      -646.66528       1142.1673
NODE  /   128431      -1627.5126      -653.33252       1145.8163
NODE  /   128432      -516.11652      -549.41864       659.01433
NODE  /   128433      -1633.3438      -659.99908         1149.46
NODE  /   128434      -1639.1664       -666.6637       1153.0984
NODE  /   128435      -514.60486      -542.36603       665.83287
NODE  /   128436      -1644.9806      -673.33124       1156.7315
NODE  /   128437      -516.11652      -542.36603       659.01439
NODE  /   128438      -514.60486      -556.47131       665.83293
NODE  /   128439      -1627.6246      -646.66583       1145.8863
NODE  /   128440      -514.60486      -570.57654       665.83293
NODE  /   128441        -1633.46      -653.33246       1149.5326
NODE  /   128442      -514.60486      -563.52393       665.83293
NODE  /   128443      -1639.2869      -659.99799       1153.1736
NODE  /   128444      -1645.1051      -666.66388       1156.8094
NODE  /   128445      -517.62885      -570.57654       652.19255
NODE  /   128446      -1650.9152      -673.33179       1160.4399
NODE  /   128447      -514.60486      -584.68182       665.83293
NODE  /   128448      -517.62891      -584.68182       652.19237
NODE  /   128449      -1633.5762      -646.66595       1149.6051
NODE  /   128450      -516.11658      -570.57654       659.01396
NODE  /   128451      -1639.4072      -653.33191       1153.2488
NODE  /   128452      -516.11658      -563.52393       659.01409
NODE  /   128453      -1645.2299      -659.99725       1156.8873
NODE  /   128454      -1651.0441      -666.66492       1160.5204
NODE  /   128455      -514.60486      -598.78705       665.83299
NODE  /   128456      -1656.8497      -673.33264       1164.1481
NODE  /   128457      -517.62897      -598.78705       652.19219
NODE  /   128458       -516.1167      -598.78705       659.01354
NODE  /   128459      -715.18683      -302.57654       717.45317
NODE  /   128460      -1639.5277      -646.66473       1153.3241
NODE  /   128461      -1645.3546      -653.33057       1156.9651
NODE  /   128462       -516.1167      -591.73444        659.0136
NODE  /   128463       -1651.173      -659.99823        1160.601
NODE  /   128464      -1656.9828      -666.66602       1164.2314
NODE  /   128465      -517.62897      -591.73444       652.19225
NODE  /   128466      -1662.7842      -673.33386       1167.8564
NODE  /   128467       -514.6048      -619.94495       665.83324
NODE  /   128468      -620.18439       225.00241       667.78795
NODE  /   128469      -1645.4792      -646.66473        1157.043
NODE  /   128470      -715.18683      -288.47128       717.45311
NODE  /   128471      -1651.3019      -653.33154       1160.6814
NODE  /   128472      -517.62897      -612.89233       652.19206
NODE  /   128473      -1657.1161      -659.99927       1164.3146
NODE  /   128474      -1662.9215      -666.66785       1167.9422
NODE  /   128475       -516.1167      -619.94421       659.01347
NODE  /   128476      -1668.7184      -673.33447       1171.5645
NODE  /   128477      -517.62897      -619.94501       652.19206
NODE  /   128478      -613.44788       225.00241       666.29479
NODE  /   128479      -1651.4308       -646.6651        1160.762
NODE  /   128480      -715.18683        -274.366       717.45311
NODE  /   128481      -1657.2493      -653.33264       1164.3979
NODE  /   128482       -516.1167      -605.83972       659.01341
NODE  /   128483      -1663.0591      -660.00159       1168.0282
NODE  /   128484      -1668.8602      -666.66962       1171.6531
NODE  /   128485      -514.60486      -605.83972       665.83299
NODE  /   128486      -1674.6532      -673.33636        1175.273
NODE  /   128487      -514.60486      -612.89233       665.83312
NODE  /   128488      -516.11664      -577.62915       659.01384
NODE  /   128489      -1657.3824      -646.66583        1164.481
NODE  /   128490      -715.18683      -253.20811       717.45299
NODE  /   128491      -1663.1968      -653.33374       1168.1142
NODE  /   128492      -1669.0021      -660.00507       1171.7417
NODE  /   128493      -514.60486      -577.62915       665.83293
NODE  /   128494       -1674.799      -666.67316       1175.3641
NODE  /   128495      -516.11676      -612.89233       659.01341
NODE  /   128496      -1680.5876      -673.33948       1178.9812
NODE  /   128497      -514.60492      -528.26074       665.83287
NODE  /   128498      -647.13037       225.00241       673.76061
NODE  /   128499      -1663.3342      -646.66632       1168.2001
NODE  /   128500      -715.18683      -260.26074       717.45305
NODE  /   128501       -1669.144      -653.33661       1171.8305
NODE  /   128502      -517.62897      -605.83972       652.19206
NODE  /   128503      -1674.9451      -660.00989       1175.4554
NODE  /   128504      -1680.7378      -666.67761       1179.0751
NODE  /   128505       -514.6048      -429.52393       665.83324
NODE  /   128506      -1686.5228      -673.34149         1182.69
NODE  /   128507      -517.62872      -528.26074       652.19322
NODE  /   128508      -640.39392       225.00241       672.26744
NODE  /   128509      -1669.2859      -646.66644       1171.9191
NODE  /   128510      -715.18683      -232.05022       717.45293
NODE  /   128511      -1675.0913      -653.33978       1175.5468
NODE  /   128512      -513.09277      -619.94495       672.65361
NODE  /   128513      -1680.8881      -660.01294        1179.169
NODE  /   128514      -1686.6769      -666.68127       1182.7862
NODE  /   128515      -517.62842      -429.52393       652.19463
NODE  /   128516      -1692.4578      -673.33899       1186.3985
NODE  /   128517      -516.11646      -528.26074       659.01463
NODE  /   128518      -513.09283      -598.78705       672.65337
NODE  /   128519      -719.71997       -429.5239       697.00536
NODE  /   128520      -1675.2373      -646.66962        1175.638
NODE  /   128521      -1681.0385      -653.34448       1179.2629
NODE  /   128522      -513.09283      -605.83972       672.65343
NODE  /   128523      -1686.8311      -660.01666       1182.8826
NODE  /   128524      -1692.6161      -666.67804       1186.4975
NODE  /   128525      -516.11609      -429.52393       659.01622
NODE  /   128526      -1698.3927      -673.33423       1190.1071
NODE  /   128527      -513.09283      -584.68182       672.65325
NODE  /   128528      -674.07642       225.00241       679.73326
NODE  /   128529      -718.20984       -429.5239       703.81719
NODE  /   128530      -1681.1888      -646.67267        1179.357
NODE  /   128531      -1686.9854      -653.34814       1182.9791
NODE  /   128532      -513.09277      -612.89233       672.65349
NODE  /   128533      -1692.7742      -660.01202       1186.5962
NODE  /   128534      -1698.5549      -666.66882       1190.2084
NODE  /   128535       -1704.327      -673.33337       1193.8152
NODE  /   128536       -513.0929      -563.52393       672.65306
NODE  /   128537       -513.0929      -570.57654       672.65312
NODE  /   128538       -667.3399       225.00241        678.2401
NODE  /   128539      -719.72162      -528.26074       696.99809
NODE  /   128540      -1687.1398      -646.67462       1183.0755
NODE  /   128541      -1692.9325      -653.34491       1186.6951
NODE  /   128542      -513.09296      -542.36603       672.65282
NODE  /   128543      -1698.7174      -660.00409         1190.31
NODE  /   128544       -1704.494      -666.66779       1193.9196
NODE  /   128545      -1710.2616      -673.33368       1197.5236
NODE  /   128546      -513.09296      -549.41864       672.65288
NODE  /   128547       -513.0929      -577.62915       672.65318
NODE  /   128548      -513.09302      -521.20813       672.65263
NODE  /   128549      -719.72162      -577.62915       696.99785
NODE  /   128550      -1693.0909      -646.67206       1186.7942
NODE  /   128551      -1698.8799      -653.33533       1190.4115
NODE  /   128552      -1704.6605      -660.00171       1194.0237
NODE  /   128553      -513.09296      -528.26074        672.6527
NODE  /   128554      -1710.4329      -666.66864       1197.6305
NODE  /   128555      -1716.1963      -673.33264        1201.232
NODE  /   128556       -513.0929      -556.47125       672.65294
NODE  /   128557      -513.09302      -507.10284       672.65251
NODE  /   128558       -701.0224       225.00241       685.70598
NODE  /   128559      -718.21002      -577.62915       703.81633
NODE  /   128560      -1699.0425      -646.66754       1190.5131
NODE  /   128561      -1704.8269      -653.33447       1194.1276
NODE  /   128562      -1710.6038      -660.00159       1197.7374
NODE  /   128563      -513.09296      -535.31335       672.65276
NODE  /   128564      -1716.3717      -666.66638       1201.3416
NODE  /   128565      -1722.1307      -673.33173       1204.9402
NODE  /   128566      -513.09308      -485.94495       672.65227
NODE  /   128567      -513.09308      -492.99759       672.65233
NODE  /   128568      -694.28589       225.00241       684.21282
NODE  /   128569      -719.72168      -605.83972       696.99767
NODE  /   128570       -1704.994      -646.66669       1194.2321
NODE  /   128571      -1710.7745      -653.33527       1197.8442
NODE  /   128572      -1716.5469      -659.99951       1201.4511
NODE  /   128573      -513.09308      -464.78705       672.65209
NODE  /   128574      -1722.3105      -666.66418       1205.0527
NODE  /   128575      -1728.0656      -673.33179       1208.6487
NODE  /   128576      -513.09308      -471.83969       672.65215
NODE  /   128577      -513.09302      -500.05023       672.65239
NODE  /   128578      -513.09314      -443.62918        672.6519
NODE  /   128579       -716.6983      -612.89233        710.6353
NODE  /   128580      -1710.9457      -646.66705        1197.951
NODE  /   128581       -1716.722      -653.33289       1201.5605
NODE  /   128582        -1722.49      -659.99829       1205.1647
NODE  /   128583      -513.09314      -450.68179       672.65196
NODE  /   128584      -1728.2493      -666.66486       1208.7636
NODE  /   128585      -1734.0001      -673.33246       1212.3571
NODE  /   128586      -513.09308      -478.89233       672.65221
NODE  /   128587       -513.0932       -429.5239       672.65172
NODE  /   128588      -719.72015      -232.05028       697.00444
NODE  /   128589      -718.21014       -619.9444        703.8159
NODE  /   128590      -1716.8973      -646.66614       1201.6701
NODE  /   128591      -1722.6694      -653.33203       1205.2769
NODE  /   128592      -1728.4331      -659.99823       1208.8783
NODE  /   128593      -513.09314      -457.73444       672.65202
NODE  /   128594      -1734.1881      -666.66583       1212.4745
NODE  /   128595      -1739.9347       -673.3324       1216.0655
NODE  /   128596       -513.0932        -408.366       672.65154
NODE  /   128597       -513.0932      -415.41864        672.6516
NODE  /   128598      -721.23193       225.00241       690.18547
NODE  /   128599      -719.72174      -619.94495       696.99748
NODE  /   128600       -1722.849      -646.66504       1205.3891
NODE  /   128601      -1728.6167      -653.33154       1208.9931
NODE  /   128602      -1734.3761      -659.99896       1212.5921
NODE  /   128603      -513.09326      -387.20813       672.65135
NODE  /   128604       -1740.127      -666.66595       1216.1856
NODE  /   128605      -1745.8694      -673.33148       1219.7739
NODE  /   128606      -513.09326      -394.26074       672.65141
NODE  /   128607       -513.0932      -422.47128       672.65166
NODE  /   128608      -513.09332      -366.05023       672.65111
NODE  /   128609      -719.72168      -591.73444       696.99779
NODE  /   128610      -1728.8007      -646.66528       1209.1081
NODE  /   128611      -1734.5641      -653.33252       1212.7095
NODE  /   128612      -1740.3192      -659.99908       1216.3057
NODE  /   128613      -513.09332      -373.10284       672.65117
NODE  /   128614      -1746.0659       -666.6637       1219.8967
NODE  /   128615       -1751.804      -673.33124       1223.4822
NODE  /   128616      -513.09326      -401.31339       672.65148
NODE  /   128617      -513.09332      -351.94495       672.65099
NODE  /   128618       -716.6983      -246.15549       710.63518
NODE  /   128619      -718.21002      -591.73444       703.81627
NODE  /   128620      -1734.7522      -646.66589        1212.827
NODE  /   128621      -1740.5115      -653.33246       1216.4258
NODE  /   128622      -1746.2623      -659.99805       1220.0193
NODE  /   128623      -513.09326      -380.15549       672.65123
NODE  /   128624      -1752.0046      -666.66388       1223.6076
NODE  /   128625      -1757.7386      -673.33179       1227.1905
NODE  /   128626      -513.09338      -330.78705        672.6508
NODE  /   128627      -513.09338      -337.83969       672.65086
NODE  /   128628      -719.72009      -246.15549       697.00481
NODE  /   128629      -719.72168      -598.78705       696.99773
NODE  /   128630      -1740.7037      -646.66595       1216.5459
NODE  /   128631      -1746.4587      -653.33191       1220.1421
NODE  /   128632      -1752.2054      -659.99725        1223.733
NODE  /   128633      -513.09344      -309.62918       672.65056
NODE  /   128634      -1757.9435      -666.66492       1227.3185
NODE  /   128635       -1763.673      -673.33264       1230.8987
NODE  /   128636      -513.09344      -316.68179       672.65062
NODE  /   128637      -513.09338      -344.89233       672.65093
NODE  /   128638      -513.09351      -288.47128       672.65038
NODE  /   128639      -719.72168      -584.68182       696.99779
NODE  /   128640      -1746.6553      -646.66473       1220.2649
NODE  /   128641      -1752.4059      -653.33057       1223.8583
NODE  /   128642      -1758.1478      -659.99823       1227.4462
NODE  /   128643      -513.09344       -295.5239       672.65044
NODE  /   128644      -1763.8823      -666.66589       1231.0295
NODE  /   128645      -1769.6074      -673.33392        1234.607
NODE  /   128646      -513.09338      -323.73444       672.65074
NODE  /   128647      -513.09351        -274.366       672.65025
NODE  /   128648       -716.6983      -239.10283       710.63512
NODE  /   128649       -716.6983      -584.68182       710.63536
NODE  /   128650      -1752.6068      -646.66473       1223.9838
NODE  /   128651      -1758.3535      -653.33154       1227.5748
NODE  /   128652      -1764.0908      -659.99927       1231.1598
NODE  /   128653      -513.09344      -302.57654        672.6505
NODE  /   128654      -1769.8207      -666.66785       1234.7403
NODE  /   128655      -1775.5417      -673.33447       1238.3151
NODE  /   128656      -513.09357      -253.20811       672.65001
NODE  /   128657      -513.09357      -260.26074       672.65007
NODE  /   128658      -718.21008      -239.10286       703.81609
NODE  /   128659      -719.72162      -556.47125       696.99797
NODE  /   128660      -1758.5583      -646.66498       1227.7028
NODE  /   128661      -1764.2997      -653.33234       1231.2903
NODE  /   128662      -1770.0331      -660.00159        1234.873
NODE  /   128663      -513.09363      -232.05022       672.64983
NODE  /   128664      -1775.7596      -666.66956       1238.4513
NODE  /   128665      -1781.4766      -673.33636       1242.0236
NODE  /   128666      -513.09357      -239.10286       672.64989
NODE  /   128667      -513.09351      -267.31339       672.65019
NODE  /   128668      -516.11682      -224.99759       659.01305
NODE  /   128669       -716.6983      -563.52393       710.63536
NODE  /   128670        -1764.51      -646.66583       1231.4218
NODE  /   128671      -1770.2463      -653.33374       1235.0062
NODE  /   128672       -1775.976      -660.00507       1238.5865
NODE  /   128673      -514.60681      -224.99759       665.82433
NODE  /   128674      -1781.6984      -666.67285       1242.1623
NODE  /   128675       -1787.411      -673.33936       1245.7319
NODE  /   128676      -513.09357      -246.15549       672.64995
NODE  /   128677       -519.1391      -224.99759       645.38023
NODE  /   128678      -519.13916      -232.05022       645.38011
NODE  /   128679      -718.21002      -570.57654       703.81639
NODE  /   128680      -1770.4618      -646.66626       1235.1408
NODE  /   128681      -1776.1935      -653.33661       1238.7223
NODE  /   128682      -1781.9194      -660.00989       1242.3005
NODE  /   128683      -1787.6372      -666.67755       1245.8732
NODE  /   128684      -513.09363      -224.99759       672.64977
NODE  /   128685      -1793.3461      -673.34149       1249.4406
NODE  /   128686      -519.13922      -246.15549       645.37975
NODE  /   128687      -519.13928      -253.20811       645.37962
NODE  /   128688      -519.13928      -260.26074       645.37944
NODE  /   128689      -719.72162      -570.57654       696.99785
NODE  /   128690      -1776.4133      -646.66644       1238.8598
NODE  /   128691      -1782.1405      -653.34137       1242.4385
NODE  /   128692      -1787.8618      -660.01263       1246.0136
NODE  /   128693      -1793.5762      -666.68146       1249.5843
NODE  /   128694       -519.1394        -274.366       645.37914
NODE  /   128695      -1799.2811      -673.33948       1253.1492
NODE  /   128696       -519.1394      -281.41864       645.37895
NODE  /   128697      -519.13947      -288.47128       645.37883
NODE  /   128698      -519.13947       -295.5239       645.37865
NODE  /   128699      -718.20996      -542.36603       703.81651
NODE  /   128700      -1782.3649       -646.6698       1242.5788
NODE  /   128701      -1788.0874      -653.34399       1246.1546
NODE  /   128702      -1793.8043       -660.0166       1249.7269
NODE  /   128703      -1799.5146      -666.67792       1253.2951
NODE  /   128704      -519.13953      -309.62918       645.37834
NODE  /   128705      -1805.2125      -673.33447       1256.8555
NODE  /   128706      -519.13959      -316.68179       645.37816
NODE  /   128707      -519.13965      -323.73444       645.37804
NODE  /   128708      -519.13965      -330.78705       645.37785
NODE  /   128709      -718.20996      -549.41864       703.81651
NODE  /   128710      -1788.3162      -646.67218       1246.2975
NODE  /   128711      -1794.0336      -653.34766       1249.8702
NODE  /   128712      -1799.7422      -660.00592       1253.4373
NODE  /   128713      -1805.4463      -666.66895       1257.0016
NODE  /   128714      -519.13971      -344.89233       645.37755
NODE  /   128715      -1811.1437      -673.33319       1260.5617
NODE  /   128716      -519.13977      -351.94495       645.37737
NODE  /   128717      -519.13983      -358.99759       645.37718
NODE  /   128718      -719.72009      -274.36603       697.00487
NODE  /   128719      -719.72162      -549.41864       696.99797
NODE  /   128720      -1794.2672      -646.67438       1250.0162
NODE  /   128721      -1799.9774       -653.3421       1253.5843
NODE  /   128722      -1805.6782      -660.00305       1257.1465
NODE  /   128723      -1811.3782      -666.66681       1260.7082
NODE  /   128724       -1817.076      -673.33313       1264.2687
NODE  /   128725      -519.13989      -380.15549       645.37676
NODE  /   128726      -519.13995      -387.20813       645.37657
NODE  /   128727      -519.13989      -373.10284       645.37688
NODE  /   128728      -718.21002      -260.26074       703.81627
NODE  /   128729       -716.6983      -535.31335        710.6353
NODE  /   128730      -1800.2152      -646.66919       1253.7328
NODE  /   128731      -1805.9156      -653.33563       1257.2948
NODE  /   128732      -1811.6116      -660.00049       1260.8542
NODE  /   128733      -1817.3121      -666.66669       1264.4162
NODE  /   128734      -1823.0084      -673.33319       1267.9756
NODE  /   128735      -519.14008        -408.366       645.37608
NODE  /   128736      -519.14001      -401.31339       645.37627
NODE  /   128737      -519.13983      -366.05023       645.37706
NODE  /   128738      -519.14014       -429.5239        645.3756
NODE  /   128739       -718.2099      -478.89233       703.81688
NODE  /   128740      -1806.1641      -646.66699       1257.4501
NODE  /   128741      -1811.8545       -653.3335       1261.0059
NODE  /   128742      -1817.5474      -659.99939       1264.5632
NODE  /   128743      -1823.2461      -666.66681       1268.1242
NODE  /   128744      -1828.9407      -673.33618       1271.6825
NODE  /   128745      -519.14014      -422.47128       645.37578
NODE  /   128746      -519.13995      -394.26074       645.37639
NODE  /   128747      -519.14026      -443.62918       645.37529
NODE  /   128748      -718.21002      -267.31339       703.81627
NODE  /   128749       -1812.108      -646.66657       1261.1642
NODE  /   128750       -716.6983      -478.89233        710.6353
NODE  /   128751      -1817.7943      -653.33264       1264.7175
NODE  /   128752      -1823.4829      -660.00049       1268.2721
NODE  /   128753      -1829.1798      -666.66901        1271.832
NODE  /   128754       -1834.875      -673.33557       1275.3907
NODE  /   128755      -519.14008      -415.41864        645.3759
NODE  /   128756      -519.14032      -464.78705        645.3748
NODE  /   128757      -519.14032      -457.73444       645.37499
NODE  /   128758      -719.72009      -267.31339       697.00487
NODE  /   128759      -1818.0535       -646.6665       1264.8794
NODE  /   128760      -718.20996      -507.10284        703.8167
NODE  /   128761      -1823.7344       -653.3335       1268.4292
NODE  /   128762      -1829.4187      -660.00299       1271.9812
NODE  /   128763      -1835.1141      -666.67358       1275.5401
NODE  /   128764      -1840.8129      -673.33832       1279.1011
NODE  /   128765      -519.14044      -485.94495       645.37431
NODE  /   128766      -519.14038      -478.89233        645.3745
NODE  /   128767      -519.14026      -450.68179       645.37511
NODE  /   128768      -519.14056      -507.10284       645.37383
NODE  /   128769      -1824.0001      -646.66657       1268.5953
NODE  /   128770      -718.20996      -521.20813       703.81664
NODE  /   128771      -1829.6743      -653.33502       1272.1409
NODE  /   128772      -1835.3544      -660.00897       1275.6902
NODE  /   128773      -1841.0476      -666.67432       1279.2478
NODE  /   128774      -1846.7321      -673.33221       1282.7999
NODE  /   128775       -519.1405      -500.05023       645.37401
NODE  /   128776      -519.14038      -471.83969       645.37462
NODE  /   128777      -519.14063      -521.20813       645.37352
NODE  /   128778       -716.6983      -253.20811       710.63518
NODE  /   128779      -1829.9467      -646.66614       1272.3111
NODE  /   128780      -1835.6145        -653.336       1275.8528
NODE  /   128781      -718.20996      -514.15552        703.8167
NODE  /   128782      -1841.2894      -660.01337       1279.3989
NODE  /   128783      -1846.9825       -666.6806       1282.9563
NODE  /   128784       -1852.653      -673.33356       1286.4996
NODE  /   128785       -519.1405      -492.99759       645.37419
NODE  /   128786      -519.14075      -542.36603       645.37303
NODE  /   128787      -519.14069      -535.31335       645.37322
NODE  /   128788      -718.21002      -253.20811       703.81621
NODE  /   128789      -1835.8962      -646.66834       1276.0289
NODE  /   128790      -1847.2201      -660.00787       1283.1048
NODE  /   128791      -1841.5535      -653.32764       1279.5639
NODE  /   128792      -719.72156      -514.15552       696.99815
NODE  /   128793      -1852.8939      -666.66876       1286.6502
NODE  /   128794      -1858.5797      -673.32349        1290.203
NODE  /   128795      -519.14081      -563.52393       645.37254
NODE  /   128796      -519.14081      -556.47125       645.37273
NODE  /   128797      -519.14063      -528.26074       645.37334
NODE  /   128798      -519.14093      -584.68182       645.37206
NODE  /   128799      -1853.1263      -659.99536       1286.7955
NODE  /   128800        -1847.49      -653.34253       1283.2734
NODE  /   128801      -1858.7953      -666.63947       1290.3378
NODE  /   128802      -1841.8477      -646.66614       1279.7477
NODE  /   128803       -718.2099      -492.99759       703.81682
NODE  /   128804      -1864.5044       -673.2616       1293.9052
NODE  /   128805      -519.14093      -577.62915       645.37224
NODE  /   128806      -519.14075      -549.41864       645.37291
NODE  /   128807      -519.14099      -598.78705       645.37175
NODE  /   128808      -719.72003      -302.57654       697.00499
NODE  /   128809      -1859.0146      -659.94574       1290.4748
NODE  /   128810      -1853.3962      -653.32904        1286.964
NODE  /   128811      -1847.7823      -646.67041       1283.4561
NODE  /   128812       -716.6983      -492.99759        710.6353
NODE  /   128813      -1864.7006      -666.52771       1294.0278
NODE  /   128814      -1870.4015       -673.2027       1297.5901
NODE  /   128815      -519.14087      -570.57654       645.37242
NODE  /   128816      -519.14111      -619.94495       645.37126
NODE  /   128817      -519.14105      -612.89233       645.37145
NODE  /   128818      -718.21002      -288.47128       703.81639
NODE  /   128819      -1859.2676      -653.27216       1290.6329
NODE  /   128820      -1853.6868       -646.6557       1287.1456
NODE  /   128821       -716.6983      -500.05023        710.6353
NODE  /   128822       -1864.897      -659.78552       1294.1506
NODE  /   128823      -1876.2916      -673.15082       1301.2707
NODE  /   128824      -1870.5767      -666.40149       1297.6995
NODE  /   128825      -706.24884      -626.99762       694.01042
NODE  /   128826      -712.98523      -626.99762       695.50426
NODE  /   128827      -519.14105      -605.83972       645.37163
NODE  /   128828       -703.2254      -626.99762       707.64842
NODE  /   128829      -1859.5449      -646.60803       1290.8062
NODE  /   128830       -716.6983      -485.94495        710.6353
NODE  /   128831      -1865.1257      -653.04877       1294.2934
NODE  /   128832      -1882.1737      -673.10046       1304.9462
NODE  /   128833      -1876.4263       -666.3006       1301.3548
NODE  /   128834      -1870.7452      -659.60626        1297.805
NODE  /   128835      -709.96198      -626.99762        709.1414
NODE  /   128836      -699.51245      -626.99762       692.51695
NODE  /   128837      -704.73694      -626.99762       700.82897
NODE  /   128838      -718.21002       -295.5239       703.81645
NODE  /   128839       -718.2099      -485.94498       703.81682
NODE  /   128840      -1888.0525      -673.05273       1308.6197
NODE  /   128841      -1882.2629      -666.19977        1305.002
NODE  /   128842      -1876.5532      -659.44342       1301.4341
NODE  /   128843      -1865.3595      -646.30676       1294.4395
NODE  /   128844      -1870.9337      -652.80328       1297.9228
NODE  /   128845      -696.48895      -626.99762       706.15508
NODE  /   128846      -686.03961      -626.99762       689.52995
NODE  /   128847      -672.56671      -626.99762       686.54289
NODE  /   128848      -719.72009       -295.5239       697.00493
NODE  /   128849       -718.2099      -457.73444         703.817
NODE  /   128850       -1888.103      -666.10455       1308.6513
NODE  /   128851       -1882.359      -659.29236       1305.0619
NODE  /   128852      -1876.7002       -652.5863        1301.526
NODE  /   128853      -1871.1207      -645.95636       1298.0395
NODE  /   128854      -1865.6111      -639.42725       1294.5967
NODE  /   128855      -683.01605      -626.99762       703.16832
NODE  /   128856      -669.54315      -626.99762        700.1815
NODE  /   128857      -711.47314      -626.99762       702.32219
NODE  /   128858      -677.79144      -626.99762       694.85533
NODE  /   128859       -718.2099      -471.83969       703.81694
NODE  /   128860      -1888.1495       -659.1488       1308.6803
NODE  /   128861      -1882.4486       -652.3847        1305.118
NODE  /   128862      -1876.8397      -645.69684       1301.6132
NODE  /   128863      -1865.6581      -632.49432        1294.626
NODE  /   128864       -1871.266      -639.09137       1298.1303
NODE  /   128865      -671.05499      -626.99762       693.36186
NODE  /   128866      -679.30316      -626.99762       688.03642
NODE  /   128867        -692.776      -626.99762       691.02348
NODE  /   128868       -716.6983      -323.73444       710.63524
NODE  /   128869       -718.2099      -464.78708       703.81694
NODE  /   128870      -1888.1964      -652.19318       1308.7096
NODE  /   128871      -1882.5415      -645.45563       1305.1761
NODE  /   128872      -1871.3143       -632.1416       1298.1606
NODE  /   128873      -1865.6636      -625.53638       1294.6294
NODE  /   128874      -1876.9355      -638.79272        1301.673
NODE  /   128875       -676.2796      -626.99762       701.67491
NODE  /   128876      -645.62103      -626.99762       680.56877
NODE  /   128877       -689.7525      -626.99762       704.66173
NODE  /   128878      -719.72003      -316.68179       697.00499
NODE  /   128879      -1888.2402      -645.22797        1308.737
NODE  /   128880       -719.7215      -464.78708        696.9984
NODE  /   128881      -1882.6055      -638.51514        1305.216
NODE  /   128882      -1876.9729      -631.84125       1301.6965
NODE  /   128883      -1871.3225      -625.18323       1298.1656
NODE  /   128884      -1865.6654      -618.53717       1294.6307
NODE  /   128885      -642.59735      -626.99762       694.20787
NODE  /   128886      -652.35748      -626.99762        682.0623
NODE  /   128887      -691.26434      -626.99762       697.84221
NODE  /   128888      -644.10925      -626.99762       687.38805
NODE  /   128889      -1888.2737       -638.2572       1308.7579
NODE  /   128890      -718.20984      -443.62918       703.81706
NODE  /   128891      -1882.6276      -631.56189       1305.2298
NODE  /   128892      -1865.6429      -611.54205       1294.6166
NODE  /   128893      -1876.9792      -624.87842       1301.7004
NODE  /   128894      -1871.3315      -618.19318       1298.1713
NODE  /   128895       -649.3338      -626.99762       695.70128
NODE  /   128896      -659.09387      -626.99762       683.55583
NODE  /   128897      -657.58215      -626.99762       690.37499
NODE  /   128898      -719.72003      -309.62918       697.00499
NODE  /   128899      -1888.2813      -631.27429       1308.7626
NODE  /   128900      -1865.6172       -604.5376       1294.6005
NODE  /   128901       -1882.635      -624.59351       1305.2345
NODE  /   128902       -716.6983      -443.62918        710.6353
NODE  /   128903      -1876.9983      -617.88995       1301.7123
NODE  /   128904      -1871.3416      -611.20172       1298.1775
NODE  /   128905      -656.07025      -626.99762       697.19469
NODE  /   128906        -622.388      -626.99762       689.72759
NODE  /   128907      -632.14819      -626.99762       677.58171
NODE  /   128908      -718.20996      -316.68179       703.81658
NODE  /   128909       -1882.635      -617.64117       1305.2344
NODE  /   128910       -1888.286      -624.29315       1308.7655
NODE  /   128911      -1871.2657       -604.2132       1298.1302
NODE  /   128912      -1865.6302      -597.53619       1294.6087
NODE  /   128913      -1876.9796      -610.89465       1301.7006
NODE  /   128914       -716.6983      -450.68179        710.6353
NODE  /   128915      -630.63635      -626.99762       684.40117
NODE  /   128916      -623.89996      -626.99762        682.9077
NODE  /   128917      -625.41034      -626.99762       676.09471
NODE  /   128918       -635.8609      -626.99762       692.71446
NODE  /   128919      -1882.6278      -610.65985       1305.2299
NODE  /   128920      -1888.2827      -617.31061       1308.7636
NODE  /   128921      -1871.2787      -597.22418       1298.1382
NODE  /   128922      -1865.6422       -590.5304       1294.6161
NODE  /   128923      -1876.9746      -603.90674       1301.6974
NODE  /   128924       -716.6983      -436.57654        710.6353
NODE  /   128925       -637.3728      -626.99762       685.89464
NODE  /   128926      -629.12445      -626.99762       691.22099
NODE  /   128927      -664.31854      -626.99762       691.86846
NODE  /   128928       -662.8067      -626.99762        698.6881
NODE  /   128929      -1888.2813      -610.31976       1308.7626
NODE  /   128930      -1871.2943      -590.22253        1298.148
NODE  /   128931      -1876.9629      -596.91992       1301.6901
NODE  /   128932      -1882.6633      -603.63239       1305.2522
NODE  /   128933      -1865.6526      -583.52271       1294.6227
NODE  /   128934      -718.20984      -436.57654       703.81712
NODE  /   128935      -638.88464      -626.99762       679.07524
NODE  /   128936      -611.93774      -626.99762       673.10655
NODE  /   128937      -605.20148      -626.99762       671.61247
NODE  /   128938      -595.44324      -626.99762       683.74938
NODE  /   128939      -1888.2915       -603.3299       1308.7691
NODE  /   128940      -1882.6493      -596.62683       1305.2435
NODE  /   128941      -1876.9663      -589.92035       1301.6922
NODE  /   128942      -1871.3063      -583.21912       1298.1554
NODE  /   128943      -1865.6593      -576.50525       1294.6269
NODE  /   128944      -718.20996      -330.78708       703.81664
NODE  /   128945      -602.17981      -626.99762       685.24223
NODE  /   128946      -596.95416      -626.99762       676.93388
NODE  /   128947      -603.69061      -626.99762       678.42735
NODE  /   128948      -610.42706      -626.99762       679.92082
NODE  /   128949       -1888.292      -596.33997       1308.7693
NODE  /   128950      -1882.6409      -589.63007       1305.2381
NODE  /   128951      -1876.9691      -582.91864        1301.694
NODE  /   128952      -1871.3129      -576.20465       1298.1596
NODE  /   128953      -1865.6641      -569.48779       1294.6298
NODE  /   128954       -716.6983      -380.15549       710.63524
NODE  /   128955      -584.99249      -626.99762        667.1306
NODE  /   128956      -578.25598      -626.99762       665.63719
NODE  /   128957      -568.49731      -626.99762       677.77641
NODE  /   128958      -581.97015      -626.99762       680.76341
NODE  /   128959      -1888.2993      -589.33301        1308.774
NODE  /   128960      -1882.6343      -582.63055       1305.2341
NODE  /   128961      -1876.9716      -575.90723       1301.6955
NODE  /   128962       -1871.318      -569.19012       1298.1628
NODE  /   128963      -1865.6653      -562.47046       1294.6307
NODE  /   128964      -719.72003      -380.15549       697.00517
NODE  /   128965      -570.00842      -626.99762       670.96007
NODE  /   128966      -576.74487      -626.99762       672.45354
NODE  /   128967      -583.48132      -626.99762       673.94701
NODE  /   128968      -718.21002      -281.41864       703.81639
NODE  /   128969      -1888.2909      -582.32513       1308.7686
NODE  /   128970      -1882.6306      -575.62189       1305.2317
NODE  /   128971      -1876.9727      -568.89581       1301.6962
NODE  /   128972      -1871.3192      -562.17596       1298.1636
NODE  /   128973      -1865.6655      -555.45294       1294.6308
NODE  /   128974      -718.20984      -408.36603       703.81706
NODE  /   128975      -588.70667      -626.99762       682.25658
NODE  /   128976      -544.57373      -626.99762       658.17034
NODE  /   128977      -590.21777      -626.99762       675.44048
NODE  /   128978      -719.72009      -281.41864       697.00493
NODE  /   128979      -1888.2852      -575.32739       1308.7651
NODE  /   128980      -1882.6271      -568.61261       1305.2294
NODE  /   128981       -1876.973      -561.88446       1301.6965
NODE  /   128982      -1871.3195       -555.1618       1298.1637
NODE  /   128983      -1865.6653       -548.4353       1294.6307
NODE  /   128984      -718.20984      -415.41864       703.81712
NODE  /   128985      -541.55157      -626.99762       671.80242
NODE  /   128986      -551.31018      -626.99762       659.66374
NODE  /   128987      -591.72882      -626.99762       668.62431
NODE  /   128988      -543.06268      -626.99762       664.98638
NODE  /   128989       -1888.281      -568.32141       1308.7624
NODE  /   128990      -1882.6267      -561.60327       1305.2293
NODE  /   128991      -1876.9733      -554.87347       1301.6966
NODE  /   128992      -1871.3192      -548.14777       1298.1636
NODE  /   128993      -1865.6653      -541.41766       1294.6307
NODE  /   128994       -716.6983      -422.47128       710.63524
NODE  /   128995      -548.28802      -626.99762       673.29595
NODE  /   128996      -558.04663      -626.99762       661.15709
NODE  /   128997      -556.53558      -626.99762       667.97319
NODE  /   128998      -718.20996      -337.83969        703.8167
NODE  /   128999        -1888.28      -561.31525       1308.7619
NODE  /   129000      -1882.6268      -554.59418       1305.2293
NODE  /   129001       -1876.973      -547.86255       1301.6965
NODE  /   129002      -1871.3192      -541.13361       1298.1636
NODE  /   129003      -1865.6654      -534.40002       1294.6307
NODE  /   129004       -716.6983      -415.41864       710.63524
NODE  /   129005      -555.02441      -626.99762       674.78941
NODE  /   129006      -521.34137      -626.99762       667.32622
NODE  /   129007      -531.10187      -626.99762       655.17894
NODE  /   129008       -716.6983      -337.83969       710.63524
NODE  /   129009      -1888.2802      -554.30902       1308.7619
NODE  /   129010      -1882.6268      -547.58514       1305.2294
NODE  /   129011      -1876.9729      -540.85162       1301.6963
NODE  /   129012      -1871.3193      -534.11957       1298.1636
NODE  /   129013       -1865.665      -527.38245       1294.6304
NODE  /   129014       -716.6983      -394.26074       710.63524
NODE  /   129015      -529.59009      -626.99762        661.9998
NODE  /   129016      -522.85388      -626.99762       660.50688
NODE  /   129017       -524.3653      -626.99762       653.68596
NODE  /   129018      -534.81519      -626.99762       670.30882
NODE  /   129019      -1888.2802       -547.3028       1308.7619
NODE  /   129020      -1882.6267      -540.57617       1305.2293
NODE  /   129021      -1876.9731      -533.84064       1301.6965
NODE  /   129022      -1871.3187      -527.10553       1298.1633
NODE  /   129023      -1865.6643      -520.36487       1294.6301
NODE  /   129024      -718.20984      -401.31339       703.81706
NODE  /   129025      -536.32623      -626.99762       663.49291
NODE  /   129026      -528.07776      -626.99762       668.81993
NODE  /   129027      -563.27197      -626.99762       669.46666
NODE  /   129028      -719.72003      -344.89233       697.00511
NODE  /   129029      -1888.2802      -540.29663       1308.7619
NODE  /   129030      -1882.6267      -533.56714       1305.2293
NODE  /   129031       -1876.972      -526.82977       1301.6958
NODE  /   129032      -1871.3176      -520.09143       1298.1625
NODE  /   129033      -1865.6639      -513.34723       1294.6298
NODE  /   129034      -719.72003      -394.26074       697.00523
NODE  /   129035      -537.83722      -626.99762       656.67711
NODE  /   129036      -617.16351      -626.99762       681.41423
NODE  /   129037      -618.67407      -626.99762       674.60063
NODE  /   129038       -718.2099      -351.94498       703.81676
NODE  /   129039        -1888.28      -533.29034       1308.7619
NODE  /   129040      -1882.6262      -526.55811       1305.2289
NODE  /   129041      -1876.9709      -519.81885       1301.6951
NODE  /   129042      -1871.3167      -513.07745       1298.1619
NODE  /   129043      -1865.6635       -506.3295       1294.6294
NODE  /   129044       -718.2099      -387.20813       703.81694
NODE  /   129045      -532.61395      -626.99762       648.35826
NODE  /   129046      -525.87756      -626.99762       646.86473
NODE  /   129047      -561.76086      -626.99762       676.28294
NODE  /   129048      -552.82318      -626.99762       652.83904
NODE  /   129049      -1888.2798      -526.28412       1308.7618
NODE  /   129050      -1882.6251      -519.54913       1305.2283
NODE  /   129051      -1876.9698      -512.80798       1301.6945
NODE  /   129052      -1871.3151      -506.06326       1298.1609
NODE  /   129053      -1865.6633      -499.31162       1294.6294
NODE  /   129054       -716.6983      -358.99759       710.63524
NODE  /   129055      -546.08679      -626.99762       651.34544
NODE  /   129056      -615.65295      -626.99762       688.22789
NODE  /   129057      -566.29602      -626.99762       655.82622
NODE  /   129058       -716.6983      -344.89233       710.63524
NODE  /   129059      -1888.2791      -519.27789       1308.7613
NODE  /   129060       -1882.624       -512.5401       1305.2276
NODE  /   129061       -1876.968      -505.79727       1301.6933
NODE  /   129062      -1871.3158      -499.04898       1298.1614
NODE  /   129063      -1865.6647      -492.29382       1294.6302
NODE  /   129064      -719.72003      -387.20813       697.00523
NODE  /   129065       -539.3504      -626.99762       649.85185
NODE  /   129066      -579.76886      -626.99762        658.8134
NODE  /   129067      -573.03241      -626.99762       657.31981
NODE  /   129068      -1051.5377       470.22659       785.90727
NODE  /   129069      -1888.2786      -512.27167       1308.7609
NODE  /   129070      -1882.6224       -505.5321       1305.2266
NODE  /   129071       -1876.969      -498.78647        1301.694
NODE  /   129072       -1871.318      -492.03476       1298.1628
NODE  /   129073      -1865.6652      -485.27618       1294.6305
NODE  /   129074       -718.2099      -366.05023       703.81682
NODE  /   129075      -593.24164      -626.99762       661.80058
NODE  /   129076      -586.50525      -626.99762       660.30699
NODE  /   129077       -1057.191       470.45325       789.43987
NODE  /   129078       -1051.538       477.23013        785.9074
NODE  /   129079      -1888.2781      -505.26675       1308.7607
NODE  /   129080      -1882.6234      -498.52426       1305.2272
NODE  /   129081      -1876.9714      -491.77576       1301.6955
NODE  /   129082      -1871.3188       -485.0206       1298.1634
NODE  /   129083      -1865.6653      -478.25848       1294.6307
NODE  /   129084       -716.6983      -373.10284       710.63524
NODE  /   129085      -599.97803      -626.99762       663.29411
NODE  /   129086      -1062.8447       470.68005       792.97258
NODE  /   129087      -1057.1914       477.46033       789.44005
NODE  /   129088       -1051.538       484.23367        785.9074
NODE  /   129089      -1888.2784      -498.26218       1308.7609
NODE  /   129090      -1882.6252      -491.51709       1305.2283
NODE  /   129091       -1876.972      -484.76511       1301.6958
NODE  /   129092      -1871.3192      -478.00641       1298.1636
NODE  /   129093      -1865.6655      -471.24078       1294.6308
NODE  /   129094       -716.6983      -366.05023       710.63524
NODE  /   129095      -1068.4984       470.90723       796.50548
NODE  /   129096       -1062.845        477.6907       792.97283
NODE  /   129097      -1057.1914       484.46741       789.44005
NODE  /   129098      -1051.5377       491.23721       785.90727
NODE  /   129099      -1888.2792      -491.25861       1308.7614
NODE  /   129100      -1882.6262      -484.50995       1305.2289
NODE  /   129101      -1876.9729      -477.75446       1301.6963
NODE  /   129102      -1871.3195      -470.99228       1298.1637
NODE  /   129103      -747.05634       556.47607       703.06523
NODE  /   129104      -1074.1525       471.13446       800.03844
NODE  /   129105      -1068.4987       477.92139        796.5056
NODE  /   129106      -1062.8451       484.70132       792.97283
NODE  /   129107       -1057.191       491.47449       789.43987
NODE  /   129108       -1051.538       498.24075        785.9074
NODE  /   129109      -1888.2797      -484.25497       1308.7616
NODE  /   129110      -1882.6265      -477.50284       1305.2292
NODE  /   129111      -1876.9733      -470.74384       1301.6966
NODE  /   129112      -748.56812       457.73926       696.24608
NODE  /   129113      -745.54633       563.52875       709.87663
NODE  /   129114      -1074.1526       478.15216       800.03856
NODE  /   129115      -1068.4987       484.93558        796.5056
NODE  /   129116      -1062.8447       491.71194       792.97258
NODE  /   129117      -1057.1914       498.48157       789.44005
NODE  /   129118       -1051.538       505.24429        785.9074
NODE  /   129119      -1888.2799       -477.2514       1308.7618
NODE  /   129120      -1882.6268      -470.49573       1305.2293
NODE  /   129121      -748.56818         443.634       696.24596
NODE  /   129122      -748.56812       464.79187       696.24608
NODE  /   129123      -744.03467       556.47607       716.69512
NODE  /   129124      -1074.1526       485.16992       800.03856
NODE  /   129125      -1068.4984       491.94974       796.50548
NODE  /   129126       -1062.845        498.7226       792.97283
NODE  /   129127      -1057.1914       505.48865       789.44005
NODE  /   129128      -1051.5377       512.24786       785.90727
NODE  /   129129      -1888.2802      -470.24783       1308.7619
NODE  /   129130      -748.56818        422.4761       696.24584
NODE  /   129131      -748.56812       450.68662       696.24602
NODE  /   129132      -748.56818       436.58136       696.24596
NODE  /   129133       -747.0564       598.79187       703.06511
NODE  /   129134      -1074.1525       492.18762       800.03844
NODE  /   129135      -1068.4987       498.96393        796.5056
NODE  /   129136      -1062.8451       505.73322       792.97283
NODE  /   129137       -1057.191       512.49573       789.43987
NODE  /   129138       -1051.538        519.2514        785.9074
NODE  /   129139      -744.03467       570.58136       716.69512
NODE  /   129140      -748.56818       429.52872        696.2459
NODE  /   129141      -748.56818       415.42346       696.24584
NODE  /   129142      -748.56824       387.21292       696.24565
NODE  /   129143      -745.54633       584.68665       709.87651
NODE  /   129144      -1074.1526       499.20532       800.03856
NODE  /   129145      -1068.4987       505.97812        796.5056
NODE  /   129146      -1062.8447       512.74384       792.97258
NODE  /   129147      -1057.1914       519.50287       789.44005
NODE  /   129148      -1051.5382         526.255       785.90752
NODE  /   129149      -748.56818       408.37082       696.24577
NODE  /   129150      -748.56824       401.31821       696.24571
NODE  /   129151      -748.56824       366.05505       696.24553
NODE  /   129152      -748.56824       394.26556       696.24565
NODE  /   129153      -745.54633       598.79187       709.87645
NODE  /   129154      -1074.1526       506.22308       800.03856
NODE  /   129155      -1068.4984       512.99225       796.50548
NODE  /   129156      -1062.8451       519.75446       792.97283
NODE  /   129157      -1057.1918       526.50995       789.44029
NODE  /   129158      -1051.5387       533.25861       785.90782
NODE  /   129159      -744.03467       542.37085       716.69512
NODE  /   129160       -748.5683       344.89716       696.24541
NODE  /   129161      -748.56824       373.10767       696.24553
NODE  /   129162      -748.56824       359.00241       696.24547
NODE  /   129163      -747.05658       619.94971       703.06419
NODE  /   129164      -1074.1525       513.24078        800.0385
NODE  /   129165      -1068.4987       520.00641       796.50566
NODE  /   129166      -1062.8458       526.76508       792.97331
NODE  /   129167      -1057.1926       533.51709       789.44078
NODE  /   129168      -1051.5394       540.26215       785.90831
NODE  /   129169       -747.0564       570.58136       703.06517
NODE  /   129170       -748.5683       351.94977       696.24541
NODE  /   129171       -748.5683       337.84451       696.24535
NODE  /   129172      -748.56836         309.634       696.24516
NODE  /   129173      -744.03467       591.73926       716.69512
NODE  /   129174      -1074.1526       520.25848       800.03856
NODE  /   129175      -1068.4991       527.02063       796.50591
NODE  /   129176      -1062.8466       533.77576       792.97374
NODE  /   129177      -1057.1945       540.52423       789.44194
NODE  /   129178      -1051.5398       547.26672       785.90856
NODE  /   129179       -748.5683       330.79187       696.24529
NODE  /   129180       -748.5683       323.73926       696.24529
NODE  /   129181      -748.56836        288.4761       696.24504
NODE  /   129182       -748.5683       316.68662       696.24523
NODE  /   129183      -744.03491       619.94983        716.6942
NODE  /   129184      -1074.1528       527.27618       800.03868
NODE  /   129185         -1068.5       534.03479       796.50639
NODE  /   129186      -1062.8489       540.78644       792.97527
NODE  /   129187      -1057.1954       547.53204       789.44255
NODE  /   129188      -1051.5393       554.27167       785.90825
NODE  /   129189      -744.03467       549.42346       716.69512
NODE  /   129190      -748.56836       267.31821       696.24492
NODE  /   129191      -748.56836       295.52872        696.2451
NODE  /   129192      -748.56836       281.42346       696.24498
NODE  /   129193       -747.0564       605.84448       703.06505
NODE  /   129194      -1074.1533       534.29382       800.03899
NODE  /   129195      -1068.5021       541.04895        796.5078
NODE  /   129196        -1062.85       547.79724       792.97588
NODE  /   129197      -1057.1938        554.5401       789.44158
NODE  /   129198      -1051.5389       561.27789       785.90801
NODE  /   129199      -745.54633       549.42346       709.87669
NODE  /   129200      -748.56836       274.37082       696.24498
NODE  /   129201      -748.56842       260.26556       696.24486
NODE  /   129202      -748.56842       232.05504       696.24474
NODE  /   129203      -745.54645       612.89716        709.8759
NODE  /   129204      -1074.1545       541.31158       800.03978
NODE  /   129205      -1068.5028       548.06323       796.50823
NODE  /   129206       -1062.848       554.80798       792.97472
NODE  /   129207       -1057.193       561.54913       789.44103
NODE  /   129208      -1051.5383       568.28412       785.90758
NODE  /   129209      -748.56842       253.21294       696.24486
NODE  /   129210      -748.56842       246.16031        696.2448
NODE  /   129211      -946.12799      -232.05019       761.49803
NODE  /   129212      -748.56842       239.10767       696.24474
NODE  /   129213      -744.03473       605.84454       716.69505
NODE  /   129214      -1074.1544       548.32947       800.03972
NODE  /   129215      -1068.5012       555.07745       796.50725
NODE  /   129216       -1062.847       561.81891       792.97405
NODE  /   129217      -1057.1919       568.55817       789.44035
NODE  /   129218      -1051.5378       575.29041       785.90733
NODE  /   129219      -747.05634       535.31818       703.06523
NODE  /   129220      -946.12793      -246.15549       761.49822
NODE  /   129221      -949.14972      -232.05025       747.86797
NODE  /   129222      -947.63971      -232.05075       754.67919
NODE  /   129223      -747.05634       528.26556       703.06529
NODE  /   129224      -1074.1539       555.34723       800.03941
NODE  /   129225      -1068.5004       562.09143       796.50664
NODE  /   129226      -1062.8459       568.82977       792.97337
NODE  /   129227      -1057.1913       575.56714       789.43993
NODE  /   129228       -1051.538       582.29663        785.9074
NODE  /   129229      -744.03467       535.31818       716.69512
NODE  /   129230       -949.1496      -246.15549       747.86827
NODE  /   129231      -947.63959      -246.15549       754.67949
NODE  /   129232       -949.1496      -260.26074       747.86839
NODE  /   129233      -744.03467       577.63397       716.69512
NODE  /   129234      -1074.1536       562.36481       800.03917
NODE  /   129235      -1068.4993       569.10553       796.50597
NODE  /   129236      -1062.8448       575.84064        792.9727
NODE  /   129237      -1057.1914       582.57617       789.44005
NODE  /   129238       -1051.538       589.30286        785.9074
NODE  /   129239      -949.14966      -239.10286       747.86815
NODE  /   129240      -947.63965      -239.10284       754.67943
NODE  /   129241       -949.1496        -274.366       747.86852
NODE  /   129242      -946.12793      -239.10284       761.49815
NODE  /   129243      -744.03467       528.26556       716.69512
NODE  /   129244       -1074.153       569.38245        800.0388
NODE  /   129245      -1068.4985       576.11957       796.50554
NODE  /   129246      -1062.8451       582.85162       792.97283
NODE  /   129247      -1057.1914       589.58521       789.44005
NODE  /   129248      -1051.5378       596.30908       785.90727
NODE  /   129249      -744.03467       507.10767       716.69512
NODE  /   129250       -949.1496      -267.31339       747.86846
NODE  /   129251      -947.63959      -260.26074       754.67955
NODE  /   129252      -946.12793        -274.366       761.49822
NODE  /   129253       -747.0564       225.00241       703.06505
NODE  /   129254      -1074.1525       576.40002        800.0385
NODE  /   129255      -1068.4987       583.13361        796.5056
NODE  /   129256      -1062.8451       589.86255       792.97283
NODE  /   129257       -1057.191       596.59418       789.43987
NODE  /   129258      -1051.5378       603.31531       785.90733
NODE  /   129259      -747.05634       478.89716       703.06535
NODE  /   129260      -947.63959        -274.366       754.67967
NODE  /   129261      -947.63959      -267.31339       754.67961
NODE  /   129262      -946.12793      -253.20811       761.49822
NODE  /   129263      -744.03467       429.52872       716.69518
NODE  /   129264      -1074.1526       583.41766       800.03856
NODE  /   129265      -1068.4987       590.14777        796.5056
NODE  /   129266      -1062.8447       596.87347       792.97258
NODE  /   129267      -1057.1912       603.60327       789.43993
NODE  /   129268      -1545.7067       273.77838       1170.1657
NODE  /   129269      -946.12793      -267.31339       761.49822
NODE  /   129270       -949.1496      -253.20811       747.86833
NODE  /   129271      -947.63953      -288.47128       754.67973
NODE  /   129272      -947.63959      -253.20811       754.67955
NODE  /   129273      -744.03632       225.00241       716.68767
NODE  /   129274      -1074.1526        590.4353       800.03856
NODE  /   129275      -1068.4984        597.1618       796.50542
NODE  /   129276      -1062.8448       603.88446        792.9727
NODE  /   129277      -1510.1243        168.6895       1147.9313
NODE  /   129278      -1545.7067        280.7822       1170.1657
NODE  /   129279      -745.54626       521.21295       709.87682
NODE  /   129280      -947.63953      -302.57654       754.67986
NODE  /   129281      -946.12793      -288.47128       761.49815
NODE  /   129282      -949.14954      -302.57654       747.86882
NODE  /   129283      -742.52338       232.05504       723.51207
NODE  /   129284      -1074.1525       597.45294       800.03844
NODE  /   129285      -1068.4985       604.17596       796.50554
NODE  /   129286       -1521.985       168.70003       1155.3427
NODE  /   129287      -1504.1938       168.68423       1144.2255
NODE  /   129288      -1539.7762       168.71581       1166.4599
NODE  /   129289      -745.54626       514.16028       709.87682
NODE  /   129290      -946.12793      -302.57654       761.49815
NODE  /   129291      -949.14954       -295.5239       747.86876
NODE  /   129292      -947.63953       -295.5239        754.6798
NODE  /   129293      -742.52344       246.16031       723.51207
NODE  /   129294      -1074.1525       604.47046        800.0385
NODE  /   129295      -1533.8458       168.71054       1162.7542
NODE  /   129296      -1516.0546       168.69476        1151.637
NODE  /   129297      -1545.7067       168.72107       1170.1657
NODE  /   129298      -1551.6371       168.72633       1173.8714
NODE  /   129299      -946.12793       -295.5239       761.49815
NODE  /   129300      -949.14948      -323.73444         747.869
NODE  /   129301      -949.14948      -316.68179       747.86894
NODE  /   129302      -946.12793      -323.73444       761.49815
NODE  /   129303      -742.52344       260.26556       723.51201
NODE  /   129304      -1450.8202       168.63687       1110.8739
NODE  /   129305      -1527.9154       168.70529       1159.0485
NODE  /   129306      -1557.5675        168.7316       1177.5771
NODE  /   129307      -1563.4978       168.73686       1181.2829
NODE  /   129308      -1569.4282       168.74213       1184.9886
NODE  /   129309      -947.63953      -323.73444       754.67998
NODE  /   129310      -947.63953      -316.68179       754.67992
NODE  /   129311      -949.14948      -309.62915       747.86888
NODE  /   129312      -947.63953      -309.62915       754.67992
NODE  /   129313      -742.52344       274.37082       723.51201
NODE  /   129314      -1545.7067        175.7249       1170.1657
NODE  /   129315      -1575.3586       168.74739       1188.6943
NODE  /   129316      -1581.2891       168.75266       1192.4001
NODE  /   129317      -1587.2195       168.75792       1196.1058
NODE  /   129318      -1735.4796            680.       1288.7489
NODE  /   129319      -949.14954      -281.41864       747.86858
NODE  /   129320      -947.63959      -281.41864       754.67973
NODE  /   129321      -946.12793      -281.41864       761.49815
NODE  /   129322      -949.14948      -337.83969         747.869
NODE  /   129323      -742.52344       302.58136       723.51195
NODE  /   129324      -1545.7067       189.73253       1170.1657
NODE  /   129325      -1729.5492            680.       1285.0433
NODE  /   129326      -1593.1499       168.76317       1199.8114
NODE  /   129327      -1599.0803       168.76843       1203.5173
NODE  /   129328      -1051.5367       610.31976        785.9066
NODE  /   129329      -947.63947      -337.83969       754.68004
NODE  /   129330      -949.14948      -351.94495       747.86894
NODE  /   129331      -946.12793      -351.94495       761.49815
NODE  /   129332      -949.14948      -373.10284       747.86888
NODE  /   129333      -742.52344       295.52872       723.51195
NODE  /   129334      -1723.6188            680.       1281.3376
NODE  /   129335      -1545.7067       203.74017       1170.1657
NODE  /   129336      -1605.0107        168.7737       1207.2229
NODE  /   129337      -1051.5352       617.31067       785.90563
NODE  /   129338      -1057.1902       610.65985       789.43926
NODE  /   129339      -949.14948      -344.89233       747.86894
NODE  /   129340      -947.63947      -344.89233        754.6801
NODE  /   129341      -946.12793      -366.05023       761.49815
NODE  /   129342      -946.12793      -344.89233       761.49815
NODE  /   129343      -742.52344       316.68662       723.51189
NODE  /   129344      -1062.8383       610.89374       792.96855
NODE  /   129345      -1545.7067       217.74782       1170.1657
NODE  /   129346      -1717.6885            680.       1277.6318
NODE  /   129347      -1051.5319       624.29352       785.90361
NODE  /   129348      -1057.1829       617.64185       789.43474
NODE  /   129349      -747.05634       521.21295       703.06529
NODE  /   129350      -949.14948      -358.99759       747.86888
NODE  /   129351      -946.12793      -373.10284       761.49815
NODE  /   129352      -947.63947      -373.10284       754.68028
NODE  /   129353      -1068.4764       611.19989       796.49175
NODE  /   129354      -1062.8196        617.8891        792.9569
NODE  /   129355      -742.52344       344.89716       723.51183
NODE  /   129356      -1057.1829       624.59351       789.43474
NODE  /   129357      -1711.7581            680.       1273.9261
NODE  /   129358      -1051.5369       631.27472       785.90672
NODE  /   129359      -747.05634       514.16028       703.06529
NODE  /   129360      -947.63947      -366.05023       754.68022
NODE  /   129361      -947.63947      -358.99759       754.68022
NODE  /   129362       -947.6394       -387.2081       754.68041
NODE  /   129363      -1068.4865       618.18951       796.49797
NODE  /   129364      -1062.8386       624.87677       792.96886
NODE  /   129365      -1074.1749       611.53931       800.05254
NODE  /   129366      -1057.1906       631.56158        789.4395
NODE  /   129367      -742.52344       337.84451       723.51183
NODE  /   129368      -1051.5457       638.25824       785.91222
NODE  /   129369      -946.12793      -358.99759       761.49815
NODE  /   129370      -949.14948       -387.2081       747.86882
NODE  /   129371       -947.6394      -401.31339       754.68047
NODE  /   129372      -946.12799       -387.2081       761.49809
NODE  /   129373      -1074.1525       618.53375        800.0385
NODE  /   129374      -1068.4954       625.17859       796.50353
NODE  /   129375      -1062.8452       631.83954       792.97295
NODE  /   129376      -1057.2158       638.51563       789.45531
NODE  /   129377       -742.5235       359.00241       723.51177
NODE  /   129378       -1051.582       645.22882       785.93492
NODE  /   129379      -745.54626       500.05505       709.87688
NODE  /   129380      -946.12799      -394.26074       761.49809
NODE  /   129381      -946.12799      -401.31339       761.49809
NODE  /   129382      -949.14954      -394.26074       747.86882
NODE  /   129383       -1062.886       638.79126        792.9984
NODE  /   129384      -1074.1544       625.53204       800.03972
NODE  /   129385      -1068.5044        632.1369        796.5092
NODE  /   129386      -1057.2855        645.4563       789.49889
NODE  /   129387       -742.5235       387.21292        723.5117
NODE  /   129388      -1051.6273       652.19366       785.96318
NODE  /   129389      -747.05634       493.00241       703.06535
NODE  /   129390       -947.6394      -394.26074       754.68041
NODE  /   129391      -949.14954      -422.47128        747.8687
NODE  /   129392      -947.63934      -422.47128       754.68059
NODE  /   129393      -1068.5579       639.07703       796.54259
NODE  /   129394      -1074.1602       632.48792       800.04332
NODE  /   129395       -1062.994       645.69623        793.0659
NODE  /   129396      -1057.3822       652.38464       789.55925
NODE  /   129397      -1051.6721       659.14844        785.9912
NODE  /   129398       -742.5235       380.16031        723.5117
NODE  /   129399      -949.14954      -415.41864       747.86876
NODE  /   129400      -946.12946      -422.47128       761.49126
NODE  /   129401       -947.6394        -408.366       754.68053
NODE  /   129402      -946.12799      -415.41864       761.49809
NODE  /   129403      -1074.2145       639.41321       800.07726
NODE  /   129404      -1068.7168       645.95197       796.64195
NODE  /   129405      -1063.1348       652.58557       793.15386
NODE  /   129406      -1057.4691       659.29175       789.61357
NODE  /   129407      -1051.7156       666.10352       786.01836
NODE  /   129408       -742.5235       401.31821       723.51164
NODE  /   129409      -744.03467       485.94977       716.69518
NODE  /   129410       -947.6394      -380.15549       754.68034
NODE  /   129411      -949.14954        -408.366       747.86876
NODE  /   129412      -946.12799        -408.366       761.49809
NODE  /   129413       -1074.473       646.28949       800.23882
NODE  /   129414      -1068.9319       652.82349       796.77635
NODE  /   129415      -1063.2723       659.44159       793.23985
NODE  /   129416       -1057.562       666.19916       789.67162
NODE  /   129417      -1051.7643       673.05194       786.04881
NODE  /   129418       -742.5235       429.52872       723.51158
NODE  /   129419      -745.54626       485.94977       709.87694
NODE  /   129420      -949.14948      -380.15549       747.86882
NODE  /   129421      -946.12799      -380.15549       761.49809
NODE  /   129422      -949.14954      -436.57654       747.86864
NODE  /   129423      -1063.3999       666.29834       793.31957
NODE  /   129424      -1057.6384       673.10004       789.71935
NODE  /   129425      -1069.1006       659.59991        796.8817
NODE  /   129426      -1074.7267       653.03546       800.39726
NODE  /   129427       -742.5235        422.4761       723.51164
NODE  /   129428      -1080.2806       646.59192       803.86784
NODE  /   129429      -949.14948      -330.78705         747.869
NODE  /   129430      -947.63953      -330.78705       754.68004
NODE  /   129431      -949.14954      -450.68179       747.86864
NODE  /   129432      -946.12793      -330.78705       761.49815
NODE  /   129433      -1069.2515       666.40265         796.976
NODE  /   129434      -1063.5245       673.15002       793.39745
NODE  /   129435      -1074.9458       659.77875       800.53417
NODE  /   129436       -742.5235         443.634       723.51158
NODE  /   129437      -1086.1547       646.65735       807.53832
NODE  /   129438      -1080.5846       653.26257       804.05773
NODE  /   129439      -747.05634       457.73926       703.06542
NODE  /   129440      -949.14954      -443.62915       747.86864
NODE  /   129441       -947.6394      -436.57654       754.68053
NODE  /   129442      -946.12946      -450.68179       761.49138
NODE  /   129443       -1069.412       673.20105       797.07634
NODE  /   129444      -1075.1309       666.51764       800.64989
NODE  /   129445      -742.52356       471.84451       723.51152
NODE  /   129446      -1092.0627        646.6698       811.23009
NODE  /   129447      -1080.8229       659.94263       804.20665
NODE  /   129448      -1086.4735        653.3316       807.73753
NODE  /   129449       -745.5462       457.73926       709.87706
NODE  /   129450       -947.6394      -450.68179       754.68047
NODE  /   129451       -947.6394      -443.62915       754.68053
NODE  /   129452      -946.12946      -471.83969       761.49144
NODE  /   129453      -1075.3163       673.26044       800.76573
NODE  /   129454      -742.52356       464.79187       723.51152
NODE  /   129455      -1081.0266       666.63586       804.33397
NODE  /   129456      -1098.0023       646.66205       814.94151
NODE  /   129457      -1086.7195       659.99933       807.89128
NODE  /   129458      -1092.3812       653.34045       811.42906
NODE  /   129459      -946.12946      -443.62915       761.49132
NODE  /   129460      -949.14954      -471.83969       747.86858
NODE  /   129461       -947.6394      -464.78705       754.68041
NODE  /   129462      -949.14954      -464.78705       747.86858
NODE  /   129463      -1081.2339       673.31897       804.46349
NODE  /   129464      -742.52356       485.94977       723.51146
NODE  /   129465      -1086.9333       666.66974       808.02489
NODE  /   129466      -1103.9458        646.6665       818.65544
NODE  /   129467      -1092.6346       660.01563       811.58745
NODE  /   129468      -1098.3063       653.34149       815.13146
NODE  /   129469      -744.03467       471.84451       716.69518
NODE  /   129470      -946.12946      -457.73444       761.49138
NODE  /   129471       -947.6394      -471.83969       754.68034
NODE  /   129472      -949.14954      -457.73444       747.86858
NODE  /   129473       -1087.151       673.34241       808.16094
NODE  /   129474      -1092.8386       666.68164       811.71495
NODE  /   129475      -742.52356       514.16028        723.5114
NODE  /   129476      -1098.5553       660.00946        815.2871
NODE  /   129477      -1109.8888       646.66614         822.369
NODE  /   129478      -1104.2375         653.336       818.83775
NODE  /   129479      -744.03467       464.79187       716.69518
NODE  /   129480       -947.6394      -457.73444       754.68041
NODE  /   129481       -949.1496      -485.94495       747.86852
NODE  /   129482      -946.12946      -500.05023        761.4915
NODE  /   129483      -1093.0815       673.33228       811.86669
NODE  /   129484      -1098.7756       666.67432       815.42479
NODE  /   129485      -742.52356       507.10767        723.5114
NODE  /   129486      -1104.4871       660.00891       818.99364
NODE  /   129487       -1115.832       646.66657       826.08275
NODE  /   129488      -1110.1754       653.33502       822.54814
NODE  /   129489      -946.12946      -485.94495        761.4915
NODE  /   129490      -947.63947      -485.94495       754.68022
NODE  /   129491      -947.63947      -492.99759       754.68022
NODE  /   129492       -949.1496      -500.05023       747.86846
NODE  /   129493       -1099.006       673.32739       815.56871
NODE  /   129494      -1104.7076       666.67358       819.13152
NODE  /   129495      -1110.4224       660.00299       822.70244
NODE  /   129496      -742.52356       528.26556       723.51134
NODE  /   129497      -1116.1104        653.3335       826.25676
NODE  /   129498       -1121.776        646.6665       829.79698
NODE  /   129499       -745.5462       443.63397       709.87712
NODE  /   129500       -949.1496      -514.15546       747.86839
NODE  /   129501       -949.1496      -492.99759       747.86852
NODE  /   129502      -946.12946      -492.99759        761.4915
NODE  /   129503      -1104.9374       673.33557       819.27501
NODE  /   129504      -1110.6422       666.66901       822.83983
NODE  /   129505      -1116.3546       660.00049       826.40935
NODE  /   129506      -1122.0457       653.33264       829.96544
NODE  /   129507      -742.52356       556.47607       723.51128
NODE  /   129508      -1127.7203       646.66498       833.51146
NODE  /   129509      -744.03467       443.63397       716.69518
NODE  /   129510       -949.1496      -521.20813       747.86839
NODE  /   129511      -946.12939      -521.20813       761.49156
NODE  /   129512       -949.1496      -507.10284       747.86846
NODE  /   129513       -1110.873       673.33447       822.98406
NODE  /   129514      -1116.5754       666.66681       826.54735
NODE  /   129515      -1122.2867       659.99939       830.11607
NODE  /   129516       -1127.981        653.3335       833.67424
NODE  /   129517      -742.52356       549.42346       723.51128
NODE  /   129518      -1133.6641       646.66638       837.22545
NODE  /   129519      -946.12939      -514.15546       761.49156
NODE  /   129520      -947.63953      -521.20813       754.68004
NODE  /   129521       -949.1496      -478.89233       747.86852
NODE  /   129522      -947.63947      -514.15546       754.68004
NODE  /   129523      -1116.8059       673.33319       826.69133
NODE  /   129524      -1122.5087       666.66687       830.25481
NODE  /   129525      -1128.2189       660.00049       833.82292
NODE  /   129526      -1133.9147       653.33563       837.38213
NODE  /   129527      -1139.6091       646.66919       840.94042
NODE  /   129528      -742.52356       570.58136       723.51122
NODE  /   129529      -747.05634       450.68662       703.06542
NODE  /   129530       -949.1496      -535.31335       747.86833
NODE  /   129531      -946.12939      -507.10284       761.49156
NODE  /   129532      -947.63947      -478.89233       754.68028
NODE  /   129533       -1122.739       673.33313       830.39873
NODE  /   129534       -1128.442       666.66748       833.96239
NODE  /   129535      -1134.1483       660.00305       837.52806
NODE  /   129536      -1139.8492       653.34192       841.09038
NODE  /   129537      -742.52362       584.68665       723.51122
NODE  /   129538      -1145.5551       646.67383       844.65581
NODE  /   129539      -744.03467       450.68662       716.69518
NODE  /   129540      -946.12946      -478.89233       761.49144
NODE  /   129541      -946.12939      -535.31335        761.4915
NODE  /   129542      -1128.6721       673.33319       834.10619
NODE  /   129543      -947.63953      -535.31335       754.67992
NODE  /   129544      -1134.3729       666.66901       837.66844
NODE  /   129545      -1140.0808       660.00592       841.23509
NODE  /   129546      -1145.7877       653.34778       844.80119
NODE  /   129547      -1151.5017       646.67065       848.37163
NODE  /   129548      -742.52362       598.79187       723.51116
NODE  /   129549       -949.1496      -549.41864       747.86833
NODE  /   129550      -946.12946      -549.41864       761.49138
NODE  /   129551      -947.63953      -549.41864       754.67986
NODE  /   129552      -1134.6046       673.33447       837.81322
NODE  /   129553       -949.1496      -542.36603       747.86833
NODE  /   129554      -1140.3026       666.67706        841.3737
NODE  /   129555      -1146.0156       660.01666       844.94359
NODE  /   129556      -1151.7332       653.34088       848.51634
NODE  /   129557      -1157.4528       646.66736       852.09032
NODE  /   129558      -742.52362       612.89716       723.51116
NODE  /   129559      -946.12946      -542.36603       761.49144
NODE  /   129560      -949.14966      -570.57654       747.86827
NODE  /   129561       -949.1496      -563.52393       747.86827
NODE  /   129562      -1140.5382       673.33588       841.52086
NODE  /   129563      -946.12952      -570.57654        761.4912
NODE  /   129564      -1146.2419       666.68134       845.08495
NODE  /   129565      -1151.9564       660.00916       848.65587
NODE  /   129566      -1157.6794       653.33563       852.23192
NODE  /   129567      -1163.4045       646.66589       855.80937
NODE  /   129568      -742.52362       627.00238       723.51109
NODE  /   129569      -947.63959      -570.57654       754.67973
NODE  /   129570      -947.63953      -563.52393       754.67973
NODE  /   129571       -949.1496      -556.47125       747.86827
NODE  /   129572      -1146.4719       673.34155       845.22875
NODE  /   129573      -947.63953      -556.47125        754.6798
NODE  /   129574      -1152.1807       666.67761       848.79595
NODE  /   129575      -1157.8979       660.00305       852.36846
NODE  /   129576      -1163.6245       653.33337       855.94682
NODE  /   129577      -1169.3562       646.66589       859.52843
NODE  /   129578      -748.56793       627.00238       696.24706
NODE  /   129579      -949.14966      -584.68182       747.86821
NODE  /   129580      -946.12799      -584.68182       761.49797
NODE  /   129581      -947.63959      -584.68182       754.67961
NODE  /   129582      -1152.4067       673.33881       848.93718
NODE  /   129583      -1158.1195       666.66895       852.50694
NODE  /   129584      -947.63959      -591.73444       754.67955
NODE  /   129585      -1163.8407       660.00024        856.0819
NODE  /   129586      -1169.5697       653.33313       859.66179
NODE  /   129587      -1175.3079       646.66541       863.24736
NODE  /   129588       -747.0564       627.00238       703.06505
NODE  /   129589      -946.12799      -598.78705       761.49797
NODE  /   129590      -947.63959      -598.78705       754.67955
NODE  /   129591      -949.14972      -612.89227       747.86784
NODE  /   129592      -1158.3416       673.33423       852.64568
NODE  /   129593      -1164.0581        666.6665       856.21782
NODE  /   129594      -949.14966      -591.73444       747.86815
NODE  /   129595      -1169.7833       659.99927       859.79527
NODE  /   129596      -1175.5177       653.33154       863.37853
NODE  /   129597      -1181.2595       646.66449       866.96642
NODE  /   129598      -748.56793       612.89716         696.247
NODE  /   129599      -744.03467       330.79187       716.69524
NODE  /   129600      -947.63977      -619.94452       754.67864
NODE  /   129601      -949.14978      -619.94489       747.86754
NODE  /   129602      -1164.2759       673.33307       856.35387
NODE  /   129603      -1169.9969        666.6662       859.92876
NODE  /   129604      -946.12811      -619.94501       761.49742
NODE  /   129605      -1175.7274       659.99823       863.50957
NODE  /   129606      -1181.4645       653.33057       867.09447
NODE  /   129607      -1187.2111       646.66473       870.68535
NODE  /   129608      -748.56799       584.68665       696.24681
NODE  /   129609      -747.05634       436.58136       703.06548
NODE  /   129610      -946.12805       -612.8924       761.49773
NODE  /   129611      -947.63971      -612.89233       754.67912
NODE  /   129612      -1170.2103       673.33258       860.06212
NODE  /   129613      -1175.9355       666.66498       863.63963
NODE  /   129614      -949.14966      -577.62915       747.86821
NODE  /   129615      -1181.6716       659.99731       867.22392
NODE  /   129616      -1187.4117       653.33032       870.81078
NODE  /   129617      -1193.1626       646.66486       874.40434
NODE  /   129618      -748.56793       591.73926       696.24687
NODE  /   129619      -949.14966      -605.83966       747.86809
NODE  /   129620      -947.63965      -605.83972       754.67943
NODE  /   129621       -949.1496      -528.26074       747.86839
NODE  /   129622      -1176.1448        673.3324       863.77037
NODE  /   129623      -1181.8748       666.66388       867.35088
NODE  /   129624      -946.12799      -605.83972       761.49791
NODE  /   129625      -1187.6145       659.99725       870.93749
NODE  /   129626      -1193.3596       653.33093       874.52745
NODE  /   129627      -1199.1143       646.66559       878.12328
NODE  /   129628      -748.56799       570.58136       696.24675
NODE  /   129629       -745.5462       380.16031         709.877
NODE  /   129630      -949.14954       -429.5239        747.8687
NODE  /   129631      -946.12799      -577.62915       761.49797
NODE  /   129632      -1182.0795       673.33142       867.47875
NODE  /   129633      -1187.8137        666.6637       871.06194
NODE  /   129634      -947.63953      -528.26074       754.67998
NODE  /   129635      -1193.5566       659.99744        874.6505
NODE  /   129636      -1199.3065       653.33221       878.24339
NODE  /   129637      -1205.0658       646.66534       881.84221
NODE  /   129638      -748.56799       542.37085       696.24657
NODE  /   129639      -744.03467       380.16031       716.69518
NODE  /   129640      -946.12939      -528.26074       761.49156
NODE  /   129641      -947.63934       -429.5239       754.68059
NODE  /   129642      -1188.0139       673.33112         871.187
NODE  /   129643      -1193.7521       666.66412       874.77263
NODE  /   129644      -950.66187      -605.83972       741.04698
NODE  /   129645      -1199.4988       659.99884       878.36351
NODE  /   129646       -1205.255       653.33148       881.96044
NODE  /   129647      -1211.0178       646.66486       885.56145
NODE  /   129648      -748.56799       549.42346       696.24663
NODE  /   129649      -946.12946       -429.5239       761.49132
NODE  /   129650      -950.66187      -619.94495       741.04711
NODE  /   129651      -950.66193      -584.68182        741.0468
NODE  /   129652      -1193.9485       673.33167       874.89537
NODE  /   129653       -1199.691       666.66565       878.48369
NODE  /   129654      -950.66187      -612.89233       741.04704
NODE  /   129655      -1205.4421       659.99817       882.07738
NODE  /   129656      -1211.2031       653.33081       885.67723
NODE  /   129657      -1216.9689       646.66486       889.28014
NODE  /   129658      -748.56805       528.26556       696.24651
NODE  /   129659      -747.05627       408.37082       703.06554
NODE  /   129660      -950.66193      -563.52393       741.04662
NODE  /   129661      -950.66193      -591.73444       741.04686
NODE  /   129662      -1199.8832        673.3324       878.60381
NODE  /   129663      -1205.6298       666.66528       882.19463
NODE  /   129664      -950.66193      -577.62915       741.04674
NODE  /   129665      -1211.3856       659.99731       885.79131
NODE  /   129666      -1217.1501       653.33105       889.39336
NODE  /   129667       -1222.921       646.66583       892.99938
NODE  /   129668      -748.56805       500.05505       696.24632
NODE  /   129669       -745.5462       408.37082       709.87712
NODE  /   129670      -950.66193      -570.57654       741.04668
NODE  /   129671      -950.66199      -556.47125       741.04656
NODE  /   129672      -1205.8179        673.3324       882.31212
NODE  /   129673      -1211.5687       666.66406       885.90569
NODE  /   129674      -950.66205      -528.26074       741.04631
NODE  /   129675      -1217.3286       659.99756       889.50487
NODE  /   129676      -1223.0967       653.33215       893.10918
NODE  /   129677      -1228.8723       646.66687       896.71819
NODE  /   129678      -748.56805       507.10767       696.24632
NODE  /   129679      -950.66199      -549.41864       741.04649
NODE  /   129680      -950.66199      -542.36603       741.04643
NODE  /   129681      -950.66205      -507.10284       741.04613
NODE  /   129682      -1211.7524       673.33142       886.02049
NODE  /   129683      -1217.5074       666.66425       889.61662
NODE  /   129684      -950.66199      -535.31335       741.04637
NODE  /   129685      -1223.2714       659.99902       893.21831
NODE  /   129686      -1229.0435       653.33508       896.82512
NODE  /   129687      -1234.8239       646.66657       900.43718
NODE  /   129688      -748.56812       485.94977        696.2462
NODE  /   129689      -744.03467        422.4761       716.69518
NODE  /   129690      -950.66211      -485.94495       741.04595
NODE  /   129691      -950.66205      -514.15546       741.04619
NODE  /   129692      -1217.6869       673.33173       889.72881
NODE  /   129693      -1223.4463       666.66608       893.32762
NODE  /   129694      -950.66205      -500.05023       741.04607
NODE  /   129695      -1229.2142       660.00146       896.93187
NODE  /   129696      -1234.9911       653.33398       900.54161
NODE  /   129697      -1240.7755       646.66785       904.15611
NODE  /   129698      -748.56812       471.84451       696.24614
NODE  /   129699      -744.03467       415.42346       716.69518
NODE  /   129700      -950.66211      -492.99759       741.04601
NODE  /   129701      -950.66211      -478.89233       741.04588
NODE  /   129702      -1223.6215       673.33264       893.43712
NODE  /   129703       -1229.385       666.66858       897.03862
NODE  /   129704      -950.66217      -457.73444        741.0457
NODE  /   129705      -1235.1573       660.00171       900.64549
NODE  /   129706       -1240.938         653.336       904.25768
NODE  /   129707      -1246.7269       646.66949       907.87499
NODE  /   129708      -1865.6655      -41.159531       1294.6308
NODE  /   129709      -950.66211      -471.83969       741.04582
NODE  /   129710      -950.66217      -464.78708       741.04576
NODE  /   129711      -950.66217      -443.62918       741.04558
NODE  /   129712      -1229.5563       673.33331       897.14562
NODE  /   129713      -1235.3239        666.6673       900.74956
NODE  /   129714      -1241.1005       660.00409       904.35918
NODE  /   129715      -1871.3196      -41.127502       1298.1637
NODE  /   129716      -1246.8855       653.34338       907.97411
NODE  /   129717      -1252.6782       646.67462        911.5938
NODE  /   129718      -1865.6655      -34.141804       1294.6308
NODE  /   129719       -745.5462       394.26556       709.87706
NODE  /   129720      -950.66217      -436.57654       741.04552
NODE  /   129721      -1876.9733      -41.095264       1301.6966
NODE  /   129722       -1235.491       673.33337       900.85399
NODE  /   129723      -1241.2631       666.66962        904.4608
NODE  /   129724      -1247.0438       660.01044       908.07298
NODE  /   129725      -1871.3196      -34.113323       1298.1637
NODE  /   129726      -1252.8326       653.34772       911.69023
NODE  /   129727      -1258.6292       646.67181       915.31236
NODE  /   129728      -1865.6655      -27.124081       1294.6308
NODE  /   129729      -744.03467       394.26556       716.69518
NODE  /   129730      -1882.6268      -41.063553       1305.2294
NODE  /   129731      -1241.4252       673.33429       904.56206
NODE  /   129732      -1876.9733      -34.084629       1301.6966
NODE  /   129733      -1247.2019        666.6748        908.1718
NODE  /   129734      -1252.9869       660.01624       911.78667
NODE  /   129735      -1871.3196      -27.099148       1298.1637
NODE  /   129736      -1258.7794        653.3443       915.40624
NODE  /   129737      -1264.5803       646.66779       919.03105
NODE  /   129738      -1865.6655      -20.106369       1294.6308
NODE  /   129739      -1888.2802      -41.031792       1308.7619
NODE  /   129740      -1882.6268      -34.056469       1305.2294
NODE  /   129741        -1247.36       673.33795       908.27055
NODE  /   129742      -1876.9733      -27.073994       1301.6966
NODE  /   129743      -1253.1412       666.68127       911.88304
NODE  /   129744      -1258.9297       660.01154       915.50011
NODE  /   129745      -1871.3195      -20.084969       1298.1637
NODE  /   129746      -1264.7263       653.33563       919.12224
NODE  /   129747      -1270.5321       646.66644       922.75011
NODE  /   129748      -1865.6654      -13.088714       1294.6307
NODE  /   129749      -1888.2802      -34.028252       1308.7619
NODE  /   129750      -1882.6268      -27.049381       1305.2294
NODE  /   129751      -1253.2952       673.34106        911.9793
NODE  /   129752      -1876.9733      -20.063339       1301.6966
NODE  /   129753        -1259.08       666.67737       915.59404
NODE  /   129754      -1264.8726       660.00385       919.21361
NODE  /   129755      -1871.3192      -13.070737       1298.1636
NODE  /   129756      -1270.6738       653.33539       922.83867
NODE  /   129757      -1276.4838       646.66626       926.46916
NODE  /   129758      -1865.6643        -6.07235       1294.6299
NODE  /   129759      -1888.2802      -27.024708       1308.7619
NODE  /   129760      -1882.6268      -20.042295       1305.2293
NODE  /   129761      -1259.2301       673.33875       915.68779
NODE  /   129762      -1876.9733      -13.052573       1301.6966
NODE  /   129763      -1265.0188       666.66895       919.30504
NODE  /   129764      -1270.8157       660.00116       922.92729
NODE  /   129765      -1871.3177      -6.0586977       1298.1626
NODE  /   129766      -1276.6212       653.33301       926.55498
NODE  /   129767      -1282.4355       646.66577       930.18822
NODE  /   129768      -1865.6587      0.94632614       1294.6265
NODE  /   129769      -1888.2802       -20.02117       1308.7619
NODE  /   129770       -1882.627      -13.035204       1305.2294
NODE  /   129771      -1265.1649       673.33423       919.39635
NODE  /   129772      -1876.9733      -6.0412903       1301.6966
NODE  /   129773      -1270.9575        666.6665       923.01598
NODE  /   129774      -1276.7588       659.99951       926.64098
NODE  /   129775      -1871.2891      0.95753884       1298.1447
NODE  /   129776      -1282.5686       653.33246       930.27135
NODE  /   129777      -1865.6456        7.965683       1294.6183
NODE  /   129778      -1288.3871       646.66479       933.90709
NODE  /   129779        -1888.28      -13.017691       1308.7619
NODE  /   129780      -1882.6282      -6.0266414       1305.2303
NODE  /   129781      -1271.0992       673.33307       923.10454
NODE  /   129782       -1876.926      0.96743447        1301.667
NODE  /   129783      -1276.8964       666.66644       926.72691
NODE  /   129784      -1282.7018        659.9989        930.3546
NODE  /   129785      -1871.2985       7.9743414       1298.1506
NODE  /   129786       -1288.516       653.33081       933.98766
NODE  /   129787      -1865.6234       14.982724       1294.6044
NODE  /   129788      -1294.3387       646.66473       937.62615
NODE  /   129789      -1888.2803      -6.0139918        1308.762
NODE  /   129790      -1882.5615      0.97685814       1305.1885
NODE  /   129791      -1277.0337       673.33258       926.81279
NODE  /   129792      -1876.9513       7.9809599       1301.6829
NODE  /   129793      -1282.8351       666.66577       930.43785
NODE  /   129794      -1288.6449       659.99731       934.06822
NODE  /   129795      -1871.2952       14.984015       1298.1485
NODE  /   129796      -1294.4634       653.33081       937.70403
NODE  /   129797      -1300.2903       646.66492       941.34508
NODE  /   129798      -1865.5955       21.998926        1294.587
NODE  /   129799      -1888.2671      0.98937911       1308.7538
NODE  /   129800      -1882.6125       7.9852796       1305.2204
NODE  /   129801      -1282.9681        673.3324       930.52104
NODE  /   129802      -1876.9563       14.994162        1301.686
NODE  /   129803      -1288.7738       666.66388       934.14879
NODE  /   129804       -1294.588       659.99725       937.78191
NODE  /   129805      -1871.2543       22.001047        1298.123
NODE  /   129806      -1300.4106       653.33197       941.42034
NODE  /   129807        -1865.62       29.016188       1294.6022
NODE  /   129808      -1306.2418       646.66595       945.06401
NODE  /   129809      -1888.2688       7.9900312       1308.7549
NODE  /   129810      -1882.6165       14.995432       1305.2228
NODE  /   129811      -1288.9028       673.33142       934.22942
NODE  /   129812      -1876.9437       22.003071       1301.6781
NODE  /   129813      -1294.7128        666.6637       937.85985
NODE  /   129814      -1300.5311       659.99811       941.49559
NODE  /   129815      -1871.2836       29.017935       1298.1413
NODE  /   129816       -1306.358       653.33246       945.13664
NODE  /   129817      -1865.6193       36.035355       1294.6019
NODE  /   129818      -1312.1934       646.66577       948.78294
NODE  /   129819      -1888.2766       14.995142       1308.7597
NODE  /   129820      -1882.6516       22.000391       1305.2448
NODE  /   129821      -1294.8373       673.33112       937.93767
NODE  /   129822      -1876.9628       29.010481       1301.6901
NODE  /   129823      -1300.6515       666.66412       941.57079
NODE  /   129824      -1306.4742       659.99908       945.20921
NODE  /   129825      -1871.3019       36.028847       1298.1528
NODE  /   129826      -1312.3053       653.33246       948.85289
NODE  /   129827      -1865.6146       43.052731       1294.5989
NODE  /   129828      -1318.1449       646.66486       952.50188
NODE  /   129829      -1888.3099       21.999771       1308.7806
NODE  /   129830      -1882.6357       29.004971       1305.2349
NODE  /   129831      -1300.7719        673.3316       941.64604
NODE  /   129832      -1876.9606       36.022552       1301.6886
NODE  /   129833      -1306.5905       666.66595       945.28185
NODE  /   129834      -1312.4172        659.9989        948.9229
NODE  /   129835      -1871.2839       43.042015       1298.1415
NODE  /   129836      -1318.2526       653.33081       952.56914
NODE  /   129837       -1865.637       50.072426        1294.613
NODE  /   129838      -1324.0964       646.66492       956.22081
NODE  /   129839      -1888.2906       29.005564       1308.7685
NODE  /   129840       -1882.606       36.015144       1305.2162
NODE  /   129841      -1306.7065        673.3324       945.35442
NODE  /   129842      -1876.9603        43.03492       1301.6885
NODE  /   129843      -1312.5293       666.66583       948.99284
NODE  /   129844      -1318.3604       659.99756       952.63646
NODE  /   129845      -1871.2917       50.055798       1298.1464
NODE  /   129846         -1324.2       653.33197       956.28551
NODE  /   129847       -1865.652       57.089977       1294.6222
NODE  /   129848       -1330.048       646.66595       959.93974
NODE  /   129849      -1888.2805       36.006027       1308.7621
NODE  /   129850      -1882.6556       43.022411       1305.2474
NODE  /   129851      -1312.6412        673.3324       949.06279
NODE  /   129852      -1876.9705       50.041027       1301.6949
NODE  /   129853       -1318.468         666.664       952.70384
NODE  /   129854      -1324.3035       659.99811       956.35014
NODE  /   129855      -1871.3082       57.070019       1298.1567
NODE  /   129856      -1330.1472       653.33246       960.00182
NODE  /   129857      -1335.9995       646.66577       963.65868
NODE  /   129858      -1865.6614       64.106964       1294.6281
NODE  /   129859      -1888.3177       43.008801       1308.7854
NODE  /   129860      -1882.6516       50.026512       1305.2448
NODE  /   129861      -1318.5759       673.33142       952.77123
NODE  /   129862      -1876.9736       57.051449       1301.6968
NODE  /   129863       -1324.407       666.66412       956.41484
NODE  /   129864      -1330.2466       659.99908       960.06383
NODE  /   129865      -1871.3158       64.084602       1298.1614
NODE  /   129866      -1336.0945       653.33246       963.71806
NODE  /   129867      -1341.9509       646.66479       967.37755
NODE  /   129868      -1865.6652       71.124298       1294.6305
NODE  /   129869      -1888.3038       50.014862       1308.7768
NODE  /   129870      -1882.6376       57.034538        1305.236
NODE  /   129871      -1324.5104       673.33167       956.47954
NODE  /   129872      -1876.9736       64.063217       1301.6968
NODE  /   129873      -1330.3458       666.66595        960.1259
NODE  /   129874      -1336.1896        659.9989       963.77745
NODE  /   129875      -1871.3187       71.099129       1298.1633
NODE  /   129876      -1342.0417       653.33081       967.43431
NODE  /   129877      -1347.9025       646.66473       971.09654
NODE  /   129878      -1865.6655       78.141853       1294.6308
NODE  /   129879      -1888.2904       57.018841       1308.7684
NODE  /   129880      -1882.6302       64.042152       1305.2315
NODE  /   129881      -1330.4451        673.3324       960.18791
NODE  /   129882      -1876.9735       71.074448       1301.6968
NODE  /   129883      -1336.2847       666.66583        963.8369
NODE  /   129884      -1342.1327       659.99725       967.49107
NODE  /   129885      -1871.3195       78.113449       1298.1637
NODE  /   129886      -1347.9891       653.33081       971.15062
NODE  /   129887       -1353.854       646.66492       974.81548
NODE  /   129888      -1865.6655       85.159538       1294.6308
NODE  /   129889      -1888.2825       64.021698       1308.7635
NODE  /   129890      -1882.6278       71.049637         1305.23
NODE  /   129891      -1336.3798        673.3324       963.89629
NODE  /   129892      -1876.9734       78.085304       1301.6967
NODE  /   129893      -1342.2235       666.66388       967.54784
NODE  /   129894      -1348.0758       659.99725       971.20476
NODE  /   129895      -1871.3196       85.127655       1298.1637
NODE  /   129896      -1353.9365       653.33197       974.86693
NODE  /   129897      -1359.8057       646.66595       978.53441
NODE  /   129898      -1865.6655       92.177261       1294.6308
NODE  /   129899      -1888.2803       71.024994        1308.762
NODE  /   129900       -1882.627       78.056847       1305.2294
NODE  /   129901      -1342.3145       673.33142       967.60472
NODE  /   129902      -1876.9733       85.096001       1301.6966
NODE  /   129903      -1348.1625        666.6637       971.25896
NODE  /   129904      -1354.0188       659.99811       974.91844
NODE  /   129905      -1871.3196        92.14183       1298.1637
NODE  /   129906      -1359.8838       653.33246       978.58324
NODE  /   129907      -1365.7571       646.66577       982.25334
NODE  /   129908      -1865.6655       99.194984       1294.6308
NODE  /   129909      -1888.2802       78.028442       1308.7619
NODE  /   129910      -1882.6268       85.063919       1305.2293
NODE  /   129911       -1348.249       673.33112       971.31304
NODE  /   129912      -1354.1012       666.66412        974.9699
NODE  /   129913      -1876.9733       92.106628       1301.6966
NODE  /   129914      -1359.9619       659.99908       978.63207
NODE  /   129915      -1871.3196       99.156006       1298.1637
NODE  /   129916      -1365.8311       653.33246       982.29955
NODE  /   129917      -1371.7086       646.66486       985.97221
NODE  /   129918      -1865.6655       106.21271       1294.6308
NODE  /   129919      -1888.2802       85.031937       1308.7619
NODE  /   129920      -1882.6268       92.070999       1305.2293
NODE  /   129921      -1354.1836        673.3316       975.02135
NODE  /   129922      -1360.0402       666.66595       978.68096
NODE  /   129923      -1876.9733       99.117241       1301.6966
NODE  /   129924       -1365.905        659.9989       982.34575
NODE  /   129925      -1871.3196       106.17017       1298.1637
NODE  /   129926      -1371.7783       653.33081       986.01579
NODE  /   129927      -1377.6602       646.66492       989.69115
NODE  /   129928      -1865.6655       113.23044       1294.6308
NODE  /   129929      -1888.2802       92.035477       1308.7619
NODE  /   129930      -1882.6268       99.078079       1305.2293
NODE  /   129931      -1360.1183        673.3324       978.72978
NODE  /   129932       -1365.979       666.66583       982.39195
NODE  /   129933      -1876.9733       106.12786       1301.6966
NODE  /   129934       -1371.848       659.99756       986.05937
NODE  /   129935      -1871.3196       113.18435       1298.1637
NODE  /   129936      -1377.7257       653.33197        989.7321
NODE  /   129937      -1383.6118       646.66595       993.41014
NODE  /   129938      -1865.6655       120.24816       1294.6308
NODE  /   129939      -1888.2802       99.039009       1308.7619
NODE  /   129940      -1882.6268       106.08515       1305.2293
NODE  /   129941      -1366.0529        673.3324       982.43816
NODE  /   129942      -1371.9178         666.664       986.10295
NODE  /   129943      -1876.9733       113.13848       1301.6966
NODE  /   129944      -1377.7911       659.99811         989.773
NODE  /   129945      -1871.3196       120.19852       1298.1637
NODE  /   129946       -1383.673       653.33246       993.44841
NODE  /   129947      -1389.5632       646.66577       997.12901
NODE  /   129948      -1865.6655       127.26588       1294.6308
NODE  /   129949      -1888.2802       106.04255       1308.7619
NODE  /   129950      -1882.6268       113.09223       1305.2293
NODE  /   129951      -1371.9875       673.33142       986.14653
NODE  /   129952      -1377.8567       666.66412       989.81395
NODE  /   129953      -1876.9733       120.14909       1301.6966
NODE  /   129954      -1383.7343       659.99908       993.48668
NODE  /   129955      -1871.3196        127.2127       1298.1637
NODE  /   129956      -1389.6204       653.33246       997.16466
NODE  /   129957      -1395.5146       646.66479       1000.8479
NODE  /   129958      -1865.6655       134.28362       1294.6308
NODE  /   129959      -1888.2802       113.04609       1308.7619
NODE  /   129960      -1882.6268       120.09931       1305.2293
NODE  /   129961      -1377.9221       673.33167       989.85484
NODE  /   129962      -1383.7955       666.66595       993.52495
NODE  /   129963      -1876.9733       127.15971       1301.6966
NODE  /   129964      -1389.6774        659.9989        997.2003
NODE  /   129965      -1871.3196       134.22687       1298.1637
NODE  /   129966      -1395.5676       653.33081        1000.881
NODE  /   129967      -1401.4663       646.66473       1004.5669
NODE  /   129968      -1865.6655       141.30135       1294.6308
NODE  /   129969      -1888.2802       120.04963       1308.7619
NODE  /   129970      -1882.6268       127.10638       1305.2293
NODE  /   129971      -1383.8568        673.3324       993.56328
NODE  /   129972      -1389.7344       666.66583       997.23595
NODE  /   129973      -1876.9733       134.17033       1301.6966
NODE  /   129974      -1395.6204       659.99725       1000.9139
NODE  /   129975      -1871.3196       141.24104       1298.1637
NODE  /   129976      -1401.5149       653.33081       1004.5973
NODE  /   129977      -1407.4178       646.66492       1008.2858
NODE  /   129978      -1865.6655       148.31906       1294.6308
NODE  /   129979      -1888.2802       127.05317       1308.7619
NODE  /   129980      -1882.6268       134.11346       1305.2293
NODE  /   129981      -1389.7914        673.3324       997.27159
NODE  /   129982      -1395.6732       666.66388       1000.9469
NODE  /   129983      -1876.9733       141.18095       1301.6966
NODE  /   129984      -1401.5635       659.99725       1004.6276
NODE  /   129985      -1871.3196       148.25522       1298.1637
NODE  /   129986      -1407.4623       653.33197       1008.3136
NODE  /   129987      -1413.3694       646.66595       1012.0047
NODE  /   129988      -1865.6655       155.33679       1294.6308
NODE  /   129989      -1888.2802        134.0567       1308.7619
NODE  /   129990      -1882.6268       141.12054       1305.2293
NODE  /   129991      -1395.7262       673.33142         1000.98
NODE  /   129992      -1401.6122        666.6637       1004.6581
NODE  /   129993      -1876.9733       148.19157       1301.6966
NODE  /   129994      -1407.5066       659.99811       1008.3413
NODE  /   129995      -1871.3196       155.26939       1298.1637
NODE  /   129996      -1413.4095       653.33246       1012.0298
NODE  /   129997      -1419.3209       646.66577       1015.7237
NODE  /   129998      -1865.6655       162.35452       1294.6308
NODE  /   129999      -1888.2802       141.06024       1308.7619
NODE  /   130000      -1882.6268       148.12762       1305.2293
NODE  /   130001      -1401.6606       673.33112       1004.6883
NODE  /   130002      -1407.5509       666.66412        1008.369
NODE  /   130003      -1876.9733       155.20218       1301.6966
NODE  /   130004      -1413.4497       659.99908       1012.0549
NODE  /   130005      -1871.3196       162.28357       1298.1637
NODE  /   130006      -1419.3568       653.33246       1015.7461
NODE  /   130007      -1425.2725       646.66486       1019.4426
NODE  /   130008      -1865.6655       169.37224       1294.6308
NODE  /   130009      -1888.2802       148.06378       1308.7619
NODE  /   130010      -1882.6268       155.13469       1305.2293
NODE  /   130011      -1407.5952        673.3316       1008.3967
NODE  /   130012      -1413.4899       666.66595         1012.08
NODE  /   130013      -1876.9733        162.2128       1301.6966
NODE  /   130014      -1419.3927        659.9989       1015.7686
NODE  /   130015      -1871.3196       169.29774       1298.1637
NODE  /   130016      -1425.3042       653.33069       1019.4624
NODE  /   130017      -1431.2241       646.66504       1023.1616
NODE  /   130018      -1865.6655       176.38997       1294.6308
NODE  /   130019      -1888.2802       155.06732       1308.7619
NODE  /   130020      -1882.6268       162.14177       1305.2293
NODE  /   130021        -1413.53        673.3324       1012.1051
NODE  /   130022      -1419.4287       666.66583        1015.791
NODE  /   130023      -1876.9733       169.22342       1301.6966
NODE  /   130024      -1425.3358        659.9975       1019.4822
NODE  /   130025      -1871.3196       176.31192       1298.1637
NODE  /   130026      -1431.2516       653.33197       1023.1788
NODE  /   130027      -1437.1758        646.6662       1026.8807
NODE  /   130028      -1865.6655        183.4077       1294.6308
NODE  /   130029      -1888.2802       162.07086       1308.7619
NODE  /   130030      -1882.6268       169.14885       1305.2293
NODE  /   130031      -1419.4646        673.3324       1015.8135
NODE  /   130032      -1425.3674       666.66406        1019.502
NODE  /   130033      -1876.9733       176.23404       1301.6966
NODE  /   130034      -1431.2789       659.99817       1023.1959
NODE  /   130035      -1871.3196        183.3261       1298.1637
NODE  /   130036       -1437.199       653.33289       1026.8952
NODE  /   130037      -1443.1274       646.66699       1030.5997
NODE  /   130038      -1865.6655       190.42542       1294.6308
NODE  /   130039      -1888.2802        169.0744       1308.7619
NODE  /   130040      -1882.6268       176.15593       1305.2293
NODE  /   130041      -1425.3992       673.33142       1019.5218
NODE  /   130042      -1431.3063       666.66425        1023.213
NODE  /   130043      -1876.9733       183.24466       1301.6966
NODE  /   130044       -1437.222       659.99951       1026.9096
NODE  /   130045      -1871.3196       190.34026       1298.1637
NODE  /   130046      -1443.1464       653.33527       1030.6115
NODE  /   130047      -1449.0791       646.66657       1034.3187
NODE  /   130048      -1865.6655       197.44315       1294.6308
NODE  /   130049      -1888.2802       176.07794       1308.7619
NODE  /   130050      -1882.6268       183.16301       1305.2293
NODE  /   130051      -1431.3337       673.33173       1023.2301
NODE  /   130052      -1437.2451       666.66638        1026.924
NODE  /   130053      -1876.9733       190.25528       1301.6966
NODE  /   130054      -1443.1652       660.00153       1030.6232
NODE  /   130055      -1871.3196       197.35443       1298.1637
NODE  /   130056      -1449.0941       653.33398        1034.328
NODE  /   130057      -1455.0306       646.66785       1038.0376
NODE  /   130058      -1865.6655       204.46088       1294.6308
NODE  /   130059      -1888.2802       183.08148       1308.7619
NODE  /   130060      -1882.6268       190.17009       1305.2293
NODE  /   130061      -1437.2683       673.33264       1026.9384
NODE  /   130062      -1443.1838       666.66858       1030.6349
NODE  /   130063      -1876.9733       197.26588       1301.6966
NODE  /   130064      -1449.1094       660.00171       1034.3376
NODE  /   130065      -1871.3196       204.36862       1298.1637
NODE  /   130066      -1455.0443         653.336       1038.0462
NODE  /   130067      -1460.9821       646.66949       1041.7564
NODE  /   130068      -1865.6654       211.47859       1294.6307
NODE  /   130069      -1888.2802       190.08502       1308.7619
NODE  /   130070      -1443.2028       673.33368       1030.6467
NODE  /   130071      -1882.6268       197.17717       1305.2293
NODE  /   130072      -1449.1238        666.6673       1034.3466
NODE  /   130073      -1876.9733        204.2765       1301.6966
NODE  /   130074      -1455.0575       660.00409       1038.0544
NODE  /   130075      -1871.3196       211.38278       1298.1637
NODE  /   130076      -1460.9884       653.34326       1041.7604
NODE  /   130077      -1865.6655       218.49632       1294.6308
NODE  /   130078      -1466.9333       646.67474       1045.4751
NODE  /   130079      -1888.2802       197.08856       1308.7619
NODE  /   130080      -1449.1385       673.33337       1034.3558
NODE  /   130081      -1882.6268       204.18423       1305.2293
NODE  /   130082      -1455.0674       666.66962       1038.0606
NODE  /   130083      -1876.9733       211.28712       1301.6966
NODE  /   130084      -1460.9956       660.00958       1041.7649
NODE  /   130085      -1871.3196       218.39694       1298.1637
NODE  /   130086      -1466.9354       653.34741       1045.4765
NODE  /   130087      -1472.8839       646.66949       1049.1935
NODE  /   130088      -1865.6655       225.51405       1294.6308
NODE  /   130089      -1888.2802       204.09209       1308.7619
NODE  /   130090      -1455.0776       673.33429       1038.0669
NODE  /   130091      -1882.6268       211.19131       1305.2293
NODE  /   130092      -1461.0006        666.6748        1041.768
NODE  /   130093      -1876.9733       218.29774       1301.6966
NODE  /   130094      -1466.9375       660.01605       1045.4778
NODE  /   130095      -1871.3196       225.41113       1298.1637
NODE  /   130096      -1472.8811       653.34369       1049.1918
NODE  /   130097      -1478.8358       646.67041       1052.9126
NODE  /   130098      -1865.6655       232.53177       1294.6308
NODE  /   130099      -1888.2802       211.09563       1308.7619
NODE  /   130100      -1461.0067       673.33795       1041.7719
NODE  /   130101      -1882.6268       218.19839       1305.2293
NODE  /   130102      -1466.9397       666.68152       1045.4792
NODE  /   130103      -1876.9733       225.30836       1301.6966
NODE  /   130104      -1472.8793       660.01196       1049.1907
NODE  /   130105      -1871.3196       232.42531       1298.1637
NODE  /   130106      -1478.8257       653.34094       1052.9064
NODE  /   130107      -1484.7872       646.66864       1056.6316
NODE  /   130108      -1865.6655        239.5495       1294.6308
NODE  /   130109      -1888.2802       218.09917       1308.7619
NODE  /   130110      -1466.9417       673.34076       1045.4804
NODE  /   130111      -1882.6268       225.20547       1305.2293
NODE  /   130112      -1472.8772        666.6756       1049.1894
NODE  /   130113      -1876.9733       232.31899       1301.6966
NODE  /   130114      -1478.8199       660.00824       1052.9028
NODE  /   130115      -1871.3196       239.43948       1298.1637
NODE  /   130116      -1484.7769       653.33801        1056.625
NODE  /   130117      -1490.7388       646.66595       1060.3505
NODE  /   130118      -1865.6655       246.56723       1294.6308
NODE  /   130119      -1888.2802       225.10271       1308.7619
NODE  /   130120      -1472.8756       673.33844       1049.1884
NODE  /   130121      -1882.6268       232.21255       1305.2293
NODE  /   130122      -1478.8141       666.67468       1052.8991
NODE  /   130123      -1876.9733       239.32959       1301.6966
NODE  /   130124      -1484.7642       660.00372       1056.6172
NODE  /   130125      -1871.3196       246.45366       1298.1637
NODE  /   130126      -1490.7197       653.33258       1060.3385
NODE  /   130127      -1496.6906       646.66504       1064.0696
NODE  /   130128      -1865.6655       253.58495       1294.6308
NODE  /   130129      -1888.2802       232.10625       1308.7619
NODE  /   130130       -1478.808       673.33667       1052.8953
NODE  /   130131      -1882.6268       239.21964       1305.2293
NODE  /   130132       -1484.754       666.66925       1056.6109
NODE  /   130133      -1876.9733       246.34021       1301.6966
NODE  /   130134      -1490.7012       659.99969        1060.327
NODE  /   130135      -1871.3196       253.46783       1298.1637
NODE  /   130136      -1496.6655       653.33093        1064.054
NODE  /   130137      -1502.6423       646.66504       1067.7886
NODE  /   130138      -1865.6655       260.60269       1294.6308
NODE  /   130139      -1888.2802       239.10979       1308.7619
NODE  /   130140      -1484.7451       673.33484       1056.6053
NODE  /   130141      -1882.6268        246.2267       1305.2293
NODE  /   130142       -1490.687       666.66589       1060.3182
NODE  /   130143      -1876.9733       253.35083       1301.6966
NODE  /   130144      -1496.6456        659.9975       1064.0416
NODE  /   130145      -1871.3196       260.48199       1298.1637
NODE  /   130146       -1502.619       653.33093       1067.7741
NODE  /   130147      -1508.5939       646.66571       1071.5076
NODE  /   130148      -1865.6655       267.62039       1294.6308
NODE  /   130149      -1888.2802       246.11333       1308.7619
NODE  /   130150      -1490.6766       673.33276       1060.3117
NODE  /   130151      -1882.6268       253.23378       1305.2293
NODE  /   130152      -1496.6273       666.66425       1064.0301
NODE  /   130153      -1876.9733       260.36145       1301.6966
NODE  /   130154      -1502.5959       659.99701       1067.7597
NODE  /   130155      -1871.3196       267.49619       1298.1637
NODE  /   130156      -1508.5664       653.33093       1071.4904
NODE  /   130157      -1514.5453       646.66455       1075.2265
NODE  /   130158      -1865.6655       274.63812       1294.6308
NODE  /   130159      -1888.2802       253.11687       1308.7619
NODE  /   130160      -1496.6095       673.33167        1064.019
NODE  /   130161      -1882.6268       260.24088       1305.2293
NODE  /   130162      -1502.5728       666.66388       1067.7452
NODE  /   130163      -1876.9733       267.37207       1301.6966
NODE  /   130164      -1508.5391       659.99695       1071.4733
NODE  /   130165      -1871.3196       274.51035       1298.1637
NODE  /   130166      -1514.5138       653.32996       1075.2068
NODE  /   130167      -1520.4969       646.66449       1078.9455
NODE  /   130168      -1865.6655       281.65585       1294.6308
NODE  /   130169      -1888.2802       260.12039       1308.7619
NODE  /   130170      -1502.5496       673.33167       1067.7308
NODE  /   130171      -1882.6268       267.24792       1305.2293
NODE  /   130172      -1508.5116       666.66437       1071.4562
NODE  /   130173      -1876.9733       274.38269       1301.6966
NODE  /   130174      -1514.4821       659.99652       1075.1869
NODE  /   130175      -1871.3196       281.52451       1298.1637
NODE  /   130176      -1520.4611       653.32983        1078.923
NODE  /   130177      -1526.4485       646.66492       1082.6645
NODE  /   130178      -1865.6655       288.67358       1294.6308
NODE  /   130179      -1888.2802       267.12393       1308.7619
NODE  /   130180      -1508.4841       673.33215        1071.439
NODE  /   130181      -1882.6268       274.25504       1305.2293
NODE  /   130182      -1514.4504       666.66333       1075.1672
NODE  /   130183      -1876.9733       281.39331       1301.6966
NODE  /   130184       -1520.425        659.9964       1078.9006
NODE  /   130185      -1871.3196        288.5387       1298.1637
NODE  /   130186      -1526.4084       653.33081       1082.6393
NODE  /   130187         -1532.4       646.66595       1086.3833
NODE  /   130188      -1865.6654       295.69131       1294.6307
NODE  /   130189      -1888.2802       274.12747       1308.7619
NODE  /   130190      -1514.4188       673.33124       1075.1475
NODE  /   130191      -1882.6268       281.26212       1305.2293
NODE  /   130192      -1520.3893       666.66327       1078.8782
NODE  /   130193      -1876.9733       288.40393       1301.6966
NODE  /   130194      -1526.3683       659.99725       1082.6143
NODE  /   130195      -1871.3195       295.55289       1298.1637
NODE  /   130196      -1532.3557       653.33118       1086.3556
NODE  /   130197      -1538.3516       646.66571       1090.1022
NODE  /   130198      -1865.6655       302.70905       1294.6308
NODE  /   130199      -1888.2803       281.13101        1308.762
NODE  /   130200      -1520.3534       673.33099       1078.8558
NODE  /   130201       -1882.627       288.26917       1305.2294
NODE  /   130202      -1526.3281        666.6637       1082.5892
NODE  /   130203      -1876.9733       295.41452       1301.6966
NODE  /   130204      -1532.3114       659.99713       1086.3279
NODE  /   130205      -1871.3197       302.56705       1298.1639
NODE  /   130206       -1538.303       653.33112       1090.0719
NODE  /   130207       -1544.303       646.66455       1093.8212
NODE  /   130208      -1865.6655       309.72675       1294.6308
NODE  /   130209      -1888.2803       288.13455        1308.762
NODE  /   130210       -1526.288        673.3316       1082.5641
NODE  /   130211      -1882.6268       295.27625       1305.2293
NODE  /   130212       -1532.267       666.66467       1086.3002
NODE  /   130213      -1876.9735       302.42514       1301.6967
NODE  /   130214      -1538.2544       659.99707       1090.0416
NODE  /   130215      -1871.3198       309.58121       1298.1639
NODE  /   130216      -1544.2504       653.32996       1093.7883
NODE  /   130217      -1550.2546       646.66449       1097.5402
NODE  /   130218      -1865.6655       316.74448       1294.6308
NODE  /   130219      -1888.2802       295.13809       1308.7619
NODE  /   130220      -1532.2227        673.3324       1086.2725
NODE  /   130221      -1882.6268       302.28333       1305.2293
NODE  /   130222      -1538.2058       666.66443       1090.0112
NODE  /   130223      -1876.9733       309.43576       1301.6966
NODE  /   130224      -1544.1975       659.99652       1093.7553
NODE  /   130225      -1871.3196        316.5954       1298.1639
NODE  /   130226      -1550.1976       653.32983       1097.5046
NODE  /   130227      -1556.2062       646.66492       1101.2591
NODE  /   130228      -1865.6656       323.76221       1294.6309
NODE  /   130229      -1888.2802       302.14163       1308.7619
NODE  /   130230      -1538.1572        673.3324       1089.9809
NODE  /   130231      -1882.6268       309.29041       1305.2293
NODE  /   130232      -1544.1447       666.66333       1093.7222
NODE  /   130233      -1876.9733       316.44641       1301.6966
NODE  /   130234      -1550.1405        659.9964       1097.4688
NODE  /   130235      -1871.3197       323.60956       1298.1639
NODE  /   130236      -1556.1449       653.33081       1101.2209
NODE  /   130237      -1562.1577       646.66571        1104.978
NODE  /   130238      -1865.6656       330.77994       1294.6308
NODE  /   130239      -1888.2802       309.14517        1308.762
NODE  /   130240      -1544.0919       673.33124       1093.6893
NODE  /   130241      -1882.6268       316.29749       1305.2293
NODE  /   130242      -1550.0835       666.66327       1097.4333
NODE  /   130243      -1876.9735         323.457       1301.6967
NODE  /   130244      -1556.0836       659.99725       1101.1825
NODE  /   130245      -1871.3198       330.62372       1298.1639
NODE  /   130246      -1562.0923       653.33093       1104.9371
NODE  /   130247      -1568.1093       646.66455       1108.6969
NODE  /   130248      -1865.6655       337.79767       1294.6308
NODE  /   130249        -1888.28       316.14871       1308.7619
NODE  /   130250      -1550.0265       673.33099       1097.3976
NODE  /   130251       -1882.627       323.30457       1305.2294
NODE  /   130252      -1556.0225        666.6637       1101.1442
NODE  /   130253      -1876.9733       330.46762       1301.6966
NODE  /   130254      -1562.0267       659.99695       1104.8962
NODE  /   130255      -1871.3196       337.63791       1298.1639
NODE  /   130256      -1568.0396       653.32996       1108.6534
NODE  /   130257      -1574.0608       646.66449       1112.4159
NODE  /   130258      -1865.6656       344.81537       1294.6308
NODE  /   130259      -1888.2802       323.15225        1308.762
NODE  /   130260      -1555.9612        673.3316        1101.106
NODE  /   130261       -1882.627       330.31165       1305.2294
NODE  /   130262      -1561.9613       666.66443       1104.8553
NODE  /   130263      -1876.9733       337.47824       1301.6966
NODE  /   130264      -1567.9698       659.99652       1108.6098
NODE  /   130265      -1871.3196       344.65207       1298.1639
NODE  /   130266      -1573.9868       653.32977       1112.3697
NODE  /   130267      -1580.0123       646.66461       1116.1348
NODE  /   130268      -1865.6653       351.83304       1294.6307
NODE  /   130269      -1888.2803       330.15579        1308.762
NODE  /   130270      -1561.8958       673.33215       1104.8144
NODE  /   130271      -1882.6268        337.3187       1305.2293
NODE  /   130272      -1567.9001       666.66333       1108.5663
NODE  /   130273      -1876.9734       344.48886       1301.6967
NODE  /   130274      -1573.9128        659.9964       1112.3234
NODE  /   130275      -1871.3192       351.66623       1298.1636
NODE  /   130276      -1579.9342       653.33081        1116.086
NODE  /   130277      -1585.9639       646.66595       1119.8538
NODE  /   130278      -1865.6648       358.85074       1294.6303
NODE  /   130279      -1888.2802       337.15933       1308.7619
NODE  /   130280      -1567.8304       673.33124       1108.5228
NODE  /   130281      -1882.6268       344.32581       1305.2293
NODE  /   130282       -1573.839       666.66327       1112.2773
NODE  /   130283      -1876.9727       351.49948       1301.6962
NODE  /   130284       -1579.856       659.99725       1116.0372
NODE  /   130285      -1871.3181       358.68039       1298.1629
NODE  /   130286      -1585.8815       653.33118       1119.8023
NODE  /   130287      -1591.9153       646.66571       1123.5727
NODE  /   130288      -1865.6642       365.86844       1294.6299
NODE  /   130289      -1888.2802       344.16287       1308.7619
NODE  /   130290       -1573.765       673.33099       1112.2311
NODE  /   130291      -1882.6265       351.33289       1305.2291
NODE  /   130292      -1579.7778        666.6637       1115.9883
NODE  /   130293      -1876.9719        358.5101       1301.6957
NODE  /   130294      -1585.7991       659.99713       1119.7508
NODE  /   130295       -1871.317       365.69452       1298.1623
NODE  /   130296      -1591.8287       653.33112       1123.5186
NODE  /   130297      -1597.8668       646.66455       1127.2916
NODE  /   130298      -1865.6636       372.88626       1294.6294
NODE  /   130299      -1888.2799       351.16647       1308.7618
NODE  /   130300      -1579.6997        673.3316       1115.9395
NODE  /   130301      -1882.6252       358.34003       1305.2284
NODE  /   130302      -1585.7167       666.66467       1119.6993
NODE  /   130303      -1876.9701       365.52075       1301.6946
NODE  /   130304      -1591.7422       659.99707       1123.4644
NODE  /   130305      -1871.3154        372.7088       1298.1612
NODE  /   130306      -1597.7761       653.32996       1127.2349
NODE  /   130307      -1603.8185       646.66449       1131.0105
NODE  /   130308      -1865.6636       379.90411       1294.6296
NODE  /   130309      -1888.2792       358.17007       1308.7613
NODE  /   130310      -1585.6343        673.3324       1119.6478
NODE  /   130311       -1882.624       365.34717       1305.2276
NODE  /   130312      -1591.6555       666.66443       1123.4103
NODE  /   130313      -1876.9683        372.5314       1301.6935
NODE  /   130314      -1597.6852       659.99652        1127.178
NODE  /   130315       -1871.316       379.72308       1298.1617
NODE  /   130316      -1603.7234       653.32983       1130.9512
NODE  /   130317        -1609.77       646.66492       1134.7295
NODE  /   130318      -1865.6639       386.92188       1294.6298
NODE  /   130319      -1888.2786       365.17365       1308.7609
NODE  /   130320       -1591.569        673.3324       1123.3561
NODE  /   130321      -1882.6224       372.35419       1305.2266
NODE  /   130322      -1597.5945       666.66333       1127.1214
NODE  /   130323      -1876.9689       379.54205       1301.6939
NODE  /   130324      -1603.6282        659.9964       1130.8916
NODE  /   130325      -1871.3168       386.73727        1298.162
NODE  /   130326      -1609.6708       653.33081       1134.6674
NODE  /   130327      -1615.7214       646.66571       1138.4484
NODE  /   130328      -1865.6648       393.93961       1294.6303
NODE  /   130329       -1888.278       372.17712       1308.7605
NODE  /   130330      -1597.5037       673.33124       1127.0646
NODE  /   130331      -1882.6229       379.36121        1305.227
NODE  /   130332      -1603.5333       666.66327       1130.8323
NODE  /   130333      -1876.9698       386.55267       1301.6945
NODE  /   130334      -1609.5714       659.99725       1134.6054
NODE  /   130335      -1871.3182        393.7514        1298.163
NODE  /   130336       -1615.618       653.33093       1138.3837
NODE  /   130337       -1621.673       646.66455       1142.1673
NODE  /   130338      -1865.6653       400.95724       1294.6307
NODE  /   130339      -1888.2782       379.18054       1308.7607
NODE  /   130340      -1603.4382       673.33099       1130.7729
NODE  /   130341       -1882.624       386.36826       1305.2276
NODE  /   130342      -1609.4722        666.6637       1134.5434
NODE  /   130343      -1876.9717       393.56323       1301.6956
NODE  /   130344      -1615.5145       659.99695        1138.319
NODE  /   130345      -1871.3192       400.76553       1298.1636
NODE  /   130346      -1621.5653       653.32996          1142.1
NODE  /   130347      -1627.6246       646.66449       1145.8863
NODE  /   130348      -1865.6655       407.97495       1294.6307
NODE  /   130349      -1888.2784       386.18399       1308.7609
NODE  /   130350      -1609.3728        673.3316       1134.4812
NODE  /   130351      -1882.6257       393.37531       1305.2287
NODE  /   130352       -1615.411       666.66443       1138.2543
NODE  /   130353      -1876.9729       400.57385       1301.6965
NODE  /   130354      -1621.4575       659.99652       1142.0326
NODE  /   130355      -1871.3195       407.77966       1298.1637
NODE  /   130356      -1627.5127       653.32977       1145.8163
NODE  /   130357      -1633.5762       646.66492       1149.6051
NODE  /   130358      -1865.6656       414.99265       1294.6308
NODE  /   130359      -1888.2795       393.18756       1308.7615
NODE  /   130360      -1615.3075       673.33215       1138.1896
NODE  /   130361      -1882.6265       400.38239       1305.2291
NODE  /   130362      -1621.3499       666.66333       1141.9654
NODE  /   130363      -1876.9733       407.58447       1301.6967
NODE  /   130364      -1627.4005        659.9964       1145.7463
NODE  /   130365      -1871.3197       414.79382       1298.1639
NODE  /   130366        -1633.46       653.33081       1149.5326
NODE  /   130367      -1639.5277       646.66595       1153.3241
NODE  /   130368      -1865.6656       422.01038       1294.6309
NODE  /   130369      -1888.2799       400.19113       1308.7618
NODE  /   130370      -1621.2422       673.33124       1141.8981
NODE  /   130371      -1882.6267        407.3895       1305.2293
NODE  /   130372      -1627.2887       666.66327       1145.6764
NODE  /   130373      -1876.9736       414.59509       1301.6968
NODE  /   130374      -1633.3438       659.99677         1149.46
NODE  /   130375      -1871.3197       421.80801       1298.1639
NODE  /   130376      -1639.4072       653.33118       1153.2488
NODE  /   130377      -1645.4791       646.66577        1157.043
NODE  /   130378      -1865.6655       429.02811       1294.6308
NODE  /   130379        -1888.28        407.1947       1308.7619
NODE  /   130380      -1627.1768       673.33099       1145.6064
NODE  /   130381      -1882.6271       414.39661       1305.2294
NODE  /   130382      -1633.2275        666.6637       1149.3874
NODE  /   130383      -1876.9736       421.60571       1301.6968
NODE  /   130384      -1639.2869       659.99713       1153.1736
NODE  /   130385      -1871.3196       428.82217       1298.1637
NODE  /   130386      -1645.3546       653.33112       1156.9653
NODE  /   130387      -1651.4309       646.66473       1160.7621
NODE  /   130388      -1865.6656       436.04584       1294.6309
NODE  /   130389      -1888.2803       414.19824        1308.762
NODE  /   130390      -1633.1113        673.3316       1149.3147
NODE  /   130391      -1882.6271       421.40366       1305.2295
NODE  /   130392      -1639.1664       666.66461       1153.0984
NODE  /   130393      -1876.9735       428.61633       1301.6967
NODE  /   130394      -1645.2299       659.99707       1156.8873
NODE  /   130395      -1871.3197       435.83636       1298.1639
NODE  /   130396       -1651.302       653.33026       1160.6816
NODE  /   130397      -1657.3826        646.6651       1164.4811
NODE  /   130398      -1865.6656       443.06354       1294.6309
NODE  /   130399      -1888.2803       421.20181        1308.762
NODE  /   130400       -1639.046        673.3324       1153.0231
NODE  /   130401      -1882.6268       428.41077       1305.2294
NODE  /   130402      -1645.1052       666.66449       1156.8094
NODE  /   130403      -1876.9736       435.62698       1301.6968
NODE  /   130404       -1651.173       659.99683       1160.6009
NODE  /   130405      -1871.3197       442.85052       1298.1639
NODE  /   130406      -1657.2494       653.33112       1164.3979
NODE  /   130407      -1663.3344       646.66632       1168.2001
NODE  /   130408      -1865.6655       450.08127       1294.6308
NODE  /   130409      -1888.2802       428.20535       1308.7619
NODE  /   130410      -1644.9806        673.3324       1156.7315
NODE  /   130411      -1882.6271       435.41785       1305.2295
NODE  /   130412      -1651.0441        666.6637       1160.5203
NODE  /   130413      -1876.9736        442.6376       1301.6968
NODE  /   130414       -1657.116        659.9975       1164.3145
NODE  /   130415      -1871.3196       449.86472       1298.1637
NODE  /   130416      -1663.1969       653.33521       1168.1143
NODE  /   130417      -1865.6656         457.099       1294.6308
NODE  /   130418      -1669.2859       646.66968       1171.9191
NODE  /   130419      -1888.2803       435.20889        1308.762
NODE  /   130420      -1650.9152       673.33148       1160.4399
NODE  /   130421      -1882.6271       442.42493       1305.2295
NODE  /   130422      -1656.9825       666.66437       1164.2311
NODE  /   130423      -1876.9735       449.64822       1301.6967
NODE  /   130424      -1663.0591       660.00153       1168.0282
NODE  /   130425      -1871.3197       456.87888       1298.1639
NODE  /   130426       -1669.144       653.33936       1171.8305
NODE  /   130427      -1865.6656        464.1167       1294.6309
NODE  /   130428      -1675.2372       646.66919        1175.638
NODE  /   130429      -1888.2803       442.21243        1308.762
NODE  /   130430      -1656.8496       673.33154        1164.148
NODE  /   130431      -1882.6268       449.43201       1305.2294
NODE  /   130432      -1662.9211       666.66644       1167.9421
NODE  /   130433      -1876.9736       456.65884       1301.6968
NODE  /   130434      -1669.0021       660.00647       1171.7417
NODE  /   130435      -1871.3198       463.89307       1298.1639
NODE  /   130436      -1675.0912       653.34308       1175.5467
NODE  /   130437      -1865.6655       471.13446       1294.6308
NODE  /   130438      -1681.1884        646.6748       1179.3566
NODE  /   130439      -1888.2802       449.21597       1308.7619
NODE  /   130440      -1662.7839       673.33307       1167.8562
NODE  /   130441      -1882.6271       456.43909       1305.2295
NODE  /   130442      -1668.8601       666.67322       1171.6531
NODE  /   130443      -1876.9736       463.66946       1301.6968
NODE  /   130444      -1674.9451       660.01123       1175.4554
NODE  /   130445      -1871.3196       470.90723       1298.1637
NODE  /   130446      -1681.0381       653.34735       1179.2627
NODE  /   130447      -1865.6656       478.15219       1294.6309
NODE  /   130448      -1687.1392       646.66949       1183.0751
NODE  /   130449      -1888.2803       456.21951        1308.762
NODE  /   130450      -1668.7185       673.33569       1171.5646
NODE  /   130451      -1882.6271       463.44617       1305.2295
NODE  /   130452       -1674.799       666.67499       1175.3641
NODE  /   130453      -1876.9735       470.68011       1301.6967
NODE  /   130454      -1680.8881       660.01611        1179.169
NODE  /   130455      -1871.3197       477.92142       1298.1639
NODE  /   130456      -1686.9852       653.34375       1182.9789
NODE  /   130457      -1865.6655       485.16989       1294.6308
NODE  /   130458      -1693.0908       646.67041       1186.7941
NODE  /   130459      -1888.2803       463.22305        1308.762
NODE  /   130460      -1674.6532       673.33807        1175.273
NODE  /   130461      -1882.6268       470.45325       1305.2294
NODE  /   130462       -1680.738       666.68146       1179.0752
NODE  /   130463      -1876.9736       477.69073       1301.6968
NODE  /   130464      -1686.8312        660.0119       1182.8826
NODE  /   130465      -1871.3197       484.93558       1298.1639
NODE  /   130466      -1692.9325       653.34094       1186.6951
NODE  /   130467      -1865.6655       492.18762       1294.6308
NODE  /   130468      -1699.0424       646.66852       1190.5131
NODE  /   130469      -1888.2802       470.22659       1308.7619
NODE  /   130470      -1680.5881       673.34076       1178.9816
NODE  /   130471      -1882.6271       477.46033       1305.2295
NODE  /   130472      -1686.6771        666.6756       1182.7864
NODE  /   130473      -1876.9736       484.70136       1301.6968
NODE  /   130474      -1692.7743       660.00824       1186.5964
NODE  /   130475      -1871.3196       491.94977       1298.1637
NODE  /   130476      -1698.8798       653.33813       1190.4114
NODE  /   130477      -1865.6656       499.20535       1294.6309
NODE  /   130478      -1704.9939       646.66595        1194.232
NODE  /   130479      -1888.2803       477.23013        1308.762
NODE  /   130480      -1686.5234       673.33844       1182.6904
NODE  /   130481      -1882.6271       484.46741       1305.2295
NODE  /   130482      -1692.6162       666.67468       1186.4976
NODE  /   130483      -1876.9735       491.71198       1301.6967
NODE  /   130484      -1698.7174       660.00464         1190.31
NODE  /   130485      -1871.3197       498.96393       1298.1639
NODE  /   130486      -1704.8273       653.33258       1194.1279
NODE  /   130487      -1710.9458       646.66504       1197.9511
NODE  /   130488      -1865.6656       506.22305       1294.6309
NODE  /   130489      -1888.2803       484.23367        1308.762
NODE  /   130490       -1692.458       673.33667       1186.3987
NODE  /   130491      -1882.6268       491.47449       1305.2294
NODE  /   130492      -1698.5551       666.67151       1190.2085
NODE  /   130493      -1876.9736        498.7226       1301.6968
NODE  /   130494      -1704.6608       659.99969       1194.0237
NODE  /   130495      -1871.3197       505.97809       1298.1639
NODE  /   130496      -1710.7747       653.33093       1197.8442
NODE  /   130497      -1716.8975       646.66479       1201.6702
NODE  /   130498      -1865.6655       513.24078       1294.6308
NODE  /   130499      -1888.2802       491.23721       1308.7619
NODE  /   130500      -1698.3927       673.33521       1190.1071
NODE  /   130501      -1882.6271       498.48157       1305.2295
NODE  /   130502       -1704.494       666.66589       1193.9196
NODE  /   130503      -1876.9736       505.73322       1301.6968
NODE  /   130504      -1710.6039       659.99725       1197.7375
NODE  /   130505      -1871.3196       512.99231       1298.1637
NODE  /   130506      -1716.7222       653.33093       1201.5606
NODE  /   130507      -1865.6655       520.25848       1294.6308
NODE  /   130508      -1722.8491       646.66571       1205.3891
NODE  /   130509      -1888.2803       498.24075        1308.762
NODE  /   130510      -1704.3275       673.33258       1193.8156
NODE  /   130511      -1882.6271       505.48868       1305.2295
NODE  /   130512      -1710.4329       666.66425       1197.6307
NODE  /   130513      -1876.9733       512.74384       1301.6966
NODE  /   130514      -1716.5469       659.99695       1201.4511
NODE  /   130515      -1871.3196       520.00647       1298.1637
NODE  /   130516      -1722.6696       653.33093       1205.2769
NODE  /   130517      -1865.6653       527.27618       1294.6307
NODE  /   130518      -1728.8005       646.66455        1209.108
NODE  /   130519      -1888.2803       505.24429        1308.762
NODE  /   130520      -1710.2618       673.33148       1197.5237
NODE  /   130521      -1882.6268       512.49573       1305.2294
NODE  /   130522      -1716.3716       666.66388       1201.3416
NODE  /   130523      -1876.9734       519.75446       1301.6967
NODE  /   130524        -1722.49       659.99695       1205.1647
NODE  /   130525      -1871.3191       527.02063       1298.1635
NODE  /   130526      -1728.6169       653.32996       1208.9932
NODE  /   130527      -1865.6647       534.29388       1294.6302
NODE  /   130528      -1734.7522       646.66449       1212.8271
NODE  /   130529      -1888.2802       512.24786       1308.7619
NODE  /   130530      -1716.1963       673.33167        1201.232
NODE  /   130531      -1882.6268       519.50281       1305.2294
NODE  /   130532      -1722.3104       666.66437       1205.0525
NODE  /   130533      -1876.9728       526.76514       1301.6963
NODE  /   130534       -1728.433       659.99652       1208.8783
NODE  /   130535       -1871.318       534.03479       1298.1628
NODE  /   130536      -1734.5642       653.32977       1212.7095
NODE  /   130537      -1865.6641       541.31158       1294.6298
NODE  /   130538      -1740.7039       646.66461       1216.5461
NODE  /   130539      -1888.2802        519.2514        1308.762
NODE  /   130540      -1722.1309       673.33215       1204.9404
NODE  /   130541      -1882.6263       526.50995       1305.2291
NODE  /   130542      -1728.2493       666.66333       1208.7636
NODE  /   130543      -1876.9718       533.77576       1301.6957
NODE  /   130544       -1734.376        659.9964        1212.592
NODE  /   130545      -1871.3169       541.04895       1298.1622
NODE  /   130546      -1740.5115       653.33081       1216.4258
NODE  /   130547      -1865.6635       548.32941       1294.6294
NODE  /   130548      -1746.6553       646.66595       1220.2649
NODE  /   130549      -1888.2799         526.255       1308.7618
NODE  /   130550      -1728.0656       673.33124       1208.6487
NODE  /   130551      -1882.6252       533.51709       1305.2283
NODE  /   130552      -1734.1882       666.66327       1212.4745
NODE  /   130553      -1876.9698       540.78644       1301.6945
NODE  /   130554      -1740.3192       659.99677       1216.3057
NODE  /   130555      -1871.3152       548.06317       1298.1611
NODE  /   130556      -1746.4587       653.33112       1220.1421
NODE  /   130557      -1865.6636       555.34717       1294.6296
NODE  /   130558      -1752.6068       646.66577       1223.9838
NODE  /   130559      -1888.2792       533.25861       1308.7614
NODE  /   130560      -1734.0001       673.33099       1212.3571
NODE  /   130561      -1882.6239       540.52423       1305.2276
NODE  /   130562       -1740.127        666.6637       1216.1856
NODE  /   130563      -1876.9681       547.79724       1301.6934
NODE  /   130564      -1746.2623       659.99713       1220.0193
NODE  /   130565      -1871.3162       555.07739       1298.1617
NODE  /   130566      -1752.4061       653.33112       1223.8584
NODE  /   130567      -1865.6639       562.36487       1294.6298
NODE  /   130568      -1758.5582       646.66473       1227.7027
NODE  /   130569      -1888.2786       540.26215       1308.7609
NODE  /   130570      -1739.9347        673.3316       1216.0655
NODE  /   130571      -1882.6224       547.53204       1305.2266
NODE  /   130572      -1746.0658       666.66461       1219.8965
NODE  /   130573      -1876.9689       554.80798       1301.6939
NODE  /   130574      -1752.2053       659.99707        1223.733
NODE  /   130575      -1871.3169       562.09149       1298.1622
NODE  /   130576      -1758.3535       653.33026       1227.5748
NODE  /   130577      -1865.6649       569.38251       1294.6303
NODE  /   130578      -1764.5103        646.6651       1231.4219
NODE  /   130579       -1888.278       547.26666       1308.7605
NODE  /   130580      -1745.8693        673.3324       1219.7737
NODE  /   130581      -1882.6229       554.53992        1305.227
NODE  /   130582      -1752.0046       666.66449       1223.6076
NODE  /   130583        -1876.97       561.81885       1301.6945
NODE  /   130584      -1758.1484       659.99683       1227.4466
NODE  /   130585      -1871.3185       569.10559       1298.1631
NODE  /   130586       -1764.301       653.33112       1231.2912
NODE  /   130587      -1865.6654       576.40009       1294.6307
NODE  /   130588      -1770.4619       646.66632       1235.1409
NODE  /   130589      -1888.2782       554.27142       1308.7608
NODE  /   130590       -1751.804        673.3324       1223.4821
NODE  /   130591      -1882.6241       561.54865       1305.2277
NODE  /   130592      -1757.9435       666.66357       1227.3185
NODE  /   130593      -1876.9718       568.82965       1301.6957
NODE  /   130594      -1764.0914        659.9975       1231.1602
NODE  /   130595      -1871.3193       576.11957       1298.1636
NODE  /   130596      -1770.2483       653.33521       1235.0075
NODE  /   130597      -1865.6655       583.41766       1294.6307
NODE  /   130598      -1776.4135       646.66968       1238.8598
NODE  /   130599      -1888.2784       561.27728       1308.7609
NODE  /   130600      -1757.7386       673.33136       1227.1905
NODE  /   130601      -1882.6257       568.55737       1305.2287
NODE  /   130602      -1763.8821       666.66437       1231.0293
NODE  /   130603       -1876.973       575.84052       1301.6965
NODE  /   130604      -1770.0345       660.00153       1234.8738
NODE  /   130605      -1871.3195       583.13367       1298.1637
NODE  /   130606      -1776.1954       653.33942       1238.7237
NODE  /   130607      -1865.6656        590.4353       1294.6308
NODE  /   130608      -1782.3647       646.66919       1242.5787
NODE  /   130609      -1888.2795       568.28314       1308.7615
NODE  /   130610       -1763.673       673.33154       1230.8987
NODE  /   130611      -1882.6265       575.56616       1305.2291
NODE  /   130612      -1769.8206       666.66644       1234.7402
NODE  /   130613      -1876.9731       582.85144       1301.6966
NODE  /   130614      -1775.9774       660.00647       1238.5874
NODE  /   130615      -1871.3197       590.14777       1298.1639
NODE  /   130616      -1782.1426       653.34308       1242.4397
NODE  /   130617      -1865.6656       597.45294       1294.6309
NODE  /   130618      -1788.3158        646.6748       1246.2973
NODE  /   130619        -1888.28       575.28912       1308.7619
NODE  /   130620      -1769.6073       673.33307        1234.607
NODE  /   130621      -1882.6267       582.57489       1305.2293
NODE  /   130622      -1775.7595       666.67322       1238.4512
NODE  /   130623      -1876.9735        589.8623       1301.6968
NODE  /   130624      -1781.9204       660.01123        1242.301
NODE  /   130625      -1871.3197        597.1618       1298.1639
NODE  /   130626      -1788.0895       653.34741       1246.1558
NODE  /   130627      -1865.6655       604.47058       1294.6308
NODE  /   130628       -1794.265       646.66919       1250.0148
NODE  /   130629      -1888.2802       582.29504       1308.7619
NODE  /   130630      -1775.5419       673.33569       1238.3152
NODE  /   130631      -1882.6271       589.58368       1305.2295
NODE  /   130632      -1781.6984       666.67499       1242.1622
NODE  /   130633      -1876.9736       596.87317       1301.6968
NODE  /   130634      -1787.8633       660.01605       1246.0146
NODE  /   130635      -1871.3196        604.1759       1298.1637
NODE  /   130636      -1794.0366       653.34302        1249.872
NODE  /   130637      -1610.9412       168.77896       1210.9286
NODE  /   130638      -1800.2153       646.66974        1253.733
NODE  /   130639      -1888.2803       589.30096        1308.762
NODE  /   130640      -1781.4766       673.33807       1242.0236
NODE  /   130641      -1882.6271       596.59241       1305.2295
NODE  /   130642      -1787.6373       666.68152       1245.8733
NODE  /   130643      -1876.9733       603.88403       1301.6966
NODE  /   130644      -1793.8031       660.01062       1249.7261
NODE  /   130645      -1622.8019       168.78949       1218.3401
NODE  /   130646      -1799.9784       653.33838       1253.5849
NODE  /   130647      -1545.7067       245.76311       1170.1657
NODE  /   130648      -1806.1652       646.66815       1257.4509
NODE  /   130649      -1888.2803       596.30688        1308.762
NODE  /   130650      -1787.4115       673.34082       1245.7322
NODE  /   130651      -1882.6268        603.6012       1305.2293
NODE  /   130652      -1793.5748       666.67554       1249.5834
NODE  /   130653      -1640.5931       168.80528       1229.4573
NODE  /   130654      -1799.7439        660.0069       1253.4384
NODE  /   130655      -1634.6627       168.80002       1225.7516
NODE  /   130656      -1805.9213       653.33527       1257.2984
NODE  /   130657      -1545.7067       252.76692       1170.1657
NODE  /   130658      -1812.1151       646.66602       1261.1687
NODE  /   130659      -1888.2802       603.31281       1308.7619
NODE  /   130660      -1793.3475       673.33838       1249.4415
NODE  /   130661      -1646.5236       21.756039        1233.163
NODE  /   130662      -1799.5121       666.67133       1253.2935
NODE  /   130663      -1646.5236       14.753443        1233.163
NODE  /   130664      -1805.6816       660.00305       1257.1487
NODE  /   130665      -1628.7323       168.79475       1222.0458
NODE  /   130666      -1811.8655       653.33264       1261.0127
NODE  /   130667      -1646.5236       42.763824        1233.163
NODE  /   130668      -1818.0652       646.66559       1264.8868
NODE  /   130669      -1545.7067       308.79749       1170.1657
NODE  /   130670      -1799.2845       673.33551       1253.1513
NODE  /   130671      -1646.5236       35.761227        1233.163
NODE  /   130672       -1805.449       666.66803       1257.0032
NODE  /   130673      -1646.5236       7.7508469        1233.163
NODE  /   130674      -1811.6212       659.99939       1260.8602
NODE  /   130675      -1646.5236       56.769016        1233.163
NODE  /   130676      -1817.8096       653.33228       1264.7271
NODE  /   130677      -1545.7067       231.75546       1170.1657
NODE  /   130678       -1824.015       646.66541       1268.6047
NODE  /   130679      -1545.7067       301.79367       1170.1657
NODE  /   130680      -1805.2168       673.33319       1256.8582
NODE  /   130681      -1646.5236       28.758633        1233.163
NODE  /   130682       -1811.386       666.66595       1260.7132
NODE  /   130683      -1646.5236       70.774208        1233.163
NODE  /   130684      -1817.5605       659.99884       1264.5715
NODE  /   130685      -1646.5236        63.77161        1233.163
NODE  /   130686      -1823.7538       653.33557       1268.4415
NODE  /   130687      -1670.2451            680.        1247.986
NODE  /   130688      -1829.9657       646.66364        1272.323
NODE  /   130689      -1545.7067       329.80896       1170.1657
NODE  /   130690      -1811.1506       673.33313       1260.5661
NODE  /   130691      -1646.5236       84.779396        1233.163
NODE  /   130692      -1817.3228        666.6665       1264.4229
NODE  /   130693      -1646.5236       77.776802        1233.163
NODE  /   130694         -1823.5       660.00391       1268.2828
NODE  /   130695      -1664.3148            680.       1244.2802
NODE  /   130696      -1829.6975       653.33942       1272.1554
NODE  /   130697      -1865.6123       611.59723       1294.5975
NODE  /   130698      -1835.9187       646.66882       1276.0429
NODE  /   130699      -1563.4978       252.78012       1181.2829
NODE  /   130700      -1817.0852       673.33319       1264.2743
NODE  /   130701      -1646.5236        91.78199        1233.163
NODE  /   130702      -1823.2595       666.66901       1268.1326
NODE  /   130703      -1658.3844            680.       1240.5745
NODE  /   130704      -1829.4393       660.01209       1271.9942
NODE  /   130705      -1871.2604       611.27966       1298.1268
NODE  /   130706      -1835.6405       653.33545       1275.8691
NODE  /   130707      -1865.6333       618.61499       1294.6106
NODE  /   130708      -1841.8646       646.67236       1279.7582
NODE  /   130709      -1557.5675       252.77573       1177.5771
NODE  /   130710      -1823.0197       673.33447       1267.9826
NODE  /   130711       -1652.454            680.       1236.8688
NODE  /   130712      -1829.1963       666.67566       1271.8422
NODE  /   130713      -1876.9779       610.97296       1301.6995
NODE  /   130714      -1835.3783       660.01794       1275.7051
NODE  /   130715      -1841.5826       653.34723       1279.5821
NODE  /   130716      -1871.3378       618.28821       1298.1752
NODE  /   130717      -1847.7949        646.6687       1283.4639
NODE  /   130718      -1865.6667       625.62939       1294.6315
NODE  /   130719      -1646.5236            680.        1233.163
NODE  /   130720      -1828.9542       673.33594        1271.691
NODE  /   130721      -1835.1338       666.67847       1275.5524
NODE  /   130722        -1882.63       610.69055       1305.2314
NODE  /   130723      -1841.3134        660.0155       1279.4139
NODE  /   130724      -1876.9797       618.02252       1301.7006
NODE  /   130725      -1847.5035       653.33887       1283.2819
NODE  /   130726      -1871.3246       625.30847       1298.1669
NODE  /   130727      -1853.6929        646.6571       1287.1493
NODE  /   130728      -1865.6592       632.59741       1294.6269
NODE  /   130729       -1888.283       610.34814       1308.7637
NODE  /   130730      -1834.8889       673.33453       1275.3993
NODE  /   130731      -1841.0706       666.68127       1279.2621
NODE  /   130732      -1882.6256       617.68604       1305.2286
NODE  /   130733      -1847.2225       660.01227       1283.1062
NODE  /   130734      -1876.9694        625.0022       1301.6941
NODE  /   130735      -1853.3961       653.32379       1286.9639
NODE  /   130736      -1871.3158       632.27441       1298.1614
NODE  /   130737      -1859.5575        646.6106        1290.814
NODE  /   130738      -1865.6084       639.53058        1294.595
NODE  /   130739      -1888.2819       617.34503        1308.763
NODE  /   130740      -1840.8276        673.3432       1279.1103
NODE  /   130741      -1846.9789        666.6759        1282.954
NODE  /   130742      -1882.6213       624.67731       1305.2259
NODE  /   130743      -1853.1172       659.99518       1286.7897
NODE  /   130744      -1876.9753       631.95593       1301.6979
NODE  /   130745      -1859.2705       653.28394       1290.6347
NODE  /   130746       -1871.264       639.22913       1298.1291
NODE  /   130747      -1865.3644       646.35193       1294.4426
NODE  /   130748      -1888.2788       624.33191       1308.7612
NODE  /   130749      -1846.7402       673.33002       1282.8049
NODE  /   130750      -1852.8821       666.66742       1286.6427
NODE  /   130751      -1882.6299          631.63       1305.2312
NODE  /   130752      -1859.0072        659.9715       1290.4701
NODE  /   130753       -1876.936       638.91412       1301.6734
NODE  /   130754      -1865.1216       653.13049       1294.2908
NODE  /   130755      -1871.1177       646.08112       1298.0376
NODE  /   130756      -1888.2845       631.31525       1308.7647
NODE  /   130757      -1852.6597       673.32983       1286.5038
NODE  /   130758      -1858.7831       666.64423       1290.3301
NODE  /   130759      -1882.6051        638.5943       1305.2157
NODE  /   130760      -1864.8795       659.84198       1294.1396
NODE  /   130761      -1876.8401       645.79767       1301.6133
NODE  /   130762      -1870.9352       652.90808       1297.9236
NODE  /   130763      -1888.2716       638.28882       1308.7565
NODE  /   130764      -1858.5751       673.31989       1290.2001
NODE  /   130765      -1864.6825        666.5614       1294.0165
NODE  /   130766      -1882.5441       645.51477       1305.1777
NODE  /   130767       -1876.702       652.67731       1301.5271
NODE  /   130768      -1870.7365        659.6875       1297.7995
NODE  /   130769      -1888.2415       645.26312       1308.7377
NODE  /   130770      -1864.4915       673.28198        1293.897
NODE  /   130771      -1882.4558       652.43701       1305.1225
NODE  /   130772      -1870.5653       666.46051       1297.6924
NODE  /   130773      -1876.5607       659.51489       1301.4388
NODE  /   130774      -1888.1984       652.22015       1308.7109
NODE  /   130775      -1870.3981       673.23267       1297.5879
NODE  /   130776      -1882.3645       659.33704       1305.0655
NODE  /   130777      -1876.4229        666.3504       1301.3527
NODE  /   130778       -1888.155       659.17114       1308.6838
NODE  /   130779      -1876.2988       673.17609       1301.2752
NODE  /   130780      -1882.2612       666.23688       1305.0009
NODE  /   130781      -1888.1053       666.11829       1308.6526
NODE  /   130782      -1882.1823        673.1239       1304.9516
NODE  /   130783      -1888.0583       673.05981       1308.6233
NODE  /   130784      -715.18848      -84.997589       717.44554
NODE  /   130785       -747.0575      -175.99759       703.05998
NODE  /   130786      -744.03461      -161.99759       716.69542
NODE  /   130787      -745.54608      -182.99759       709.87767
NODE  /   130788      -745.54602      -161.99759       709.87773
NODE  /   130789      -744.03455      -147.99759       716.69542
NODE  /   130790      -747.05743      -154.99759       703.06004
NODE  /   130791      -744.03461      -154.99759       716.69542
NODE  /   130792       -747.0575      -182.99757       703.05992
NODE  /   130793      -744.03461      -175.99759       716.69542
NODE  /   130794      -745.54602      -168.99759       709.87773
NODE  /   130795      -747.05743      -133.99759       703.06017
NODE  /   130796      -745.54596      -133.99759       709.87779
NODE  /   130797      -744.03455      -119.99759       716.69536
NODE  /   130798      -744.03455      -126.99759       716.69536
NODE  /   130799      -744.03455      -105.99759       716.69536
NODE  /   130800      -744.03467      -91.997803       716.69457
NODE  /   130801      -747.05731      -91.997864       703.06047
NODE  /   130802      -745.54602      -175.99759       709.87773
NODE  /   130803       -747.0575      -168.99759       703.06004
NODE  /   130804      -744.03461      -168.99759       716.69542
NODE  /   130805      -747.05737      -98.997604       703.06023
NODE  /   130806      -745.54602      -154.99759       709.87773
NODE  /   130807      -744.03455      -133.99759       716.69536
NODE  /   130808      -747.05737      -112.99759       703.06023
NODE  /   130809      -745.54596      -98.997589       709.87779
NODE  /   130810      -745.54602      -147.99759       709.87773
NODE  /   130811      -747.05737      -119.99759       703.06017
NODE  /   130812      -744.03455      -112.99759       716.69536
NODE  /   130813      -748.56873      -91.997589       696.24278
NODE  /   130814      -744.03455      -98.997574       716.69536
NODE  /   130815      -747.05743      -147.99759       703.06011
NODE  /   130816      -745.54596      -119.99759       709.87779
NODE  /   130817      -744.03455      -140.99759       716.69542
NODE  /   130818      -745.54596      -112.99759       709.87779
NODE  /   130819      -747.05743      -140.99759       703.06011
NODE  /   130820      -748.56885      -140.99759       696.24248
NODE  /   130821      -747.05737      -105.99759       703.06023
NODE  /   130822      -744.03461      -182.99762       716.69536
NODE  /   130823      -745.54602      -140.99759       709.87773
NODE  /   130824      -748.56879      -98.997589       696.24272
NODE  /   130825      -748.56879      -119.99759        696.2426
NODE  /   130826      -748.56879      -105.99759       696.24266
NODE  /   130827      -748.56891      -154.99759       696.24242
NODE  /   130828      -745.54596      -105.99759       709.87779
NODE  /   130829       -747.0575      -161.99759       703.06004
NODE  /   130830      -748.56885      -126.99759       696.24254
NODE  /   130831      -748.56879      -112.99759       696.24266
NODE  /   130832      -748.56885      -133.99759       696.24254
NODE  /   130833      -748.56897      -182.99759       696.24223
NODE  /   130834      -748.56891      -147.99759       696.24242
NODE  /   130835      -748.56891      -161.99759       696.24236
NODE  /   130836      -744.03467      -189.99765       716.69512
NODE  /   130837      -748.56891      -168.99759        696.2423
NODE  /   130838      -748.56897      -175.99759        696.2423
NODE  /   130839      -748.56897      -189.99759       696.24223
NODE  /   130840      -742.52313      -189.99759       723.51317
NODE  /   130841      -745.54614      -189.99709       709.87724
NODE  /   130842      -747.05762      -189.99754       703.05962
NODE  /   130843      -742.52313      -182.99759       723.51317
NODE  /   130844      -742.52313      -175.99759       723.51311
NODE  /   130845      -742.52313      -168.99759       723.51311
NODE  /   130846      -742.52313      -161.99759       723.51311
NODE  /   130847      -742.52313      -154.99759       723.51305
NODE  /   130848      -742.52313      -133.99759       723.51299
NODE  /   130849      -742.52313      -126.99759       723.51299
NODE  /   130850      -742.52313      -105.99759       723.51293
NODE  /   130851      -742.52313      -98.997589       723.51293
NODE  /   130852      -745.54596      -126.99759       709.87779
NODE  /   130853      -747.05737      -126.99759       703.06017
NODE  /   130854      -744.03632      -84.997589       716.68767
NODE  /   130855      -742.52313      -112.99759       723.51293
NODE  /   130856      -742.52313      -119.99759       723.51299
NODE  /   130857      -745.54639      -84.997589       709.87633
NODE  /   130858      -748.56763      -84.997589       696.24828
NODE  /   130859       -747.0564      -84.997589       703.06505
NODE  /   130860      -928.94031      -196.99759       743.38786
NODE  /   130861      -742.52478      -84.997589       723.50591
NODE  /   130862      -742.52313      -91.997589       723.51286
NODE  /   130863      -942.41321      -196.99759        746.3748
NODE  /   130864      -939.39166      -196.99759       760.00426
NODE  /   130865      -932.65509      -196.99759       758.51122
NODE  /   130866       -934.1665      -196.99759       751.69231
NODE  /   130867       -927.4303      -196.99759       750.19908
NODE  /   130868      -940.90277      -196.99759       753.18547
NODE  /   130869      -742.52313      -140.99759       723.51305
NODE  /   130870      -742.52313      -147.99759       723.51305
NODE  /   130871      -901.99451      -196.99759       737.41441
NODE  /   130872      -908.73096      -196.99759       738.90776
NODE  /   130873      -915.46741      -196.99759       740.40117
NODE  /   130874      -898.97284      -196.99759       751.04424
NODE  /   130875      -925.91864      -196.99759       757.01787
NODE  /   130876      -935.67676      -196.99759       744.88115
NODE  /   130877      -745.54602      -91.998077       709.87743
NODE  /   130878      -912.44574      -196.99759       754.03111
NODE  /   130879      -922.20386      -196.99759       741.89452
NODE  /   130880       -913.9574      -196.99759       747.21239
NODE  /   130881      -854.83942      -196.99759       726.96031
NODE  /   130882       -900.4845      -196.99759       744.22557
NODE  /   130883      -875.04871      -196.99759       731.44066
NODE  /   130884      -872.02704      -196.99759       745.07054
NODE  /   130885      -880.27515      -196.99759       739.74541
NODE  /   130886      -861.57587      -196.99759       728.45372
NODE  /   130887      -858.55414      -196.99759       742.08367
NODE  /   130888      -853.32935      -196.99759       733.77178
NODE  /   130889       -860.0658      -196.99759       735.26518
NODE  /   130890      -893.74805      -196.99759       742.73216
NODE  /   130891      -827.89368      -196.99759        720.9865
NODE  /   130892      -892.23639      -196.99759       749.55083
NODE  /   130893      -824.87195      -196.99759       734.61656
NODE  /   130894      -865.29059      -196.99759       743.57713
NODE  /   130895      -841.36652      -196.99759       723.97337
NODE  /   130896      -907.22095      -196.99759       745.71898
NODE  /   130897      -839.85645      -196.99759        730.7849
NODE  /   130898      -919.18219      -196.99759       755.52452
NODE  /   130899      -920.69385      -196.99759       748.70574
NODE  /   130900      -866.80225      -196.99759       736.75859
NODE  /   130901      -851.81775      -196.99759       740.59026
NODE  /   130902      -807.68433      -196.99759       716.50615
NODE  /   130903      -800.94794      -196.99759       715.01268
NODE  /   130904      -868.31232      -196.99759       729.94719
NODE  /   130905      -888.52161      -196.99759       734.42754
NODE  /   130906      -797.92615      -196.99759       728.64287
NODE  /   130907      -812.91071      -196.99759       724.81102
NODE  /   130908      -814.42078      -196.99759       717.99956
NODE  /   130909      -895.25806      -196.99759       735.92101
NODE  /   130910      -881.78516      -196.99759       732.93407
NODE  /   130911      -799.43787      -196.99759       721.82408
NODE  /   130912      -811.39905      -196.99759       731.62969
NODE  /   130913       -804.6626      -196.99759       730.13628
NODE  /   130914      -770.98041      -196.99759       722.66911
NODE  /   130915       -873.5387      -196.99759         738.252
NODE  /   130916      -834.63013      -196.99759       722.47991
NODE  /   130917      -806.17426      -196.99759       723.31755
NODE  /   130918      -821.15723      -196.99759       719.49303
NODE  /   130919       -818.1355      -196.99759       733.12315
NODE  /   130920      -819.64716      -196.99759       726.30449
NODE  /   130921      -772.49213      -196.99759       715.85021
NODE  /   130922       -887.0116      -196.99759       741.23876
NODE  /   130923      -838.34485      -196.99759       737.60338
NODE  /   130924      -787.47504      -196.99759        712.0258
NODE  /   130925      -774.00214      -196.99759       709.03887
NODE  /   130926      -780.73859      -196.99759       710.53233
NODE  /   130927      -785.96497      -196.99759       718.83714
NODE  /   130928      -784.45331      -196.99759       725.65599
NODE  /   130929      -777.71686      -196.99759       724.16258
NODE  /   130930      -826.38361      -196.99759       727.79796
NODE  /   130931      -779.22858      -196.99759       717.34367
NODE  /   130932      -753.79291      -196.99759        704.5584
NODE  /   130933      -760.52936      -196.99759       706.05174
NODE  /   130934      -750.77118      -196.99759        718.1881
NODE  /   130935       -831.6084      -196.99759       736.10997
NODE  /   130936         -833.12      -196.99759       729.29143
NODE  /   130937      -757.50751      -196.99759       719.68205
NODE  /   130938      -752.28345      -196.99759       711.36919
NODE  /   130939      -759.01953      -196.99759       712.86308
NODE  /   130940      -767.26575      -196.99759        707.5454
NODE  /   130941      -765.75568      -196.99759       714.35674
NODE  /   130942      -764.24396      -196.99759       721.17565
NODE  /   130943      -791.18976      -196.99759        727.1494
NODE  /   130944      -848.10297      -196.99759       725.46684
NODE  /   130945      -755.30548      -196.99759       697.73552
NODE  /   130946      -885.49994      -196.99759       748.05742
NODE  /   130947      -878.76349      -196.99759       746.56395
NODE  /   130948      -775.51483      -196.99759       702.21568
NODE  /   130949       -846.5929      -196.99759       732.27837
NODE  /   130950       -845.0813      -196.99759       739.09685
NODE  /   130951      -782.25128      -196.99759       703.70903
NODE  /   130952      -795.72418      -196.99759       706.69579
NODE  /   130953      -788.98773      -196.99759       705.20238
NODE  /   130954      -802.46063      -196.99759       708.18913
NODE  /   130955      -762.04193      -196.99759       699.22893
NODE  /   130956      -768.77838      -196.99759       700.72228
NODE  /   130957      -809.19708      -196.99759       709.68254
NODE  /   130958      -815.93353      -196.99759       711.17589
NODE  /   130959      -836.14294      -196.99759       715.65599
NODE  /   130960      -849.61584      -196.99759       718.64275
NODE  /   130961      -842.87939      -196.99759        717.1494
NODE  /   130962       -856.3523      -196.99759       720.13616
NODE  /   130963      -794.21149      -196.99759       713.51921
NODE  /   130964      -792.70142      -196.99759       720.33061
NODE  /   130965      -863.08875      -196.99759        721.6295
NODE  /   130966      -876.56165      -196.99759       724.61626
NODE  /   130967       -869.8252      -196.99759       723.12291
NODE  /   130968       -883.2981      -196.99759       726.10967
NODE  /   130969      -822.66998      -196.99759        712.6693
NODE  /   130970      -829.40649      -196.99759       714.16264
NODE  /   130971      -905.70929      -196.99759       752.53764
NODE  /   130972      -595.44232      -196.99759       683.75346
NODE  /   130973      -610.42688      -196.99759       679.92162
NODE  /   130974      -603.69049      -196.99759       678.42815
NODE  /   130975      -588.70587      -196.99759       682.26006
NODE  /   130976      -602.17877      -196.99759       685.24687
NODE  /   130977      -578.25476      -196.99759       665.64281
NODE  /   130978      -575.23303      -196.99759       679.27318
NODE  /   130979      -591.72766      -196.99759       668.62975
NODE  /   130980      -544.57257      -196.99759       658.17558
NODE  /   130981      -551.30902      -196.99759       659.66899
NODE  /   130982      -541.55078      -196.99759       671.80602
NODE  /   130983      -555.02368      -196.99759       674.79289
NODE  /   130984      -524.36346      -196.99759       653.69475
NODE  /   130985      -521.34161      -196.99759       667.32469
NODE  /   130986      -531.09985      -196.99759       655.18834
NODE  /   130987      -529.59003      -196.99759       661.99956
NODE  /   130988      -549.79901      -196.99759       666.48039
NODE  /   130989      -528.07794      -196.99759       668.81883
NODE  /   130990      -596.95404      -196.99759       676.93468
NODE  /   130991      -563.27185      -196.99759       669.46733
NODE  /   130992      -584.99121      -196.99759       667.13628
NODE  /   130993      -571.51837      -196.99759       664.14934
NODE  /   130994      -543.06256      -196.99759       664.98692
NODE  /   130995      -558.04547      -196.99759       661.16246
NODE  /   130996      -617.16333      -196.99759       681.41509
NODE  /   130997      -561.76013      -196.99759        676.2863
NODE  /   130998      -548.28723      -196.99759       673.29949
NODE  /   130999      -568.49658      -196.99759       677.77977
NODE  /   131000      -615.65167      -196.99759       688.23375
NODE  /   131001       -681.5047      -196.99759       709.98558
NODE  /   131002       -618.6734      -196.99759        674.6035
NODE  /   131003       -556.5354      -196.99759       667.97386
NODE  /   131004      -581.96942      -196.99759       680.76659
NODE  /   131005      -694.97754      -196.99759       712.97252
NODE  /   131006      -708.45044      -196.99759        715.9594
NODE  /   131007      -701.71399      -196.99759       714.46593
NODE  /   131008      -634.34961      -196.99759       699.53148
NODE  /   131009      -583.48114      -196.99759       673.94774
NODE  /   131010      -522.85394      -196.99759       660.50536
NODE  /   131011      -688.24115      -196.99759       711.47905
NODE  /   131012      -674.76825      -196.99759       708.49217
NODE  /   131013      -661.29535      -196.99759        705.5053
NODE  /   131014       -668.0318      -196.99759        706.9987
NODE  /   131015      -614.14026      -196.99759       695.05113
NODE  /   131016      -590.21759      -196.99759       675.44121
NODE  /   131017      -537.83618      -196.99759       656.68205
NODE  /   131018      -647.82251      -196.99759       702.51836
NODE  /   131019       -654.5589      -196.99759       704.01183
NODE  /   131020      -641.08606      -196.99759       701.02495
NODE  /   131021      -600.66742      -196.99759       692.06426
NODE  /   131022      -627.61316      -196.99759       698.03807
NODE  /   131023      -620.87671      -196.99759        696.5446
NODE  /   131024      -534.81433      -196.99759       670.31255
NODE  /   131025      -607.40387      -196.99759       693.55773
NODE  /   131026      -593.93097      -196.99759       690.57085
NODE  /   131027      -587.19452      -196.99759       689.07738
NODE  /   131028      -580.45807      -196.99759       687.58391
NODE  /   131029      -536.32611      -196.99759       663.49339
NODE  /   131030      -564.78192      -196.99759       662.65593
NODE  /   131031      -573.72162      -196.99759        686.0905
NODE  /   131032      -566.98523      -196.99759       684.59703
NODE  /   131033      -560.24878      -196.99759       683.10362
NODE  /   131034      -553.51233      -196.99759       681.61015
NODE  /   131035      -546.77588      -196.99759       680.11669
NODE  /   131036      -540.03943      -196.99759       678.62328
NODE  /   131037      -519.83014      -196.99759       674.14293
NODE  /   131038      -514.60681      -196.99759       665.82433
NODE  /   131039      -519.13898      -196.99759       645.38091
NODE  /   131040       -570.0083      -196.99759        670.9608
NODE  /   131041      -576.74475      -196.99759       672.45427
NODE  /   131042      -539.34833      -196.99759       649.86101
NODE  /   131043      -516.11682      -196.99759       659.01305
NODE  /   131044      -517.62683      -196.99759       652.20177
NODE  /   131045      -546.08484      -196.99759       651.35436
NODE  /   131046      -559.55774      -196.99759       654.34111
NODE  /   131047      -552.82129      -196.99759       652.84776
NODE  /   131048      -566.29419      -196.99759       655.83452
NODE  /   131049      -525.87543      -196.99759       646.87425
NODE  /   131050      -532.61188      -196.99759       648.36766
NODE  /   131051      -573.03064      -196.99759       657.32787
NODE  /   131052      -579.76709      -196.99759       658.82127
NODE  /   131053      -599.97644      -196.99759       663.30138
NODE  /   131054      -613.44934      -196.99759       666.28813
NODE  /   131055      -606.71289      -196.99759       664.79472
NODE  /   131056      -620.18579      -196.99759       667.78148
NODE  /   131057      -533.30298      -196.99759       677.12981
NODE  /   131058      -526.56659      -196.99759        675.6364
NODE  /   131059       -626.9223      -196.99759       669.27489
NODE  /   131060       -640.3952      -196.99759       672.26164
NODE  /   131061      -633.65875      -196.99759       670.76824
NODE  /   131062      -647.13165      -196.99759       673.75499
NODE  /   131063      -586.50354      -196.99759       660.31462
NODE  /   131064      -593.23999      -196.99759       661.80803
NODE  /   131065      -608.91522      -196.99759       686.74034
NODE  /   131066       -653.8681      -196.99759       675.24834
NODE  /   131067      -701.02332      -196.99759       685.70195
NODE  /   131068       -680.8139      -196.99759       681.22185
NODE  /   131069      -716.69836      -182.99762       710.63512
NODE  /   131070        -667.341      -196.99759       678.23509
NODE  /   131071      -707.75977      -196.99759       687.19536
NODE  /   131072      -714.49622      -196.99759       688.68871
NODE  /   131073      -719.72119      -175.99759       696.99986
NODE  /   131074      -719.72125      -182.99756        696.9998
NODE  /   131075      -716.69836      -161.99759       710.63512
NODE  /   131076      -718.20978      -161.99759       703.81755
NODE  /   131077      -718.20978      -147.99759       703.81761
NODE  /   131078      -719.72119      -154.99759       696.99999
NODE  /   131079      -718.20978      -168.99759       703.81755
NODE  /   131080      -716.69836      -168.99759       710.63512
NODE  /   131081      -718.20978      -133.99759       703.81761
NODE  /   131082      -718.20978      -154.99759       703.81755
NODE  /   131083      -716.69843      -133.99759       710.63512
NODE  /   131084      -660.60455      -196.99759       676.74175
NODE  /   131085      -716.69843       -126.9976       710.63512
NODE  /   131086      -687.55035      -196.99759       682.71526
NODE  /   131087       -694.2868      -196.99759        684.2086
NODE  /   131088      -716.69836      -147.99759       710.63512
NODE  /   131089      -719.72119      -161.99759       696.99999
NODE  /   131090      -716.69843       -105.9976       710.63512
NODE  /   131091      -718.20984       -126.9976       703.81761
NODE  /   131092      -719.72119      -147.99759       697.00005
NODE  /   131093      -719.72131      -189.99754       696.99944
NODE  /   131094      -718.20984       -105.9976       703.81767
NODE  /   131095      -716.69843      -98.997574       710.63506
NODE  /   131096      -719.72119       -126.9976       697.00017
NODE  /   131097      -716.69836      -154.99759       710.63512
NODE  /   131098      -716.69843      -189.99765       710.63481
NODE  /   131099       -718.2099      -91.998062       703.81731
NODE  /   131100      -719.72119       -105.9976       697.00029
NODE  /   131101      -716.69861      -91.997795       710.63432
NODE  /   131102      -718.20978      -140.99759       703.81761
NODE  /   131103      -718.20978      -175.99759       703.81749
NODE  /   131104      -719.72119      -168.99759       696.99992
NODE  /   131105      -719.72119      -91.997864       697.00047
NODE  /   131106      -718.20984      -98.997589       703.81767
NODE  /   131107      -718.20984       -112.9976       703.81767
NODE  /   131108      -719.72119      -98.997612       697.00029
NODE  /   131109      -715.18707      -91.997589        717.4525
NODE  /   131110      -718.20978      -182.99759       703.81743
NODE  /   131111      -719.72119      -133.99759       697.00011
NODE  /   131112      -719.72119       -112.9976       697.00023
NODE  /   131113      -716.69843       -112.9976       710.63512
NODE  /   131114      -716.69836      -140.99759       710.63512
NODE  /   131115      -715.18701      -119.99759       717.45256
NODE  /   131116      -719.72119      -140.99759       697.00011
NODE  /   131117      -715.18707      -98.997589        717.4525
NODE  /   131118      -719.72119       -119.9976       697.00017
NODE  /   131119      -715.18707      -105.99759       717.45256
NODE  /   131120      -715.18701      -112.99759       717.45256
NODE  /   131121      -715.18701      -126.99759       717.45262
NODE  /   131122      -715.18701      -133.99759       717.45262
NODE  /   131123      -718.20984       -119.9976       703.81767
NODE  /   131124      -716.69843       -119.9976       710.63512
NODE  /   131125      -715.18701      -140.99759       717.45262
NODE  /   131126      -715.18695      -147.99759       717.45268
NODE  /   131127      -715.18695      -154.99759       717.45268
NODE  /   131128      -715.18695      -161.99759       717.45274
NODE  /   131129      -715.18695      -168.99759       717.45274
NODE  /   131130      -715.18689      -189.99759       717.45281
NODE  /   131131      -715.18689      -196.99759       717.45281
NODE  /   131132      -719.72009      -196.99759       697.00475
NODE  /   131133      -721.23267      -196.99759       690.18211
NODE  /   131134      -716.69836      -175.99759       710.63512
NODE  /   131135       -718.2099       -189.9971         703.817
NODE  /   131136      -721.23267      -175.99759        690.1823
NODE  /   131137      -718.21008      -196.99759       703.81603
NODE  /   131138      -716.70007      -196.99759       710.62737
NODE  /   131139      -721.23267      -168.99759        690.1823
NODE  /   131140      -721.23261      -154.99759       690.18242
NODE  /   131141      -721.23261      -161.99759       690.18236
NODE  /   131142      -721.23261      -147.99759       690.18248
NODE  /   131143      -721.23267      -182.99759       690.18224
NODE  /   131144      -721.23267      -189.99759       690.18218
NODE  /   131145      -721.23261      -140.99759       690.18254
NODE  /   131146      -721.23261      -119.99759       690.18273
NODE  /   131147      -721.23261      -112.99759       690.18279
NODE  /   131148      -721.23261      -98.997589       690.18291
NODE  /   131149      -721.23261      -105.99759       690.18285
NODE  /   131150      -721.23261      -91.997589       690.18297
NODE  /   131151      -715.18689      -182.99759       717.45281
NODE  /   131152      -715.18695      -175.99759       717.45274
NODE  /   131153      -721.23132      -84.997589       690.18822
NODE  /   131154      -718.21008      -84.997589       703.81603
NODE  /   131155      -719.72009      -84.997589       697.00475
NODE  /   131156      -716.70007      -84.997589       710.62737
NODE  /   131157      -721.23261      -126.99759       690.18266
NODE  /   131158      -721.23261      -133.99759        690.1826
NODE  /   131159      -674.07745      -196.99759        679.7285
NODE  /   131160      -1865.6707           -680.       1357.5235
NODE  /   131161      -1869.2035           -680.       1351.8698
NODE  /   131162      -1872.7362           -680.       1346.2161
NODE  /   131163       -1876.269           -680.       1340.5625
NODE  /   131164      -1879.8019           -680.       1334.9089
NODE  /   131165      -1883.3346           -680.       1329.2552
NODE  /   131166      -1886.8674           -680.       1323.6015
NODE  /   131167      -1890.4003           -680.       1317.9479
NODE  /   131168      -1042.3522           -680.       788.02861
NODE  /   131169      -1038.8193           -680.        793.6823
NODE  /   131170      -1035.2865           -680.       799.33592
NODE  /   131171      -1031.7538           -680.       804.98961
NODE  /   131172      -1028.2209           -680.       810.64324
NODE  /   131173      -1024.6881           -680.       816.29692
NODE  /   131174      -1021.1553           -680.       821.95055
NODE  /   131175      -1017.6226           -680.       827.60417
NODE  /   131176      -1469.3414           -680.       1054.8411
NODE  /   131177      -1465.8086           -680.       1060.4948
NODE  /   131178      -1462.2758           -680.       1066.1485
NODE  /   131179       -1458.743           -680.        1071.802
NODE  /   131180      -1455.2102           -680.       1077.4557
NODE  /   131181      -1451.6774           -680.       1083.1094
NODE  /   131182      -1448.1447           -680.        1088.763
NODE  /   131183      -1444.6118           -680.       1094.4167
NODE  /   131184      -1682.8359           -680.       1188.2474
NODE  /   131185      -1679.3032           -680.        1193.901
NODE  /   131186      -1675.7704           -680.       1199.5547
NODE  /   131187      -1672.2377           -680.       1205.2083
NODE  /   131188      -1668.7048           -680.        1210.862
NODE  /   131189       -1665.172           -680.       1216.5157
NODE  /   131190      -1661.6393           -680.       1222.1692
NODE  /   131191      -1658.1064           -680.       1227.8229
NODE  /   131192      -1789.5833           -680.       1254.9505
NODE  /   131193      -1786.0505           -680.       1260.6042
NODE  /   131194      -1782.5177           -680.       1266.2579
NODE  /   131195      -1778.9849           -680.       1271.9114
NODE  /   131196      -1775.4521           -680.       1277.5651
NODE  /   131197      -1771.9193           -680.       1283.2188
NODE  /   131198      -1768.3866           -680.       1288.8724
NODE  /   131199      -1764.8538           -680.        1294.526
NODE  /   131200      -1842.9569           -680.        1288.302
NODE  /   131201      -1839.4242           -680.       1293.9557
NODE  /   131202      -1835.8914           -680.       1299.6094
NODE  /   131203      -1832.3585           -680.        1305.263
NODE  /   131204      -1828.8258           -680.       1310.9167
NODE  /   131205       -1825.293           -680.       1316.5704
NODE  /   131206      -1821.7603           -680.       1322.2239
NODE  /   131207      -1818.2274           -680.       1327.8776
NODE  /   131208      -1838.2889           -680.       1308.9688
NODE  /   131209      -1844.2194           -680.       1312.6745
NODE  /   131210      -1850.1498           -680.       1316.3802
NODE  /   131211      -1856.0802           -680.        1320.086
NODE  /   131212      -1862.0106           -680.       1323.7917
NODE  /   131213       -1867.941           -680.       1327.4974
NODE  /   131214      -1873.8715           -680.       1331.2032
NODE  /   131215       -1859.613           -680.       1314.4323
NODE  /   131216      -1863.1458           -680.       1308.7786
NODE  /   131217      -1866.6786           -680.       1303.1249
NODE  /   131218      -1847.7522           -680.       1307.0208
NODE  /   131219       -1851.285           -680.       1301.3671
NODE  /   131220      -1854.8177           -680.       1295.7135
NODE  /   131221      -1845.3546           -680.       1297.6614
NODE  /   131222      -1841.8218           -680.       1303.3151
NODE  /   131223      -1848.8873           -680.       1292.0077
NODE  /   131224      -1857.2153           -680.       1305.0729
NODE  /   131225      -1853.6826           -680.       1310.7266
NODE  /   131226      -1860.7482           -680.       1299.4192
NODE  /   131227      -1871.4738           -680.       1321.8438
NODE  /   131228      -1875.0066           -680.       1316.1901
NODE  /   131229      -1878.5394           -680.       1310.5364
NODE  /   131230      -1869.0762           -680.       1312.4843
NODE  /   131231      -1865.5435           -680.        1318.138
NODE  /   131232       -1872.609           -680.       1306.8307
NODE  /   131233       -1880.937           -680.       1319.8958
NODE  /   131234      -1877.4042           -680.       1325.5495
NODE  /   131235      -1884.4698           -680.       1314.2421
NODE  /   131236       -1841.949           -680.       1342.7006
NODE  /   131237      -1845.4818           -680.       1337.0469
NODE  /   131238      -1849.0146           -680.       1331.3932
NODE  /   131239      -1852.5474           -680.       1325.7395
NODE  /   131240      -1839.5514           -680.       1333.3411
NODE  /   131241       -1833.621           -680.       1329.6354
NODE  /   131242      -1827.6906           -680.       1325.9297
NODE  /   131243      -1830.0883           -680.       1335.2891
NODE  /   131244      -1836.0187           -680.       1338.9948
NODE  /   131245      -1824.1578           -680.       1331.5834
NODE  /   131246      -1840.6866           -680.       1318.3282
NODE  /   131247      -1837.1538           -680.       1323.9817
NODE  /   131248      -1846.6169           -680.       1322.0339
NODE  /   131249      -1843.0842           -680.       1327.6875
NODE  /   131250      -1834.7562           -680.       1314.6224
NODE  /   131251      -1831.2234           -680.        1320.276
NODE  /   131252      -1863.2731           -680.       1348.1641
NODE  /   131253      -1857.3427           -680.       1344.4583
NODE  /   131254      -1851.4122           -680.       1340.7526
NODE  /   131255      -1853.8098           -680.        1350.112
NODE  /   131256      -1859.7402           -680.       1353.8178
NODE  /   131257      -1847.8794           -680.       1346.4063
NODE  /   131258      -1864.4082           -680.        1333.151
NODE  /   131259      -1860.8754           -680.       1338.8047
NODE  /   131260      -1870.3386           -680.       1336.8567
NODE  /   131261      -1866.8058           -680.       1342.5104
NODE  /   131262      -1858.4778           -680.       1329.4454
NODE  /   131263      -1854.9451           -680.       1335.0989
NODE  /   131264      -1819.2354           -680.       1273.4792
NODE  /   131265      -1815.7025           -680.       1279.1327
NODE  /   131266      -1812.1698           -680.       1284.7864
NODE  /   131267       -1808.637           -680.       1290.4401
NODE  /   131268      -1805.1041           -680.       1296.0938
NODE  /   131269      -1801.5714           -680.       1301.7474
NODE  /   131270      -1798.0386           -680.        1307.401
NODE  /   131271      -1794.5057           -680.       1313.0547
NODE  /   131272      -1814.5674           -680.       1294.1458
NODE  /   131273      -1820.4978           -680.       1297.8516
NODE  /   131274      -1826.4282           -680.       1301.5573
NODE  /   131275      -1824.0305           -680.       1292.1979
NODE  /   131276      -1827.5634           -680.       1286.5442
NODE  /   131277      -1831.0962           -680.       1280.8905
NODE  /   131278      -1821.6329           -680.       1282.8385
NODE  /   131279      -1818.1001           -680.       1288.4922
NODE  /   131280      -1825.1658           -680.       1277.1849
NODE  /   131281      -1833.4938           -680.       1290.2499
NODE  /   131282      -1829.9609           -680.       1295.9036
NODE  /   131283      -1837.0266           -680.       1284.5964
NODE  /   131284      -1807.5018           -680.       1305.4532
NODE  /   131285      -1813.4321           -680.       1309.1589
NODE  /   131286      -1819.3625           -680.       1312.8645
NODE  /   131287       -1816.965           -680.       1303.5052
NODE  /   131288      -1811.0345           -680.       1299.7995
NODE  /   131289      -1822.8954           -680.        1307.211
NODE  /   131290      -1806.3666           -680.       1320.4662
NODE  /   131291      -1809.8994           -680.       1314.8125
NODE  /   131292      -1800.4362           -680.       1316.7604
NODE  /   131293       -1803.969           -680.       1311.1067
NODE  /   131294       -1812.297           -680.       1324.1719
NODE  /   131295      -1815.8298           -680.       1318.5182
NODE  /   131296      -1784.9153           -680.       1275.6172
NODE  /   131297      -1790.8457           -680.       1279.3229
NODE  /   131298      -1796.7761           -680.       1283.0286
NODE  /   131299      -1802.7065           -680.       1286.7344
NODE  /   131300      -1794.3785           -680.       1273.6692
NODE  /   131301      -1797.9114           -680.       1268.0155
NODE  /   131302      -1801.4441           -680.        1262.362
NODE  /   131303       -1791.981           -680.       1264.3099
NODE  /   131304      -1788.4481           -680.       1269.9635
NODE  /   131305      -1795.5137           -680.       1258.6562
NODE  /   131306      -1809.7721           -680.        1275.427
NODE  /   131307      -1803.8417           -680.       1271.7214
NODE  /   131308      -1806.2394           -680.       1281.0807
NODE  /   131309       -1800.309           -680.        1277.375
NODE  /   131310      -1813.3049           -680.       1269.7734
NODE  /   131311      -1807.3745           -680.       1266.0677
NODE  /   131312      -1776.7146           -680.       1301.9375
NODE  /   131313      -1780.2473           -680.       1296.2839
NODE  /   131314      -1783.7802           -680.       1290.6302
NODE  /   131315       -1787.313           -680.       1284.9766
NODE  /   131316      -1774.3169           -680.       1292.5782
NODE  /   131317      -1770.7842           -680.       1298.2319
NODE  /   131318      -1777.8497           -680.       1286.9245
NODE  /   131319      -1781.3826           -680.       1281.2708
NODE  /   131320      -1792.1082           -680.       1303.6954
NODE  /   131321      -1786.1777           -680.       1299.9895
NODE  /   131322      -1788.5753           -680.        1309.349
NODE  /   131323       -1782.645           -680.       1305.6432
NODE  /   131324      -1799.1737           -680.        1292.388
NODE  /   131325       -1795.641           -680.       1298.0417
NODE  /   131326      -1793.2433           -680.       1288.6823
NODE  /   131327      -1789.7106           -680.        1294.336
NODE  /   131328      -1736.2096           -680.       1221.5989
NODE  /   131329      -1732.6769           -680.       1227.2526
NODE  /   131330       -1729.144           -680.       1232.9063
NODE  /   131331      -1725.6112           -680.       1238.5599
NODE  /   131332      -1722.0785           -680.       1244.2135
NODE  /   131333      -1718.5457           -680.       1249.8672
NODE  /   131334      -1715.0129           -680.       1255.5208
NODE  /   131335      -1711.4801           -680.       1261.1745
NODE  /   131336      -1765.8617           -680.       1240.1276
NODE  /   131337      -1762.3289           -680.       1245.7812
NODE  /   131338      -1758.7961           -680.       1251.4349
NODE  /   131339      -1755.2633           -680.       1257.0885
NODE  /   131340      -1751.7305           -680.       1262.7422
NODE  /   131341      -1748.1978           -680.       1268.3958
NODE  /   131342      -1744.6649           -680.       1274.0495
NODE  /   131343      -1741.1321           -680.       1279.7032
NODE  /   131344      -1761.1937           -680.       1260.7942
NODE  /   131345      -1767.1241           -680.          1264.5
NODE  /   131346      -1773.0546           -680.       1268.2057
NODE  /   131347      -1770.6569           -680.       1258.8464
NODE  /   131348      -1774.1897           -680.       1253.1927
NODE  /   131349      -1777.7225           -680.        1247.539
NODE  /   131350      -1768.2593           -680.        1249.487
NODE  /   131351      -1764.7264           -680.       1255.1407
NODE  /   131352      -1771.7921           -680.       1243.8333
NODE  /   131353      -1780.1201           -680.       1256.8984
NODE  /   131354      -1776.5873           -680.        1262.552
NODE  /   131355       -1783.653           -680.       1251.2448
NODE  /   131356      -1754.1282           -680.       1272.1016
NODE  /   131357      -1760.0585           -680.       1275.8073
NODE  /   131358      -1765.9889           -680.        1279.513
NODE  /   131359      -1763.5913           -680.       1270.1536
NODE  /   131360      -1757.6609           -680.       1266.4479
NODE  /   131361      -1769.5217           -680.       1273.8594
NODE  /   131362      -1752.9929           -680.       1287.1147
NODE  /   131363      -1756.5258           -680.        1281.461
NODE  /   131364      -1747.0625           -680.       1283.4089
NODE  /   131365      -1750.5953           -680.       1277.7552
NODE  /   131366      -1758.9233           -680.       1290.8204
NODE  /   131367      -1762.4562           -680.       1285.1667
NODE  /   131368      -1731.5416           -680.       1242.2657
NODE  /   131369       -1737.472           -680.       1245.9714
NODE  /   131370      -1743.4025           -680.        1249.677
NODE  /   131371      -1749.3329           -680.       1253.3829
NODE  /   131372      -1741.0049           -680.       1240.3177
NODE  /   131373      -1744.5377           -680.        1234.664
NODE  /   131374      -1748.0704           -680.       1229.0104
NODE  /   131375      -1738.6073           -680.       1230.9583
NODE  /   131376      -1735.0745           -680.        1236.612
NODE  /   131377        -1742.14           -680.       1225.3046
NODE  /   131378      -1756.3984           -680.       1242.0755
NODE  /   131379       -1750.468           -680.       1238.3698
NODE  /   131380      -1752.8657           -680.       1247.7292
NODE  /   131381      -1746.9353           -680.       1244.0235
NODE  /   131382      -1759.9313           -680.       1236.4218
NODE  /   131383      -1754.0009           -680.       1232.7161
NODE  /   131384      -1723.3409           -680.        1268.586
NODE  /   131385      -1726.8737           -680.       1262.9323
NODE  /   131386      -1730.4065           -680.       1257.2786
NODE  /   131387      -1733.9393           -680.        1251.625
NODE  /   131388      -1720.9432           -680.       1259.2266
NODE  /   131389      -1717.4105           -680.       1264.8803
NODE  /   131390      -1724.4761           -680.       1253.5729
NODE  /   131391      -1728.0089           -680.       1247.9192
NODE  /   131392      -1738.7345           -680.       1270.3438
NODE  /   131393      -1732.8041           -680.        1266.638
NODE  /   131394      -1735.2017           -680.       1275.9975
NODE  /   131395      -1729.2714           -680.       1272.2917
NODE  /   131396         -1745.8           -680.       1259.0364
NODE  /   131397      -1742.2673           -680.       1264.6901
NODE  /   131398      -1739.8698           -680.       1255.3307
NODE  /   131399      -1736.3369           -680.       1260.9844
NODE  /   131400       -1712.488           -680.        1206.776
NODE  /   131401      -1708.9552           -680.       1212.4296
NODE  /   131402      -1705.4225           -680.       1218.0833
NODE  /   131403      -1701.8896           -680.        1223.737
NODE  /   131404      -1698.3568           -680.       1229.3907
NODE  /   131405      -1694.8241           -680.       1235.0442
NODE  /   131406      -1691.2913           -680.       1240.6979
NODE  /   131407      -1687.7584           -680.       1246.3516
NODE  /   131408      -1707.8201           -680.       1227.4427
NODE  /   131409      -1713.7505           -680.       1231.1485
NODE  /   131410      -1719.6809           -680.       1234.8542
NODE  /   131411      -1717.2832           -680.       1225.4948
NODE  /   131412       -1720.816           -680.       1219.8411
NODE  /   131413      -1724.3489           -680.       1214.1874
NODE  /   131414      -1714.8856           -680.       1216.1354
NODE  /   131415      -1711.3528           -680.       1221.7891
NODE  /   131416      -1718.4185           -680.       1210.4817
NODE  /   131417      -1726.7465           -680.       1223.5468
NODE  /   131418      -1723.2136           -680.       1229.2005
NODE  /   131419      -1730.2793           -680.       1217.8932
NODE  /   131420      -1700.7545           -680.         1238.75
NODE  /   131421      -1706.6848           -680.       1242.4557
NODE  /   131422      -1712.6152           -680.       1246.1614
NODE  /   131423      -1710.2177           -680.        1236.802
NODE  /   131424      -1704.2872           -680.       1233.0964
NODE  /   131425      -1716.1481           -680.       1240.5079
NODE  /   131426      -1699.6193           -680.       1253.7631
NODE  /   131427      -1703.1521           -680.       1248.1094
NODE  /   131428      -1693.6888           -680.       1250.0573
NODE  /   131429      -1697.2217           -680.       1244.4036
NODE  /   131430      -1705.5497           -680.       1257.4688
NODE  /   131431      -1709.0825           -680.       1251.8151
NODE  /   131432       -1678.168           -680.       1208.9141
NODE  /   131433      -1684.0984           -680.       1212.6198
NODE  /   131434      -1690.0288           -680.       1216.3255
NODE  /   131435      -1695.9592           -680.       1220.0313
NODE  /   131436      -1687.6312           -680.       1206.9661
NODE  /   131437      -1691.1641           -680.       1201.3124
NODE  /   131438      -1694.6968           -680.       1195.6589
NODE  /   131439      -1685.2336           -680.       1197.6067
NODE  /   131440      -1681.7008           -680.       1203.2604
NODE  /   131441      -1688.7664           -680.        1191.953
NODE  /   131442      -1703.0248           -680.       1208.7239
NODE  /   131443      -1697.0944           -680.       1205.0182
NODE  /   131444      -1699.4921           -680.       1214.3776
NODE  /   131445      -1693.5616           -680.       1210.6719
NODE  /   131446      -1706.5576           -680.       1203.0702
NODE  /   131447      -1700.6272           -680.       1199.3645
NODE  /   131448      -1669.9673           -680.       1235.2344
NODE  /   131449         -1673.5           -680.       1229.5807
NODE  /   131450      -1677.0328           -680.        1223.927
NODE  /   131451      -1680.5657           -680.       1218.2735
NODE  /   131452      -1667.5696           -680.        1225.875
NODE  /   131453      -1664.0369           -680.       1231.5287
NODE  /   131454      -1671.1024           -680.       1220.2214
NODE  /   131455      -1674.6353           -680.       1214.5677
NODE  /   131456      -1685.3608           -680.       1236.9922
NODE  /   131457      -1679.4304           -680.       1233.2864
NODE  /   131458       -1681.828           -680.       1242.6459
NODE  /   131459      -1675.8977           -680.       1238.9401
NODE  /   131460      -1692.4264           -680.       1225.6849
NODE  /   131461      -1688.8937           -680.       1231.3385
NODE  /   131462      -1686.4961           -680.       1221.9792
NODE  /   131463      -1682.9633           -680.       1227.6329
NODE  /   131464      -1576.0886           -680.       1121.5442
NODE  /   131465      -1572.5559           -680.       1127.1979
NODE  /   131466      -1569.0231           -680.       1132.8516
NODE  /   131467      -1565.4904           -680.       1138.5052
NODE  /   131468      -1561.9575           -680.       1144.1589
NODE  /   131469      -1558.4247           -680.       1149.8125
NODE  /   131470       -1554.892           -680.       1155.4661
NODE  /   131471      -1551.3591           -680.       1161.1198
NODE  /   131472      -1629.4623           -680.       1154.8958
NODE  /   131473      -1625.9296           -680.       1160.5495
NODE  /   131474      -1622.3967           -680.       1166.2032
NODE  /   131475       -1618.864           -680.       1171.8567
NODE  /   131476      -1615.3312           -680.       1177.5104
NODE  /   131477      -1611.7983           -680.       1183.1641
NODE  /   131478      -1608.2656           -680.       1188.8177
NODE  /   131479      -1604.7328           -680.       1194.4714
NODE  /   131480      -1659.1144           -680.       1173.4245
NODE  /   131481      -1655.5815           -680.        1179.078
NODE  /   131482      -1652.0488           -680.       1184.7317
NODE  /   131483       -1648.516           -680.       1190.3854
NODE  /   131484      -1644.9832           -680.       1196.0391
NODE  /   131485      -1641.4504           -680.       1201.6927
NODE  /   131486      -1637.9176           -680.       1207.3464
NODE  /   131487      -1634.3848           -680.           1213.
NODE  /   131488      -1654.4464           -680.       1194.0911
NODE  /   131489      -1660.3768           -680.       1197.7969
NODE  /   131490      -1666.3073           -680.       1201.5026
NODE  /   131491      -1663.9095           -680.       1192.1432
NODE  /   131492      -1667.4424           -680.       1186.4895
NODE  /   131493      -1670.9752           -680.       1180.8359
NODE  /   131494       -1661.512           -680.       1182.7839
NODE  /   131495      -1657.9791           -680.       1188.4375
NODE  /   131496      -1665.0448           -680.       1177.1302
NODE  /   131497      -1673.3728           -680.       1190.1952
NODE  /   131498        -1669.84           -680.       1195.8489
NODE  /   131499      -1676.9056           -680.       1184.5417
NODE  /   131500      -1647.3809           -680.       1205.3985
NODE  /   131501      -1653.3112           -680.       1209.1042
NODE  /   131502      -1659.2416           -680.       1212.8099
NODE  /   131503       -1656.844           -680.       1203.4505
NODE  /   131504      -1650.9136           -680.       1199.7448
NODE  /   131505      -1662.7744           -680.       1207.1563
NODE  /   131506      -1646.2456           -680.       1220.4115
NODE  /   131507      -1649.7784           -680.       1214.7579
NODE  /   131508      -1640.3152           -680.       1216.7057
NODE  /   131509       -1643.848           -680.        1211.052
NODE  /   131510       -1652.176           -680.       1224.1172
NODE  /   131511      -1655.7089           -680.       1218.4635
NODE  /   131512      -1624.7943           -680.       1175.5625
NODE  /   131513      -1630.7247           -680.       1179.2682
NODE  /   131514      -1636.6552           -680.       1182.9739
NODE  /   131515      -1642.5856           -680.       1186.6797
NODE  /   131516      -1634.2576           -680.       1173.6145
NODE  /   131517      -1637.7904           -680.       1167.9609
NODE  /   131518      -1641.3231           -680.       1162.3073
NODE  /   131519        -1631.86           -680.       1164.2552
NODE  /   131520      -1628.3271           -680.       1169.9089
NODE  /   131521      -1635.3927           -680.       1158.6015
NODE  /   131522      -1649.6511           -680.       1175.3724
NODE  /   131523      -1643.7207           -680.       1171.6667
NODE  /   131524      -1646.1184           -680.        1181.026
NODE  /   131525       -1640.188           -680.       1177.3204
NODE  /   131526       -1653.184           -680.       1169.7187
NODE  /   131527      -1647.2535           -680.        1166.013
NODE  /   131528      -1616.5936           -680.       1201.8829
NODE  /   131529      -1620.1263           -680.       1196.2292
NODE  /   131530      -1623.6592           -680.       1190.5755
NODE  /   131531       -1627.192           -680.       1184.9219
NODE  /   131532      -1614.1959           -680.       1192.5235
NODE  /   131533      -1610.6632           -680.       1198.1772
NODE  /   131534      -1617.7288           -680.       1186.8698
NODE  /   131535      -1621.2616           -680.       1181.2161
NODE  /   131536      -1631.9872           -680.       1203.6407
NODE  /   131537      -1626.0568           -680.       1199.9349
NODE  /   131538      -1628.4543           -680.       1209.2944
NODE  /   131539       -1622.524           -680.       1205.5885
NODE  /   131540      -1639.0527           -680.       1192.3333
NODE  /   131541        -1635.52           -680.        1197.987
NODE  /   131542      -1633.1224           -680.       1188.6276
NODE  /   131543      -1629.5896           -680.       1194.2813
NODE  /   131544      -1605.7407           -680.       1140.0729
NODE  /   131545      -1602.2079           -680.       1145.7265
NODE  /   131546      -1598.6752           -680.       1151.3802
NODE  /   131547      -1595.1423           -680.       1157.0339
NODE  /   131548      -1591.6095           -680.       1162.6875
NODE  /   131549      -1588.0768           -680.       1168.3411
NODE  /   131550      -1584.5439           -680.       1173.9948
NODE  /   131551      -1581.0111           -680.       1179.6485
NODE  /   131552      -1601.0728           -680.       1160.7395
NODE  /   131553      -1607.0032           -680.       1164.4454
NODE  /   131554      -1612.9336           -680.        1168.151
NODE  /   131555      -1610.5359           -680.       1158.7917
NODE  /   131556      -1614.0687           -680.        1153.138
NODE  /   131557      -1617.6016           -680.       1147.4843
NODE  /   131558      -1608.1383           -680.       1149.4323
NODE  /   131559      -1604.6056           -680.        1155.086
NODE  /   131560      -1611.6711           -680.       1143.7786
NODE  /   131561      -1619.9991           -680.       1156.8437
NODE  /   131562      -1616.4663           -680.       1162.4974
NODE  /   131563       -1623.532           -680.       1151.1901
NODE  /   131564      -1594.0072           -680.       1172.0469
NODE  /   131565      -1599.9375           -680.       1175.7526
NODE  /   131566      -1605.8679           -680.       1179.4583
NODE  /   131567      -1603.4703           -680.       1170.0989
NODE  /   131568      -1597.5399           -680.       1166.3932
NODE  /   131569      -1609.4008           -680.       1173.8047
NODE  /   131570      -1592.8719           -680.         1187.06
NODE  /   131571      -1596.4048           -680.       1181.4063
NODE  /   131572      -1586.9415           -680.       1183.3542
NODE  /   131573      -1590.4744           -680.       1177.7005
NODE  /   131574      -1598.8024           -680.       1190.7657
NODE  /   131575      -1602.3352           -680.        1185.112
NODE  /   131576      -1571.4207           -680.        1142.211
NODE  /   131577      -1577.3511           -680.       1145.9167
NODE  /   131578      -1583.2815           -680.       1149.6224
NODE  /   131579      -1589.2119           -680.       1153.3282
NODE  /   131580      -1580.8839           -680.        1140.263
NODE  /   131581      -1584.4167           -680.       1134.6093
NODE  /   131582      -1587.9495           -680.       1128.9557
NODE  /   131583      -1578.4863           -680.       1130.9036
NODE  /   131584      -1574.9535           -680.       1136.5573
NODE  /   131585       -1582.019           -680.       1125.2499
NODE  /   131586      -1596.2775           -680.       1142.0208
NODE  /   131587       -1590.347           -680.       1138.3151
NODE  /   131588      -1592.7448           -680.       1147.6745
NODE  /   131589      -1586.8143           -680.       1143.9688
NODE  /   131590      -1599.8103           -680.       1136.3671
NODE  /   131591      -1593.8799           -680.       1132.6614
NODE  /   131592        -1563.22           -680.       1168.5313
NODE  /   131593      -1566.7527           -680.       1162.8776
NODE  /   131594      -1570.2855           -680.       1157.2239
NODE  /   131595      -1573.8184           -680.       1151.5704
NODE  /   131596      -1560.8223           -680.       1159.1719
NODE  /   131597      -1557.2896           -680.       1164.8256
NODE  /   131598      -1564.3551           -680.       1153.5182
NODE  /   131599      -1567.8879           -680.       1147.8645
NODE  /   131600      -1578.6135           -680.       1170.2891
NODE  /   131601      -1572.6831           -680.       1166.5833
NODE  /   131602      -1575.0807           -680.       1175.9428
NODE  /   131603      -1569.1504           -680.        1172.237
NODE  /   131604      -1585.6791           -680.       1158.9817
NODE  /   131605      -1582.1464           -680.       1164.6354
NODE  /   131606      -1579.7488           -680.        1155.276
NODE  /   131607      -1576.2159           -680.       1160.9297
NODE  /   131608       -1522.715           -680.       1088.1927
NODE  /   131609      -1519.1823           -680.       1093.8464
NODE  /   131610      -1515.6494           -680.          1099.5
NODE  /   131611      -1512.1167           -680.       1105.1536
NODE  /   131612      -1508.5839           -680.       1110.8073
NODE  /   131613       -1505.051           -680.        1116.461
NODE  /   131614      -1501.5183           -680.       1122.1145
NODE  /   131615      -1497.9855           -680.       1127.7682
NODE  /   131616      -1552.3671           -680.       1106.7214
NODE  /   131617      -1548.8342           -680.       1112.3749
NODE  /   131618      -1545.3015           -680.       1118.0286
NODE  /   131619      -1541.7687           -680.       1123.6823
NODE  /   131620      -1538.2358           -680.        1129.336
NODE  /   131621      -1534.7031           -680.       1134.9895
NODE  /   131622      -1531.1703           -680.       1140.6432
NODE  /   131623      -1527.6375           -680.       1146.2969
NODE  /   131624      -1547.6991           -680.        1127.388
NODE  /   131625      -1553.6295           -680.       1131.0938
NODE  /   131626      -1559.5599           -680.       1134.7995
NODE  /   131627      -1557.1622           -680.       1125.4401
NODE  /   131628      -1560.6951           -680.       1119.7864
NODE  /   131629      -1564.2279           -680.       1114.1327
NODE  /   131630      -1554.7646           -680.       1116.0807
NODE  /   131631      -1551.2319           -680.       1121.7344
NODE  /   131632      -1558.2975           -680.        1110.427
NODE  /   131633      -1566.6255           -680.       1123.4921
NODE  /   131634      -1563.0927           -680.       1129.1458
NODE  /   131635      -1570.1583           -680.       1117.8385
NODE  /   131636      -1540.6335           -680.       1138.6954
NODE  /   131637      -1546.5638           -680.        1142.401
NODE  /   131638      -1552.4943           -680.       1146.1067
NODE  /   131639      -1550.0967           -680.       1136.7474
NODE  /   131640      -1544.1663           -680.       1133.0417
NODE  /   131641      -1556.0271           -680.       1140.4532
NODE  /   131642      -1539.4983           -680.       1153.7084
NODE  /   131643      -1543.0311           -680.       1148.0547
NODE  /   131644      -1533.5679           -680.       1150.0026
NODE  /   131645      -1537.1007           -680.       1144.3489
NODE  /   131646      -1545.4287           -680.       1157.4141
NODE  /   131647      -1548.9615           -680.       1151.7604
NODE  /   131648       -1518.047           -680.       1108.8594
NODE  /   131649      -1523.9774           -680.       1112.5651
NODE  /   131650      -1529.9078           -680.       1116.2708
NODE  /   131651      -1535.8383           -680.       1119.9766
NODE  /   131652      -1527.5103           -680.       1106.9114
NODE  /   131653      -1531.0431           -680.       1101.2577
NODE  /   131654      -1534.5758           -680.       1095.6042
NODE  /   131655      -1525.1127           -680.        1097.552
NODE  /   131656      -1521.5798           -680.       1103.2057
NODE  /   131657      -1528.6454           -680.       1091.8984
NODE  /   131658      -1542.9038           -680.       1108.6692
NODE  /   131659      -1536.9735           -680.       1104.9635
NODE  /   131660      -1539.3711           -680.       1114.3229
NODE  /   131661      -1533.4407           -680.       1110.6172
NODE  /   131662      -1546.4366           -680.       1103.0155
NODE  /   131663      -1540.5062           -680.       1099.3099
NODE  /   131664      -1509.8463           -680.       1135.1797
NODE  /   131665       -1513.379           -680.        1129.526
NODE  /   131666      -1516.9119           -680.       1123.8724
NODE  /   131667      -1520.4447           -680.       1118.2188
NODE  /   131668      -1507.4486           -680.       1125.8204
NODE  /   131669      -1503.9159           -680.        1131.474
NODE  /   131670      -1510.9814           -680.       1120.1667
NODE  /   131671      -1514.5143           -680.        1114.513
NODE  /   131672      -1525.2399           -680.       1136.9375
NODE  /   131673      -1519.3094           -680.       1133.2317
NODE  /   131674       -1521.707           -680.       1142.5912
NODE  /   131675      -1515.7767           -680.       1138.8854
NODE  /   131676      -1532.3054           -680.       1125.6302
NODE  /   131677      -1528.7727           -680.       1131.2839
NODE  /   131678      -1526.3751           -680.       1121.9245
NODE  /   131679      -1522.8423           -680.       1127.5782
NODE  /   131680      -1498.9934           -680.       1073.3698
NODE  /   131681      -1495.4606           -680.       1079.0234
NODE  /   131682      -1491.9279           -680.        1084.677
NODE  /   131683       -1488.395           -680.       1090.3307
NODE  /   131684      -1484.8622           -680.       1095.9844
NODE  /   131685      -1481.3295           -680.        1101.638
NODE  /   131686      -1477.7966           -680.       1107.2917
NODE  /   131687      -1474.2638           -680.       1112.9454
NODE  /   131688      -1494.3254           -680.       1094.0364
NODE  /   131689      -1500.2559           -680.       1097.7422
NODE  /   131690      -1506.1863           -680.       1101.4479
NODE  /   131691      -1503.7886           -680.       1092.0885
NODE  /   131692      -1507.3214           -680.       1086.4349
NODE  /   131693      -1510.8542           -680.       1080.7812
NODE  /   131694       -1501.391           -680.       1082.7292
NODE  /   131695      -1497.8583           -680.       1088.3829
NODE  /   131696      -1504.9238           -680.       1077.0755
NODE  /   131697      -1513.2518           -680.       1090.1405
NODE  /   131698       -1509.719           -680.       1095.7942
NODE  /   131699      -1516.7847           -680.        1084.487
NODE  /   131700      -1487.2599           -680.       1105.3438
NODE  /   131701      -1493.1902           -680.       1109.0495
NODE  /   131702      -1499.1206           -680.       1112.7552
NODE  /   131703       -1496.723           -680.       1103.3958
NODE  /   131704      -1490.7926           -680.       1099.6901
NODE  /   131705      -1502.6534           -680.       1107.1016
NODE  /   131706      -1486.1246           -680.       1120.3569
NODE  /   131707      -1489.6575           -680.       1114.7032
NODE  /   131708      -1480.1942           -680.        1116.651
NODE  /   131709      -1483.7271           -680.       1110.9974
NODE  /   131710      -1492.0551           -680.       1124.0625
NODE  /   131711      -1495.5879           -680.       1118.4089
NODE  /   131712      -1464.6733           -680.       1075.5079
NODE  /   131713      -1470.6038           -680.       1079.2135
NODE  /   131714      -1476.5342           -680.       1082.9192
NODE  /   131715      -1482.4646           -680.        1086.625
NODE  /   131716      -1474.1366           -680.       1073.5599
NODE  /   131717      -1477.6694           -680.       1067.9062
NODE  /   131718      -1481.2021           -680.       1062.2526
NODE  /   131719       -1471.739           -680.       1064.2005
NODE  /   131720      -1468.2062           -680.       1069.8542
NODE  /   131721      -1475.2717           -680.       1058.5468
NODE  /   131722      -1489.5302           -680.       1075.3177
NODE  /   131723      -1483.5999           -680.        1071.612
NODE  /   131724      -1485.9974           -680.       1080.9714
NODE  /   131725       -1480.067           -680.       1077.2657
NODE  /   131726       -1493.063           -680.        1069.664
NODE  /   131727      -1487.1326           -680.       1065.9583
NODE  /   131728      -1456.4727           -680.       1101.8282
NODE  /   131729      -1460.0054           -680.       1096.1745
NODE  /   131730      -1463.5382           -680.       1090.5208
NODE  /   131731       -1467.071           -680.       1084.8672
NODE  /   131732       -1454.075           -680.       1092.4688
NODE  /   131733      -1450.5422           -680.       1098.1225
NODE  /   131734      -1457.6078           -680.       1086.8151
NODE  /   131735      -1461.1406           -680.       1081.1614
NODE  /   131736      -1471.8662           -680.        1103.586
NODE  /   131737      -1465.9358           -680.       1099.8802
NODE  /   131738      -1468.3334           -680.       1109.2397
NODE  /   131739      -1462.4031           -680.       1105.5339
NODE  /   131740      -1478.9318           -680.       1092.2786
NODE  /   131741       -1475.399           -680.       1097.9323
NODE  /   131742      -1473.0015           -680.       1088.5729
NODE  /   131743      -1469.4686           -680.       1094.2266
NODE  /   131744      -1255.8468           -680.       921.43486
NODE  /   131745       -1252.314           -680.       927.08855
NODE  /   131746      -1248.7811           -680.       932.74217
NODE  /   131747      -1245.2484           -680.       938.39586
NODE  /   131748      -1241.7156           -680.       944.04949
NODE  /   131749      -1238.1827           -680.       949.70317
NODE  /   131750        -1234.65           -680.        955.3568
NODE  /   131751      -1231.1172           -680.       961.01042
NODE  /   131752      -1362.5941           -680.       988.13799
NODE  /   131753      -1359.0613           -680.       993.79167
NODE  /   131754      -1355.5284           -680.        999.4453
NODE  /   131755      -1351.9957           -680.        1005.099
NODE  /   131756      -1348.4629           -680.       1010.7526
NODE  /   131757      -1344.9301           -680.       1016.4062
NODE  /   131758      -1341.3973           -680.       1022.0599
NODE  /   131759      -1337.8645           -680.       1027.7135
NODE  /   131760      -1415.9678           -680.       1021.4895
NODE  /   131761      -1412.4349           -680.       1027.1432
NODE  /   131762      -1408.9021           -680.       1032.7969
NODE  /   131763      -1405.3694           -680.       1038.4505
NODE  /   131764      -1401.8365           -680.       1044.1042
NODE  /   131765      -1398.3037           -680.       1049.7579
NODE  /   131766       -1394.771           -680.       1055.4114
NODE  /   131767      -1391.2382           -680.       1061.0651
NODE  /   131768      -1445.6198           -680.       1040.0182
NODE  /   131769      -1442.0869           -680.       1045.6718
NODE  /   131770      -1438.5542           -680.       1051.3255
NODE  /   131771      -1435.0214           -680.       1056.9792
NODE  /   131772      -1431.4885           -680.       1062.6329
NODE  /   131773      -1427.9558           -680.       1068.2864
NODE  /   131774       -1424.423           -680.       1073.9401
NODE  /   131775      -1420.8901           -680.       1079.5938
NODE  /   131776      -1440.9518           -680.       1060.6849
NODE  /   131777      -1446.8822           -680.       1064.3907
NODE  /   131778      -1452.8126           -680.       1068.0964
NODE  /   131779      -1450.4149           -680.        1058.737
NODE  /   131780      -1453.9478           -680.       1053.0833
NODE  /   131781      -1457.4806           -680.       1047.4296
NODE  /   131782      -1448.0173           -680.       1049.3776
NODE  /   131783      -1444.4846           -680.       1055.0313
NODE  /   131784      -1451.5502           -680.       1043.7239
NODE  /   131785      -1459.8782           -680.        1056.789
NODE  /   131786      -1456.3453           -680.       1062.4427
NODE  /   131787       -1463.411           -680.       1051.1354
NODE  /   131788      -1433.8862           -680.       1071.9922
NODE  /   131789      -1439.8165           -680.       1075.6979
NODE  /   131790      -1445.7469           -680.       1079.4036
NODE  /   131791      -1443.3494           -680.       1070.0442
NODE  /   131792      -1437.4189           -680.       1066.3385
NODE  /   131793      -1449.2798           -680.         1073.75
NODE  /   131794       -1432.751           -680.       1087.0053
NODE  /   131795      -1436.2838           -680.       1081.3516
NODE  /   131796      -1426.8206           -680.       1083.2995
NODE  /   131797      -1430.3534           -680.       1077.6458
NODE  /   131798      -1438.6814           -680.        1090.711
NODE  /   131799      -1442.2142           -680.       1085.0573
NODE  /   131800      -1411.2997           -680.       1042.1563
NODE  /   131801      -1417.2301           -680.        1045.862
NODE  /   131802      -1423.1605           -680.       1049.5677
NODE  /   131803      -1429.0909           -680.       1053.2735
NODE  /   131804      -1420.7629           -680.       1040.2083
NODE  /   131805      -1424.2958           -680.       1034.5546
NODE  /   131806      -1427.8285           -680.        1028.901
NODE  /   131807      -1418.3654           -680.       1030.8489
NODE  /   131808      -1414.8325           -680.       1036.5026
NODE  /   131809      -1421.8981           -680.       1025.1952
NODE  /   131810      -1436.1565           -680.       1041.9661
NODE  /   131811      -1430.2262           -680.       1038.2604
NODE  /   131812      -1432.6238           -680.       1047.6198
NODE  /   131813      -1426.6934           -680.       1043.9141
NODE  /   131814      -1439.6893           -680.       1036.3124
NODE  /   131815      -1433.7589           -680.       1032.6067
NODE  /   131816       -1403.099           -680.       1068.4766
NODE  /   131817      -1406.6317           -680.       1062.8229
NODE  /   131818      -1410.1646           -680.       1057.1692
NODE  /   131819      -1413.6974           -680.       1051.5157
NODE  /   131820      -1400.7013           -680.       1059.1172
NODE  /   131821      -1397.1686           -680.       1064.7709
NODE  /   131822      -1404.2341           -680.       1053.4635
NODE  /   131823       -1407.767           -680.       1047.8099
NODE  /   131824      -1418.4926           -680.       1070.2344
NODE  /   131825      -1412.5621           -680.       1066.5286
NODE  /   131826      -1414.9597           -680.       1075.8881
NODE  /   131827      -1409.0294           -680.       1072.1823
NODE  /   131828      -1425.5581           -680.        1058.927
NODE  /   131829      -1422.0254           -680.       1064.5807
NODE  /   131830      -1419.6278           -680.       1055.2214
NODE  /   131831       -1416.095           -680.        1060.875
NODE  /   131832      -1392.2461           -680.       1006.6666
NODE  /   131833      -1388.7133           -680.       1012.3203
NODE  /   131834      -1385.1805           -680.       1017.9739
NODE  /   131835      -1381.6477           -680.       1023.6276
NODE  /   131836      -1378.1149           -680.       1029.2813
NODE  /   131837      -1374.5822           -680.       1034.9349
NODE  /   131838      -1371.0493           -680.       1040.5885
NODE  /   131839      -1367.5165           -680.       1046.2422
NODE  /   131840      -1387.5781           -680.       1027.3333
NODE  /   131841      -1393.5085           -680.       1031.0391
NODE  /   131842       -1399.439           -680.       1034.7448
NODE  /   131843      -1397.0413           -680.       1025.3854
NODE  /   131844      -1400.5741           -680.       1019.7317
NODE  /   131845      -1404.1069           -680.       1014.0781
NODE  /   131846      -1394.6437           -680.        1016.026
NODE  /   131847       -1391.111           -680.       1021.6797
NODE  /   131848      -1398.1765           -680.       1010.3724
NODE  /   131849      -1406.5045           -680.       1023.4375
NODE  /   131850      -1402.9717           -680.       1029.0911
NODE  /   131851      -1410.0374           -680.       1017.7838
NODE  /   131852      -1380.5126           -680.       1038.6407
NODE  /   131853      -1386.4429           -680.       1042.3464
NODE  /   131854      -1392.3733           -680.        1046.052
NODE  /   131855      -1389.9757           -680.       1036.6927
NODE  /   131856      -1384.0453           -680.        1032.987
NODE  /   131857      -1395.9061           -680.       1040.3985
NODE  /   131858      -1379.3773           -680.       1053.6537
NODE  /   131859      -1382.9102           -680.           1048.
NODE  /   131860      -1373.4469           -680.       1049.9479
NODE  /   131861      -1376.9797           -680.       1044.2942
NODE  /   131862      -1385.3077           -680.       1057.3594
NODE  /   131863      -1388.8406           -680.       1051.7057
NODE  /   131864       -1357.926           -680.       1008.8047
NODE  /   131865      -1363.8564           -680.       1012.5104
NODE  /   131866      -1369.7869           -680.       1016.2162
NODE  /   131867      -1375.7173           -680.       1019.9219
NODE  /   131868      -1367.3893           -680.       1006.8567
NODE  /   131869      -1370.9221           -680.       1001.2031
NODE  /   131870      -1374.4548           -680.       995.54942
NODE  /   131871      -1364.9917           -680.       997.49736
NODE  /   131872      -1361.4589           -680.        1003.151
NODE  /   131873      -1368.5244           -680.       991.84374
NODE  /   131874      -1382.7828           -680.       1008.6145
NODE  /   131875      -1376.8525           -680.       1004.9089
NODE  /   131876      -1379.2501           -680.       1014.2682
NODE  /   131877      -1373.3197           -680.       1010.5625
NODE  /   131878      -1386.3157           -680.       1002.9609
NODE  /   131879      -1380.3853           -680.       999.25517
NODE  /   131880      -1349.7253           -680.        1035.125
NODE  /   131881      -1353.2581           -680.       1029.4714
NODE  /   131882      -1356.7909           -680.       1023.8177
NODE  /   131883      -1360.3237           -680.        1018.164
NODE  /   131884      -1347.3276           -680.       1025.7657
NODE  /   131885      -1343.7949           -680.       1031.4194
NODE  /   131886      -1350.8605           -680.        1020.112
NODE  /   131887      -1354.3933           -680.       1014.4584
NODE  /   131888      -1365.1189           -680.       1036.8829
NODE  /   131889      -1359.1885           -680.        1033.177
NODE  /   131890      -1361.5861           -680.       1042.5365
NODE  /   131891      -1355.6558           -680.       1038.8307
NODE  /   131892      -1372.1844           -680.       1025.5755
NODE  /   131893      -1368.6517           -680.       1031.2292
NODE  /   131894      -1366.2542           -680.       1021.8698
NODE  /   131895      -1362.7213           -680.       1027.5235
NODE  /   131896      -1309.2205           -680.       954.78642
NODE  /   131897      -1305.6876           -680.       960.44011
NODE  /   131898      -1302.1548           -680.       966.09374
NODE  /   131899      -1298.6221           -680.       971.74742
NODE  /   131900      -1295.0892           -680.       977.40105
NODE  /   131901      -1291.5564           -680.       983.05473
NODE  /   131902      -1288.0237           -680.       988.70836
NODE  /   131903      -1284.4908           -680.       994.36199
NODE  /   131904      -1338.8724           -680.       973.31511
NODE  /   131905      -1335.3396           -680.       978.96874
NODE  /   131906      -1331.8069           -680.       984.62236
NODE  /   131907       -1328.274           -680.       990.27605
NODE  /   131908      -1324.7412           -680.       995.92967
NODE  /   131909      -1321.2085           -680.       1001.5834
NODE  /   131910      -1317.6757           -680.        1007.237
NODE  /   131911      -1314.1428           -680.       1012.8907
NODE  /   131912      -1334.2045           -680.        993.9818
NODE  /   131913      -1340.1349           -680.       997.68749
NODE  /   131914      -1346.0653           -680.       1001.3932
NODE  /   131915      -1343.6676           -680.       992.03386
NODE  /   131916      -1347.2004           -680.       986.38017
NODE  /   131917      -1350.7333           -680.       980.72655
NODE  /   131918        -1341.27           -680.       982.67449
NODE  /   131919      -1337.7373           -680.       988.32811
NODE  /   131920      -1344.8029           -680.        977.0208
NODE  /   131921      -1353.1309           -680.       990.08592
NODE  /   131922       -1349.598           -680.       995.73955
NODE  /   131923      -1356.6637           -680.       984.43224
NODE  /   131924      -1327.1389           -680.       1005.2891
NODE  /   131925      -1333.0692           -680.       1008.9948
NODE  /   131926      -1338.9996           -680.       1012.7005
NODE  /   131927      -1336.6021           -680.       1003.3412
NODE  /   131928      -1330.6716           -680.       999.63542
NODE  /   131929      -1342.5325           -680.       1007.0469
NODE  /   131930      -1326.0037           -680.       1020.3021
NODE  /   131931      -1329.5365           -680.       1014.6485
NODE  /   131932      -1320.0732           -680.       1016.5964
NODE  /   131933      -1323.6061           -680.       1010.9427
NODE  /   131934      -1331.9341           -680.       1024.0079
NODE  /   131935      -1335.4669           -680.       1018.3542
NODE  /   131936      -1304.5524           -680.       975.45311
NODE  /   131937      -1310.4828           -680.       979.15886
NODE  /   131938      -1316.4132           -680.       982.86461
NODE  /   131939      -1322.3436           -680.        986.5703
NODE  /   131940      -1314.0156           -680.       973.50517
NODE  /   131941      -1317.5485           -680.       967.85155
NODE  /   131942      -1321.0812           -680.       962.19792
NODE  /   131943       -1311.618           -680.        964.1458
NODE  /   131944      -1308.0852           -680.       969.79949
NODE  /   131945      -1315.1508           -680.       958.49217
NODE  /   131946      -1329.4092           -680.       975.26299
NODE  /   131947      -1323.4789           -680.        971.5573
NODE  /   131948      -1325.8765           -680.       980.91667
NODE  /   131949       -1319.946           -680.       977.21092
NODE  /   131950       -1332.942           -680.       969.60936
NODE  /   131951      -1327.0116           -680.       965.90361
NODE  /   131952      -1296.3517           -680.       1001.7735
NODE  /   131953      -1299.8844           -680.        996.1198
NODE  /   131954      -1303.4172           -680.       990.46617
NODE  /   131955      -1306.9501           -680.       984.81249
NODE  /   131956       -1293.954           -680.       992.41411
NODE  /   131957      -1290.4213           -680.       998.06773
NODE  /   131958      -1297.4868           -680.       986.76042
NODE  /   131959      -1301.0197           -680.        981.1068
NODE  /   131960      -1311.7452           -680.       1003.5313
NODE  /   131961      -1305.8148           -680.       999.82555
NODE  /   131962      -1308.2124           -680.       1009.1849
NODE  /   131963      -1302.2821           -680.       1005.4792
NODE  /   131964      -1318.8108           -680.       992.22398
NODE  /   131965      -1315.2781           -680.       997.87761
NODE  /   131966      -1312.8805           -680.       988.51824
NODE  /   131967      -1309.3477           -680.       994.17192
NODE  /   131968      -1285.4988           -680.       939.96355
NODE  /   131969      -1281.9659           -680.       945.61717
NODE  /   131970      -1278.4332           -680.        951.2708
NODE  /   131971      -1274.9004           -680.       956.92449
NODE  /   131972      -1271.3676           -680.       962.57811
NODE  /   131973      -1267.8348           -680.        968.2318
NODE  /   131974       -1264.302           -680.       973.88542
NODE  /   131975      -1260.7692           -680.       979.53911
NODE  /   131976      -1280.8308           -680.       960.63023
NODE  /   131977      -1286.7612           -680.       964.33592
NODE  /   131978      -1292.6917           -680.       968.04167
NODE  /   131979      -1290.2939           -680.        958.6823
NODE  /   131980      -1293.8268           -680.       953.02861
NODE  /   131981      -1297.3596           -680.       947.37499
NODE  /   131982      -1287.8964           -680.       949.32292
NODE  /   131983      -1284.3636           -680.       954.97655
NODE  /   131984      -1291.4292           -680.       943.66924
NODE  /   131985      -1299.7572           -680.       956.73436
NODE  /   131986      -1296.2244           -680.       962.38799
NODE  /   131987        -1303.29           -680.       951.08074
NODE  /   131988      -1273.7653           -680.       971.93755
NODE  /   131989      -1279.6956           -680.       975.64324
NODE  /   131990       -1285.626           -680.       979.34898
NODE  /   131991      -1283.2284           -680.       969.98961
NODE  /   131992       -1277.298           -680.       966.28386
NODE  /   131993      -1289.1588           -680.        973.6953
NODE  /   131994        -1272.63           -680.       986.95055
NODE  /   131995      -1276.1628           -680.       981.29692
NODE  /   131996      -1266.6996           -680.        983.2448
NODE  /   131997      -1270.2324           -680.       977.59117
NODE  /   131998      -1278.5604           -680.        990.6563
NODE  /   131999      -1282.0933           -680.       985.00261
NODE  /   132000      -1251.1787           -680.       942.10155
NODE  /   132001      -1257.1091           -680.        945.8073
NODE  /   132002      -1263.0396           -680.       949.51305
NODE  /   132003        -1268.97           -680.       953.21874
NODE  /   132004       -1260.642           -680.       940.15361
NODE  /   132005      -1264.1748           -680.       934.49999
NODE  /   132006      -1267.7075           -680.       928.84636
NODE  /   132007      -1258.2444           -680.       930.79424
NODE  /   132008      -1254.7115           -680.       936.44792
NODE  /   132009      -1261.7771           -680.       925.14061
NODE  /   132010      -1276.0355           -680.       941.91142
NODE  /   132011      -1270.1052           -680.       938.20574
NODE  /   132012      -1272.5028           -680.       947.56511
NODE  /   132013      -1266.5724           -680.       943.85936
NODE  /   132014      -1279.5684           -680.        936.2578
NODE  /   132015      -1273.6379           -680.       932.55205
NODE  /   132016       -1242.978           -680.       968.42192
NODE  /   132017      -1246.5107           -680.       962.76824
NODE  /   132018      -1250.0436           -680.       957.11461
NODE  /   132019      -1253.5764           -680.       951.46092
NODE  /   132020      -1240.5803           -680.       959.06255
NODE  /   132021      -1237.0476           -680.       964.71617
NODE  /   132022      -1244.1132           -680.       953.40886
NODE  /   132023       -1247.646           -680.       947.75523
NODE  /   132024      -1258.3716           -680.       970.17973
NODE  /   132025      -1252.4412           -680.       966.47398
NODE  /   132026      -1254.8387           -680.       975.83336
NODE  /   132027      -1248.9084           -680.       972.12761
NODE  /   132028      -1265.4371           -680.       958.87242
NODE  /   132029      -1261.9044           -680.       964.52605
NODE  /   132030      -1259.5068           -680.       955.16667
NODE  /   132031       -1255.974           -680.       960.82036
NODE  /   132032      -1149.0995           -680.       854.73174
NODE  /   132033      -1145.5667           -680.       860.38542
NODE  /   132034      -1142.0338           -680.       866.03905
NODE  /   132035      -1138.5011           -680.       871.69273
NODE  /   132036      -1134.9683           -680.       877.34636
NODE  /   132037      -1131.4354           -680.       883.00005
NODE  /   132038      -1127.9027           -680.       888.65367
NODE  /   132039      -1124.3699           -680.        894.3073
NODE  /   132040      -1202.4731           -680.        888.0833
NODE  /   132041      -1198.9403           -680.       893.73699
NODE  /   132042      -1195.4075           -680.       899.39061
NODE  /   132043      -1191.8748           -680.        905.0443
NODE  /   132044      -1188.3419           -680.       910.69792
NODE  /   132045      -1184.8091           -680.       916.35161
NODE  /   132046      -1181.2764           -680.       922.00523
NODE  /   132047      -1177.7435           -680.       927.65886
NODE  /   132048      -1232.1251           -680.       906.61199
NODE  /   132049      -1228.5923           -680.       912.26561
NODE  /   132050      -1225.0596           -680.       917.91924
NODE  /   132051      -1221.5267           -680.       923.57292
NODE  /   132052      -1217.9939           -680.       929.22655
NODE  /   132053      -1214.4612           -680.       934.88023
NODE  /   132054      -1210.9283           -680.       940.53386
NODE  /   132055      -1207.3955           -680.       946.18755
NODE  /   132056      -1227.4572           -680.       927.27867
NODE  /   132057      -1233.3876           -680.       930.98436
NODE  /   132058       -1239.318           -680.       934.69011
NODE  /   132059      -1236.9203           -680.       925.33074
NODE  /   132060      -1240.4531           -680.       919.67705
NODE  /   132061       -1243.986           -680.       914.02342
NODE  /   132062      -1234.5227           -680.       915.97136
NODE  /   132063        -1230.99           -680.       921.62499
NODE  /   132064      -1238.0555           -680.       910.31767
NODE  /   132065      -1246.3835           -680.        923.3828
NODE  /   132066      -1242.8507           -680.       929.03642
NODE  /   132067      -1249.9164           -680.       917.72917
NODE  /   132068      -1220.3916           -680.       938.58598
NODE  /   132069      -1226.3219           -680.       942.29167
NODE  /   132070      -1232.2523           -680.       945.99742
NODE  /   132071      -1229.8547           -680.       936.63805
NODE  /   132072      -1223.9243           -680.        932.9323
NODE  /   132073      -1235.7852           -680.       940.34374
NODE  /   132074      -1219.2563           -680.       953.59898
NODE  /   132075      -1222.7892           -680.       947.94536
NODE  /   132076      -1213.3259           -680.       949.89324
NODE  /   132077      -1216.8588           -680.       944.23961
NODE  /   132078      -1225.1868           -680.       957.30473
NODE  /   132079      -1228.7196           -680.       951.65105
NODE  /   132080      -1197.8051           -680.       908.74999
NODE  /   132081      -1203.7355           -680.       912.45574
NODE  /   132082      -1209.6659           -680.       916.16148
NODE  /   132083      -1215.5963           -680.       919.86717
NODE  /   132084      -1207.2683           -680.       906.80205
NODE  /   132085      -1210.8011           -680.       901.14842
NODE  /   132086      -1214.3339           -680.        895.4948
NODE  /   132087      -1204.8707           -680.       897.44267
NODE  /   132088      -1201.3379           -680.       903.09636
NODE  /   132089      -1208.4034           -680.       891.78905
NODE  /   132090      -1222.6619           -680.       908.55986
NODE  /   132091      -1216.7316           -680.       904.85417
NODE  /   132092      -1219.1292           -680.       914.21355
NODE  /   132093      -1213.1987           -680.        910.5078
NODE  /   132094      -1226.1947           -680.       902.90624
NODE  /   132095      -1220.2643           -680.       899.20049
NODE  /   132096      -1189.6044           -680.       935.07036
NODE  /   132097      -1193.1371           -680.       929.41667
NODE  /   132098      -1196.6699           -680.       923.76305
NODE  /   132099      -1200.2028           -680.       918.10936
NODE  /   132100      -1187.2067           -680.       925.71098
NODE  /   132101       -1183.674           -680.       931.36461
NODE  /   132102      -1190.7395           -680.        920.0573
NODE  /   132103      -1194.2723           -680.       914.40367
NODE  /   132104      -1204.9979           -680.       936.82817
NODE  /   132105      -1199.0675           -680.       933.12242
NODE  /   132106      -1201.4651           -680.        942.4818
NODE  /   132107      -1195.5348           -680.       938.77605
NODE  /   132108      -1212.0635           -680.       925.52086
NODE  /   132109      -1208.5308           -680.       931.17449
NODE  /   132110      -1206.1332           -680.       921.81511
NODE  /   132111      -1202.6003           -680.        927.4688
NODE  /   132112      -1178.7515           -680.       873.26042
NODE  /   132113      -1175.2186           -680.       878.91405
NODE  /   132114      -1171.6859           -680.       884.56767
NODE  /   132115      -1168.1531           -680.       890.22136
NODE  /   132116      -1164.6202           -680.       895.87499
NODE  /   132117      -1161.0875           -680.       901.52867
NODE  /   132118      -1157.5547           -680.        907.1823
NODE  /   132119      -1154.0219           -680.       912.83598
NODE  /   132120      -1174.0835           -680.       893.92711
NODE  /   132121      -1180.0139           -680.        897.6328
NODE  /   132122      -1185.9443           -680.       901.33855
NODE  /   132123      -1183.5466           -680.       891.97917
NODE  /   132124      -1187.0795           -680.       886.32549
NODE  /   132125      -1190.6123           -680.       880.67186
NODE  /   132126       -1181.149           -680.        882.6198
NODE  /   132127      -1177.6163           -680.       888.27342
NODE  /   132128      -1184.6819           -680.       876.96611
NODE  /   132129      -1193.0099           -680.       890.03124
NODE  /   132130      -1189.4771           -680.       895.68486
NODE  /   132131      -1196.5427           -680.       884.37761
NODE  /   132132      -1167.0179           -680.       905.23442
NODE  /   132133      -1172.9482           -680.       908.94011
NODE  /   132134      -1178.8787           -680.       912.64586
NODE  /   132135      -1176.4811           -680.       903.28648
NODE  /   132136      -1170.5507           -680.       899.58074
NODE  /   132137      -1182.4115           -680.       906.99217
NODE  /   132138      -1165.8827           -680.       920.24742
NODE  /   132139      -1169.4155           -680.        914.5938
NODE  /   132140      -1159.9523           -680.       916.54167
NODE  /   132141      -1163.4851           -680.       910.88805
NODE  /   132142      -1171.8131           -680.       923.95317
NODE  /   132143      -1175.3459           -680.       918.29949
NODE  /   132144      -1144.4314           -680.       875.39842
NODE  /   132145      -1150.3618           -680.       879.10417
NODE  /   132146      -1156.2922           -680.       882.80992
NODE  /   132147      -1162.2227           -680.       886.51561
NODE  /   132148      -1153.8947           -680.       873.45049
NODE  /   132149      -1157.4275           -680.       867.79686
NODE  /   132150      -1160.9602           -680.       862.14324
NODE  /   132151      -1151.4971           -680.       864.09111
NODE  /   132152      -1147.9642           -680.        869.7448
NODE  /   132153      -1155.0298           -680.       858.43749
NODE  /   132154      -1169.2882           -680.        875.2083
NODE  /   132155      -1163.3579           -680.       871.50261
NODE  /   132156      -1165.7555           -680.       880.86199
NODE  /   132157      -1159.8251           -680.       877.15624
NODE  /   132158       -1172.821           -680.       869.55467
NODE  /   132159      -1166.8906           -680.       865.84892
NODE  /   132160      -1136.2307           -680.        901.7188
NODE  /   132161      -1139.7634           -680.       896.06511
NODE  /   132162      -1143.2963           -680.       890.41148
NODE  /   132163      -1146.8291           -680.        884.7578
NODE  /   132164       -1133.833           -680.       892.35942
NODE  /   132165      -1130.3003           -680.       898.01305
NODE  /   132166      -1137.3658           -680.       886.70574
NODE  /   132167      -1140.8987           -680.       881.05211
NODE  /   132168      -1151.6243           -680.       903.47661
NODE  /   132169      -1145.6938           -680.       899.77086
NODE  /   132170      -1148.0914           -680.       909.13023
NODE  /   132171      -1142.1611           -680.       905.42449
NODE  /   132172      -1158.6898           -680.        892.1693
NODE  /   132173      -1155.1571           -680.       897.82292
NODE  /   132174      -1152.7595           -680.       888.46355
NODE  /   132175      -1149.2267           -680.       894.11723
NODE  /   132176      -1095.7258           -680.       821.38017
NODE  /   132177       -1092.193           -680.       827.03386
NODE  /   132178      -1088.6602           -680.       832.68749
NODE  /   132179      -1085.1274           -680.       838.34117
NODE  /   132180      -1081.5946           -680.        843.9948
NODE  /   132181      -1078.0618           -680.       849.64848
NODE  /   132182      -1074.5291           -680.       855.30211
NODE  /   132183      -1070.9962           -680.       860.95574
NODE  /   132184      -1125.3778           -680.       839.90886
NODE  /   132185       -1121.845           -680.       845.56249
NODE  /   132186      -1118.3123           -680.       851.21611
NODE  /   132187      -1114.7794           -680.        856.8698
NODE  /   132188      -1111.2466           -680.       862.52342
NODE  /   132189      -1107.7139           -680.       868.17711
NODE  /   132190       -1104.181           -680.       873.83074
NODE  /   132191      -1100.6482           -680.       879.48442
NODE  /   132192      -1120.7098           -680.       860.57555
NODE  /   132193      -1126.6403           -680.       864.28124
NODE  /   132194      -1132.5707           -680.       867.98699
NODE  /   132195       -1130.173           -680.       858.62761
NODE  /   132196      -1133.7058           -680.       852.97392
NODE  /   132197      -1137.2386           -680.        847.3203
NODE  /   132198      -1127.7754           -680.       849.26824
NODE  /   132199      -1124.2427           -680.       854.92186
NODE  /   132200      -1131.3082           -680.       843.61455
NODE  /   132201      -1139.6362           -680.       856.67967
NODE  /   132202      -1136.1034           -680.        862.3333
NODE  /   132203      -1143.1691           -680.       851.02605
NODE  /   132204      -1113.6443           -680.       871.88286
NODE  /   132205      -1119.5746           -680.       875.58855
NODE  /   132206       -1125.505           -680.        879.2943
NODE  /   132207      -1123.1074           -680.       869.93492
NODE  /   132208       -1117.177           -680.       866.22917
NODE  /   132209      -1129.0378           -680.       873.64061
NODE  /   132210       -1112.509           -680.       886.89586
NODE  /   132211      -1116.0419           -680.       881.24223
NODE  /   132212      -1106.5786           -680.       883.19011
NODE  /   132213      -1110.1115           -680.       877.53648
NODE  /   132214      -1118.4395           -680.       890.60161
NODE  /   132215      -1121.9723           -680.       884.94792
NODE  /   132216      -1091.0577           -680.       842.04686
NODE  /   132217      -1096.9882           -680.       845.75261
NODE  /   132218      -1102.9186           -680.       849.45836
NODE  /   132219       -1108.849           -680.       853.16405
NODE  /   132220       -1100.521           -680.       840.09892
NODE  /   132221      -1104.0538           -680.        834.4453
NODE  /   132222      -1107.5865           -680.       828.79167
NODE  /   132223      -1098.1234           -680.       830.73955
NODE  /   132224      -1094.5906           -680.       836.39324
NODE  /   132225      -1101.6561           -680.       825.08592
NODE  /   132226      -1115.9146           -680.       841.85674
NODE  /   132227      -1109.9843           -680.       838.15105
NODE  /   132228      -1112.3818           -680.       847.51042
NODE  /   132229      -1106.4514           -680.       843.80467
NODE  /   132230      -1119.4474           -680.       836.20311
NODE  /   132231       -1113.517           -680.       832.49736
NODE  /   132232      -1082.8571           -680.       868.36723
NODE  /   132233      -1086.3898           -680.       862.71355
NODE  /   132234      -1089.9226           -680.       857.05992
NODE  /   132235      -1093.4554           -680.       851.40624
NODE  /   132236      -1080.4594           -680.       859.00786
NODE  /   132237      -1076.9266           -680.       864.66148
NODE  /   132238      -1083.9922           -680.       853.35417
NODE  /   132239       -1087.525           -680.       847.70055
NODE  /   132240      -1098.2506           -680.       870.12505
NODE  /   132241      -1092.3202           -680.        866.4193
NODE  /   132242      -1094.7178           -680.       875.77867
NODE  /   132243      -1088.7875           -680.       872.07292
NODE  /   132244      -1105.3162           -680.       858.81773
NODE  /   132245      -1101.7834           -680.       864.47136
NODE  /   132246      -1099.3859           -680.       855.11199
NODE  /   132247       -1095.853           -680.       860.76567
NODE  /   132248      -1072.0042           -680.        806.5573
NODE  /   132249      -1068.4713           -680.       812.21092
NODE  /   132250      -1064.9386           -680.       817.86455
NODE  /   132251      -1061.4058           -680.       823.51824
NODE  /   132252      -1057.8729           -680.       829.17186
NODE  /   132253      -1054.3402           -680.       834.82555
NODE  /   132254      -1050.8074           -680.       840.47917
NODE  /   132255      -1047.2745           -680.       846.13286
NODE  /   132256      -1067.3362           -680.       827.22398
NODE  /   132257      -1073.2666           -680.       830.92967
NODE  /   132258       -1079.197           -680.       834.63542
NODE  /   132259      -1076.7993           -680.       825.27605
NODE  /   132260      -1080.3322           -680.       819.62236
NODE  /   132261       -1083.865           -680.       813.96874
NODE  /   132262      -1074.4017           -680.       815.91667
NODE  /   132263       -1070.869           -680.        821.5703
NODE  /   132264      -1077.9346           -680.       810.26299
NODE  /   132265      -1086.2626           -680.       823.32811
NODE  /   132266      -1082.7297           -680.       828.98174
NODE  /   132267      -1089.7954           -680.       817.67449
NODE  /   132268      -1060.2706           -680.        838.5313
NODE  /   132269      -1066.2009           -680.       842.23699
NODE  /   132270      -1072.1313           -680.       845.94273
NODE  /   132271      -1069.7338           -680.       836.58336
NODE  /   132272      -1063.8033           -680.       832.87761
NODE  /   132273      -1075.6642           -680.       840.28905
NODE  /   132274      -1059.1354           -680.        853.5443
NODE  /   132275      -1062.6682           -680.       847.89067
NODE  /   132276       -1053.205           -680.       849.83855
NODE  /   132277      -1056.7378           -680.       844.18492
NODE  /   132278      -1065.0658           -680.       857.25005
NODE  /   132279      -1068.5986           -680.       851.59636
NODE  /   132280      -1037.6841           -680.        808.6953
NODE  /   132281      -1043.6145           -680.       812.40105
NODE  /   132282      -1049.5449           -680.        816.1068
NODE  /   132283      -1055.4753           -680.       819.81249
NODE  /   132284      -1047.1473           -680.       806.74736
NODE  /   132285      -1050.6802           -680.       801.09374
NODE  /   132286      -1054.2129           -680.       795.44011
NODE  /   132287      -1044.7498           -680.       797.38799
NODE  /   132288      -1041.2169           -680.       803.04167
NODE  /   132289      -1048.2825           -680.       791.73436
NODE  /   132290      -1062.5409           -680.       808.50517
NODE  /   132291      -1056.6106           -680.       804.79949
NODE  /   132292      -1059.0082           -680.       814.15886
NODE  /   132293      -1053.0778           -680.       810.45311
NODE  /   132294      -1066.0737           -680.       802.85155
NODE  /   132295      -1060.1433           -680.        799.1458
NODE  /   132296      -1029.4834           -680.       835.01567
NODE  /   132297      -1033.0161           -680.       829.36199
NODE  /   132298       -1036.549           -680.       823.70836
NODE  /   132299      -1040.0818           -680.       818.05467
NODE  /   132300      -1027.0857           -680.        825.6563
NODE  /   132301       -1023.553           -680.       831.30992
NODE  /   132302      -1030.6185           -680.       820.00261
NODE  /   132303      -1034.1514           -680.       814.34898
NODE  /   132304       -1044.877           -680.       836.77348
NODE  /   132305      -1038.9465           -680.       833.06773
NODE  /   132306      -1041.3442           -680.       842.42711
NODE  /   132307      -1035.4138           -680.       838.72136
NODE  /   132308      -1051.9425           -680.       825.46617
NODE  /   132309      -1048.4098           -680.        831.1198
NODE  /   132310      -1046.0122           -680.       821.76042
NODE  /   132311      -1042.4794           -680.       827.41411
NODE  /   132312      -1042.3522            680.       788.02861
NODE  /   132313      -1038.8193            680.        793.6823
NODE  /   132314      -1035.2865            680.       799.33592
NODE  /   132315      -1031.7538            680.       804.98961
NODE  /   132316      -1028.2209            680.       810.64324
NODE  /   132317      -1024.6881            680.       816.29692
NODE  /   132318      -1021.1553            680.       821.95055
NODE  /   132319      -1017.6226            680.       827.60417
NODE  /   132320      -908.73273       225.00241       738.89971
NODE  /   132321      -757.50757       225.00241       719.68181
NODE  /   132322      -759.01947       225.00241       712.86321
NODE  /   132323      -765.75562       225.00241       714.35716
NODE  /   132324      -794.21136       225.00241       713.51976
NODE  /   132325      -1856.4783      -189.32683       1296.7511
NODE  /   132326      -791.19104       225.00241        727.1436
NODE  /   132327      -848.10443       225.00241       725.46037
NODE  /   132328      -714.49701      -626.99762       688.68511
NODE  /   132329      -755.30493       225.00241       697.73784
NODE  /   132330      -768.77795       225.00241       700.72417
NODE  /   132331      -782.25098       225.00241        703.7105
NODE  /   132332      -795.72394       225.00241       706.69682
NODE  /   132333      -949.15179       366.05505       747.85845
NODE  /   132334      -809.19696       225.00241       709.68315
NODE  /   132335      -815.93347       225.00241       711.17632
NODE  /   132336      -1042.3522           -505.       788.02861
NODE  /   132337      -1038.8193           -505.        793.6823
NODE  /   132338      -1035.2865           -505.       799.33592
NODE  /   132339      -1031.7538           -505.       804.98961
NODE  /   132340      -1028.2209           -505.       810.64324
NODE  /   132341      -1024.6881           -505.       816.29692
NODE  /   132342      -1021.1553           -505.       821.95055
NODE  /   132343      -1017.6226           -505.       827.60417
NODE  /   132344      -1042.3522           -596.       788.02861
NODE  /   132345      -1038.8193           -596.        793.6823
NODE  /   132346      -1035.2865           -596.       799.33592
NODE  /   132347      -1031.7538           -596.       804.98961
NODE  /   132348      -1028.2209           -596.       810.64324
NODE  /   132349      -1024.6881           -596.       816.29692
NODE  /   132350      -1021.1553           -596.       821.95055
NODE  /   132351      -1017.6226           -596.       827.60417
NODE  /   132352      -1042.3522           -638.       788.02861
NODE  /   132353      -1038.8193           -638.        793.6823
NODE  /   132354      -1035.2865           -638.       799.33592
NODE  /   132355      -1031.7538           -638.       804.98961
NODE  /   132356      -1028.2209           -638.       810.64324
NODE  /   132357      -1024.6881           -638.       816.29692
NODE  /   132358      -1021.1553           -638.       821.95055
NODE  /   132359      -1017.6226           -638.       827.60417
NODE  /   132360      -1031.7538           -645.       804.98961
NODE  /   132361      -1031.7538           -652.       804.98961
NODE  /   132362      -1031.7538           -659.       804.98961
NODE  /   132363      -1031.7538           -666.       804.98961
NODE  /   132364      -1031.7538           -673.       804.98961
NODE  /   132365      -1035.2865           -659.       799.33592
NODE  /   132366      -1038.8193           -659.        793.6823
NODE  /   132367      -1042.3522           -659.       788.02861
NODE  /   132368      -1038.8193           -652.        793.6823
NODE  /   132369      -1038.8193           -645.        793.6823
NODE  /   132370      -1035.2865           -652.       799.33592
NODE  /   132371      -1035.2865           -645.       799.33592
NODE  /   132372      -1042.3522           -652.       788.02861
NODE  /   132373      -1042.3522           -645.       788.02861
NODE  /   132374      -1038.8193           -673.        793.6823
NODE  /   132375      -1038.8193           -666.        793.6823
NODE  /   132376      -1035.2865           -673.       799.33592
NODE  /   132377      -1035.2865           -666.       799.33592
NODE  /   132378      -1042.3522           -673.       788.02861
NODE  /   132379      -1042.3522           -666.       788.02861
NODE  /   132380      -1017.6226           -659.       827.60417
NODE  /   132381      -1021.1553           -659.       821.95055
NODE  /   132382      -1024.6881           -659.       816.29692
NODE  /   132383      -1028.2209           -659.       810.64324
NODE  /   132384      -1021.1553           -652.       821.95055
NODE  /   132385      -1021.1553           -645.       821.95055
NODE  /   132386      -1017.6226           -652.       827.60417
NODE  /   132387      -1017.6226           -645.       827.60417
NODE  /   132388      -1028.2209           -652.       810.64324
NODE  /   132389      -1024.6881           -652.       816.29692
NODE  /   132390      -1028.2209           -645.       810.64324
NODE  /   132391      -1024.6881           -645.       816.29692
NODE  /   132392      -1021.1553           -673.       821.95055
NODE  /   132393      -1021.1553           -666.       821.95055
NODE  /   132394      -1017.6226           -673.       827.60417
NODE  /   132395      -1017.6226           -666.       827.60417
NODE  /   132396      -1028.2209           -673.       810.64324
NODE  /   132397      -1024.6881           -673.       816.29692
NODE  /   132398      -1028.2209           -666.       810.64324
NODE  /   132399      -1024.6881           -666.       816.29692
NODE  /   132400      -1031.7538           -603.       804.98961
NODE  /   132401      -1031.7538           -610.       804.98961
NODE  /   132402      -1031.7538           -617.       804.98961
NODE  /   132403      -1031.7538           -624.       804.98961
NODE  /   132404      -1031.7538           -631.       804.98961
NODE  /   132405      -1035.2865           -617.       799.33592
NODE  /   132406      -1038.8193           -617.        793.6823
NODE  /   132407      -1042.3522           -617.       788.02861
NODE  /   132408      -1038.8193           -610.        793.6823
NODE  /   132409      -1038.8193           -603.        793.6823
NODE  /   132410      -1035.2865           -610.       799.33592
NODE  /   132411      -1035.2865           -603.       799.33592
NODE  /   132412      -1042.3522           -610.       788.02861
NODE  /   132413      -1042.3522           -603.       788.02861
NODE  /   132414      -1038.8193           -631.        793.6823
NODE  /   132415      -1038.8193           -624.        793.6823
NODE  /   132416      -1035.2865           -631.       799.33592
NODE  /   132417      -1035.2865           -624.       799.33592
NODE  /   132418      -1042.3522           -631.       788.02861
NODE  /   132419      -1042.3522           -624.       788.02861
NODE  /   132420      -1017.6226           -617.       827.60417
NODE  /   132421      -1021.1553           -617.       821.95055
NODE  /   132422      -1024.6881           -617.       816.29692
NODE  /   132423      -1028.2209           -617.       810.64324
NODE  /   132424      -1021.1553           -610.       821.95055
NODE  /   132425      -1021.1553           -603.       821.95055
NODE  /   132426      -1017.6226           -610.       827.60417
NODE  /   132427      -1017.6226           -603.       827.60417
NODE  /   132428      -1028.2209           -610.       810.64324
NODE  /   132429      -1024.6881           -610.       816.29692
NODE  /   132430      -1028.2209           -603.       810.64324
NODE  /   132431      -1024.6881           -603.       816.29692
NODE  /   132432      -1021.1553           -631.       821.95055
NODE  /   132433      -1021.1553           -624.       821.95055
NODE  /   132434      -1017.6226           -631.       827.60417
NODE  /   132435      -1017.6226           -624.       827.60417
NODE  /   132436      -1028.2209           -631.       810.64324
NODE  /   132437      -1024.6881           -631.       816.29692
NODE  /   132438      -1028.2209           -624.       810.64324
NODE  /   132439      -1024.6881           -624.       816.29692
NODE  /   132440      -1042.3522           -554.       788.02861
NODE  /   132441      -1038.8193           -554.        793.6823
NODE  /   132442      -1035.2865           -554.       799.33592
NODE  /   132443      -1031.7538           -554.       804.98961
NODE  /   132444      -1028.2209           -554.       810.64324
NODE  /   132445      -1024.6881           -554.       816.29692
NODE  /   132446      -1021.1553           -554.       821.95055
NODE  /   132447      -1017.6226           -554.       827.60417
NODE  /   132448      -1031.7538           -561.       804.98961
NODE  /   132449      -1031.7538           -568.       804.98961
NODE  /   132450      -1031.7538           -575.       804.98961
NODE  /   132451      -1031.7538           -582.       804.98961
NODE  /   132452      -1031.7538           -589.       804.98961
NODE  /   132453      -1035.2865           -575.       799.33592
NODE  /   132454      -1038.8193           -575.        793.6823
NODE  /   132455      -1042.3522           -575.       788.02861
NODE  /   132456      -1038.8193           -568.        793.6823
NODE  /   132457      -1038.8193           -561.        793.6823
NODE  /   132458      -1035.2865           -568.       799.33592
NODE  /   132459      -1035.2865           -561.       799.33592
NODE  /   132460      -1042.3522           -568.       788.02861
NODE  /   132461      -1042.3522           -561.       788.02861
NODE  /   132462      -1038.8193           -589.        793.6823
NODE  /   132463      -1038.8193           -582.        793.6823
NODE  /   132464      -1035.2865           -589.       799.33592
NODE  /   132465      -1035.2865           -582.       799.33592
NODE  /   132466      -1042.3522           -589.       788.02861
NODE  /   132467      -1042.3522           -582.       788.02861
NODE  /   132468      -1017.6226           -575.       827.60417
NODE  /   132469      -1021.1553           -575.       821.95055
NODE  /   132470      -1024.6881           -575.       816.29692
NODE  /   132471      -1028.2209           -575.       810.64324
NODE  /   132472      -1021.1553           -568.       821.95055
NODE  /   132473      -1021.1553           -561.       821.95055
NODE  /   132474      -1017.6226           -568.       827.60417
NODE  /   132475      -1017.6226           -561.       827.60417
NODE  /   132476      -1028.2209           -568.       810.64324
NODE  /   132477      -1024.6881           -568.       816.29692
NODE  /   132478      -1028.2209           -561.       810.64324
NODE  /   132479      -1024.6881           -561.       816.29692
NODE  /   132480      -1021.1553           -589.       821.95055
NODE  /   132481      -1021.1553           -582.       821.95055
NODE  /   132482      -1017.6226           -589.       827.60417
NODE  /   132483      -1017.6226           -582.       827.60417
NODE  /   132484      -1028.2209           -589.       810.64324
NODE  /   132485      -1024.6881           -589.       816.29692
NODE  /   132486      -1028.2209           -582.       810.64324
NODE  /   132487      -1024.6881           -582.       816.29692
NODE  /   132488      -1031.7538           -512.       804.98961
NODE  /   132489      -1031.7538           -519.       804.98961
NODE  /   132490      -1031.7538           -526.       804.98961
NODE  /   132491      -1031.7538           -533.       804.98961
NODE  /   132492      -1031.7538           -540.       804.98961
NODE  /   132493      -1031.7538           -547.       804.98961
NODE  /   132494      -1035.2865           -526.       799.33592
NODE  /   132495      -1038.8193           -526.        793.6823
NODE  /   132496      -1042.3522           -526.       788.02861
NODE  /   132497      -1038.8193           -519.        793.6823
NODE  /   132498      -1038.8193           -512.        793.6823
NODE  /   132499      -1035.2865           -519.       799.33592
NODE  /   132500      -1035.2865           -512.       799.33592
NODE  /   132501      -1042.3522           -519.       788.02861
NODE  /   132502      -1042.3522           -512.       788.02861
NODE  /   132503      -1035.2865           -540.       799.33592
NODE  /   132504      -1038.8193           -540.        793.6823
NODE  /   132505      -1042.3522           -540.       788.02861
NODE  /   132506      -1038.8193           -533.        793.6823
NODE  /   132507      -1035.2865           -533.       799.33592
NODE  /   132508      -1042.3522           -533.       788.02861
NODE  /   132509      -1038.8193           -547.        793.6823
NODE  /   132510      -1035.2865           -547.       799.33592
NODE  /   132511      -1042.3522           -547.       788.02861
NODE  /   132512      -1017.6226           -526.       827.60417
NODE  /   132513      -1021.1553           -526.       821.95055
NODE  /   132514      -1024.6881           -526.       816.29692
NODE  /   132515      -1028.2209           -526.       810.64324
NODE  /   132516      -1021.1553           -519.       821.95055
NODE  /   132517      -1021.1553           -512.       821.95055
NODE  /   132518      -1017.6226           -519.       827.60417
NODE  /   132519      -1017.6226           -512.       827.60417
NODE  /   132520      -1028.2209           -519.       810.64324
NODE  /   132521      -1024.6881           -519.       816.29692
NODE  /   132522      -1028.2209           -512.       810.64324
NODE  /   132523      -1024.6881           -512.       816.29692
NODE  /   132524      -1021.1553           -547.       821.95055
NODE  /   132525      -1021.1553           -540.       821.95055
NODE  /   132526      -1021.1553           -533.       821.95055
NODE  /   132527      -1017.6226           -540.       827.60417
NODE  /   132528      -1017.6226           -547.       827.60417
NODE  /   132529      -1017.6226           -533.       827.60417
NODE  /   132530      -1028.2209           -540.       810.64324
NODE  /   132531      -1024.6881           -540.       816.29692
NODE  /   132532      -1028.2209           -547.       810.64324
NODE  /   132533      -1024.6881           -547.       816.29692
NODE  /   132534      -1028.2209           -533.       810.64324
NODE  /   132535      -1024.6881           -533.       816.29692
NODE  /   132536      -626.92371      -626.99762       669.26848
NODE  /   132537      -836.14294       225.00241       715.65581
NODE  /   132538      -849.61597       225.00241       718.64214
NODE  /   132539      -863.08899       225.00241       721.62846
NODE  /   132540      -876.56195       225.00241       724.61479
NODE  /   132541      -877.25183       225.00241        753.3828
NODE  /   132542      -890.03497       225.00241       727.60118
NODE  /   132543      -896.77148       225.00241       729.09435
NODE  /   132544      -1042.3522           -463.       788.02861
NODE  /   132545      -1038.8193           -463.        793.6823
NODE  /   132546      -1035.2865           -463.       799.33592
NODE  /   132547      -1031.7538           -463.       804.98961
NODE  /   132548      -1028.2209           -463.       810.64324
NODE  /   132549      -1024.6881           -463.       816.29692
NODE  /   132550      -1021.1553           -463.       821.95055
NODE  /   132551      -1017.6226           -463.       827.60417
NODE  /   132552      -1031.7538           -470.       804.98961
NODE  /   132553      -1031.7538           -477.       804.98961
NODE  /   132554      -1031.7538           -484.       804.98961
NODE  /   132555      -1031.7538           -491.       804.98961
NODE  /   132556      -1031.7538           -498.       804.98961
NODE  /   132557      -1035.2865           -484.       799.33592
NODE  /   132558      -1038.8193           -484.        793.6823
NODE  /   132559      -1042.3522           -484.       788.02861
NODE  /   132560      -1038.8193           -477.        793.6823
NODE  /   132561      -1038.8193           -470.        793.6823
NODE  /   132562      -1035.2865           -477.       799.33592
NODE  /   132563      -1035.2865           -470.       799.33592
NODE  /   132564      -1042.3522           -477.       788.02861
NODE  /   132565      -1042.3522           -470.       788.02861
NODE  /   132566      -1038.8193           -498.        793.6823
NODE  /   132567      -1038.8193           -491.        793.6823
NODE  /   132568      -1035.2865           -498.       799.33592
NODE  /   132569      -1035.2865           -491.       799.33592
NODE  /   132570      -1042.3522           -498.       788.02861
NODE  /   132571      -1042.3522           -491.       788.02861
NODE  /   132572      -1017.6226           -484.       827.60417
NODE  /   132573      -1021.1553           -484.       821.95055
NODE  /   132574      -1024.6881           -484.       816.29692
NODE  /   132575      -1028.2209           -484.       810.64324
NODE  /   132576      -1021.1553           -477.       821.95055
NODE  /   132577      -1021.1553           -470.       821.95055
NODE  /   132578      -1017.6226           -477.       827.60417
NODE  /   132579      -1017.6226           -470.       827.60417
NODE  /   132580      -1028.2209           -477.       810.64324
NODE  /   132581      -1024.6881           -477.       816.29692
NODE  /   132582      -1028.2209           -470.       810.64324
NODE  /   132583      -1024.6881           -470.       816.29692
NODE  /   132584      -1021.1553           -498.       821.95055
NODE  /   132585      -1021.1553           -491.       821.95055
NODE  /   132586      -1017.6226           -498.       827.60417
NODE  /   132587      -1017.6226           -491.       827.60417
NODE  /   132588      -1028.2209           -498.       810.64324
NODE  /   132589      -1024.6881           -498.       816.29692
NODE  /   132590      -1028.2209           -491.       810.64324
NODE  /   132591      -1024.6881           -491.       816.29692
NODE  /   132592       -869.8255       225.00241       723.12163
NODE  /   132593      -923.71747       225.00241         735.067
NODE  /   132594      -937.19049       225.00241       738.05333
NODE  /   132595      -1031.7538           -449.       804.98961
NODE  /   132596      -1031.7538           -456.       804.98961
NODE  /   132597        -943.927       225.00241       739.54649
NODE  /   132598      -937.87958       225.00241       766.82457
NODE  /   132599      -606.71448      -626.99762       664.78771
NODE  /   132600      -931.14319       225.00241       765.33104
NODE  /   132601      -842.87946       225.00241       717.14897
NODE  /   132602      -924.40674       225.00241       763.83751
NODE  /   132603      -856.35248       225.00241        720.1353
NODE  /   132604      -613.45087      -626.99762        666.2813
NODE  /   132605      -620.18726      -626.99762       667.77489
NODE  /   132606      -1038.8193           -456.        793.6823
NODE  /   132607      -1038.8193           -449.        793.6823
NODE  /   132608      -1035.2865           -456.       799.33592
NODE  /   132609      -1035.2865           -449.       799.33592
NODE  /   132610      -1042.3522           -456.       788.02861
NODE  /   132611      -1042.3522           -449.       788.02861
NODE  /   132612      -917.67035       225.00241       762.34398
NODE  /   132613       -910.9339       225.00241       760.85045
NODE  /   132614      -870.51538       225.00241       751.88927
NODE  /   132615      -930.45398       225.00241       736.56017
NODE  /   132616      -904.19751       225.00241       759.35692
NODE  /   132617      -910.24451       225.00241       732.08067
NODE  /   132618      -897.46106       225.00241       757.86339
NODE  /   132619        -903.508       225.00241       730.58751
NODE  /   132620      -916.98096       225.00241       733.57384
NODE  /   132621      -890.72467       225.00241       756.36986
NODE  /   132622      -883.29846       225.00241       726.10802
NODE  /   132623      -883.98822       225.00241       754.87633
NODE  /   132624      -1021.1553           -456.       821.95055
NODE  /   132625      -1021.1553           -449.       821.95055
NODE  /   132626      -1017.6226           -456.       827.60417
NODE  /   132627      -1017.6226           -449.       827.60417
NODE  /   132628      -1028.2209           -456.       810.64324
NODE  /   132629      -1024.6881           -456.       816.29692
NODE  /   132630      -1028.2209           -449.       810.64324
NODE  /   132631      -1024.6881           -449.       816.29692
NODE  /   132632      -667.34216      -626.99762       678.23003
NODE  /   132633      -863.77893       225.00241       750.39574
NODE  /   132634      -850.30609       225.00241       747.40868
NODE  /   132635      -836.83325       225.00241       744.42156
NODE  /   132636      -823.36041       225.00241        741.4345
NODE  /   132637      -809.88757       225.00241       738.44743
NODE  /   132638      -789.67834       225.00241       733.96684
NODE  /   132639      -776.20551       225.00241       730.97978
NODE  /   132640      -830.09686       225.00241       742.92803
NODE  /   132641      -749.25983       225.00241       725.00566
NODE  /   132642      -949.15161       232.05502       747.85936
NODE  /   132643      -946.12787       246.16031       761.49852
NODE  /   132644      -947.63959       246.16031       754.67949
NODE  /   132645      -946.12787       239.10768       761.49852
NODE  /   132646      -949.15161       239.10767       747.85918
NODE  /   132647      -647.13293      -626.99762       673.74925
NODE  /   132648      -949.15167       260.26556       747.85906
NODE  /   132649      -857.04254       225.00241       748.90221
NODE  /   132650      -947.63959       260.26556       754.67955
NODE  /   132651       -843.5697       225.00241       745.91509
NODE  /   132652      -653.86932      -626.99762       675.24284
NODE  /   132653      -660.60571      -626.99762       676.73644
NODE  /   132654      -946.12787       274.37085       761.49852
NODE  /   132655      -946.12787       260.26556       761.49852
NODE  /   132656      -949.15167       274.37085       747.85899
NODE  /   132657      -947.63965       239.10768       754.67949
NODE  /   132658       -633.6601      -626.99762       670.76207
NODE  /   132659      -640.39648      -626.99762       672.25566
NODE  /   132660      -947.63959       274.37085       754.67967
NODE  /   132661      -947.63959       267.31821       754.67961
NODE  /   132662      -949.15173        288.4761       747.85887
NODE  /   132663      -946.12787       232.05507       761.49864
NODE  /   132664      -946.12787       253.21294       761.49852
NODE  /   132665      -762.73267       225.00241       727.99272
NODE  /   132666      -947.63959       253.21294       754.67955
NODE  /   132667      -769.46906       225.00241       729.48625
NODE  /   132668      -755.99622       225.00241       726.49919
NODE  /   132669      -949.15167       253.21294       747.85912
NODE  /   132670      -816.62402       225.00241       739.94096
NODE  /   132671      -946.12787        288.4761       761.49852
NODE  /   132672      -947.63953        288.4761       754.67973
NODE  /   132673      -949.15167       267.31821       747.85899
NODE  /   132674      -946.12787       302.58136       761.49852
NODE  /   132675      -946.12787       267.31821       761.49852
NODE  /   132676      -949.15167       246.16031       747.85912
NODE  /   132677      -949.15173       302.58136       747.85881
NODE  /   132678      -947.63959       232.05569       754.67955
NODE  /   132679      -947.63953       302.58136       754.67986
NODE  /   132680      -788.98743       225.00241       705.20366
NODE  /   132681      -947.63953       295.52872        754.6798
NODE  /   132682      -946.12787       323.73926       761.49858
NODE  /   132683      -949.15173       323.73926       747.85869
NODE  /   132684      -947.63953       323.73926       754.67998
NODE  /   132685      -947.63953       316.68662       754.67992
NODE  /   132686      -946.12787         309.634       761.49852
NODE  /   132687      -949.15173         309.634       747.85881
NODE  /   132688      -694.28778      -626.99762       684.20433
NODE  /   132689      -947.63959       281.42346       754.67973
NODE  /   132690      -762.04144       225.00241         699.231
NODE  /   132691      -949.15167       281.42346       747.85893
NODE  /   132692      -775.51447       225.00241       702.21733
NODE  /   132693      -701.02417      -626.99762       685.69792
NODE  /   132694      -707.76062      -626.99762       687.19151
NODE  /   132695      -946.12787       337.84451       761.49858
NODE  /   132696      -947.63947       337.84451       754.68004
NODE  /   132697      -680.81494      -626.99762       681.21715
NODE  /   132698      -946.12787       281.42346       761.49852
NODE  /   132699      -947.63953         309.634       754.67992
NODE  /   132700      -687.55139      -626.99762       682.71074
NODE  /   132701      -946.12787       351.94977       761.49858
NODE  /   132702      -949.15179       337.84451       747.85863
NODE  /   132703      -674.07855      -626.99762       679.72356
NODE  /   132704      -949.15179       351.94977       747.85857
NODE  /   132705      -946.12787       344.89716       761.49858
NODE  /   132706      -947.63947       373.10767       754.68028
NODE  /   132707      -949.15173       295.52872       747.85887
NODE  /   132708      -949.15179       344.89716       747.85857
NODE  /   132709      -829.40643       225.00241       714.16264
NODE  /   132710      -946.12787       373.10767       761.49858
NODE  /   132711      -822.66998       225.00241       712.66948
NODE  /   132712      -946.12787       295.52872       761.49852
NODE  /   132713      -946.12787       366.05505       761.49858
NODE  /   132714      -802.46045       225.00241       708.18999
NODE  /   132715      -949.15179       373.10767       747.85845
NODE  /   132716      -782.94189       225.00241       732.47331
NODE  /   132717      -947.63947       359.00241       754.68022
NODE  /   132718      -947.63947       344.89716        754.6801
NODE  /   132719      -949.15179       359.00241       747.85851
NODE  /   132720      -947.63947       366.05505       754.68022
NODE  /   132721      -947.63947       351.94977       754.68016
NODE  /   132722      -949.15173       316.68662       747.85875
NODE  /   132723      -946.12787       359.00241       761.49858
NODE  /   132724      -803.15118       225.00241        736.9539
NODE  /   132725      -796.41473       225.00241       735.46037
NODE  /   132726      -946.12787       316.68662       761.49858
NODE  /   132727      -946.12787       387.21295       761.49858
NODE  /   132728      -573.72089      -626.99762       686.09386
NODE  /   132729      -949.15186       387.21295       747.85832
NODE  /   132730      -946.12787       401.31821       761.49858
NODE  /   132731       -947.6394       401.31821       754.68047
NODE  /   132732       -947.6394       394.26556       754.68041
NODE  /   132733      -1838.8143      -309.24591       1325.0193
NODE  /   132734      -946.12787        422.4761       761.49864
NODE  /   132735      -946.12787       415.42346       761.49864
NODE  /   132736      -661.29486      -626.99762       705.50743
NODE  /   132737      -947.63934        422.4761       754.68059
NODE  /   132738      -946.12787       408.37085       761.49858
NODE  /   132739      -949.15186       408.37085        747.8582
NODE  /   132740       -947.6394       380.16031       754.68034
NODE  /   132741      -1845.8799      -393.89465       1313.7121
NODE  /   132742      -1845.8799      -436.21906       1313.7121
NODE  /   132743      -1849.4127      -422.11093       1308.0584
NODE  /   132744      -701.71362      -626.99762       714.46758
NODE  /   132745      -1845.8799      -429.16498       1313.7121
NODE  /   132746      -1856.4783      -422.11093       1296.7511
NODE  /   132747      -1852.9456      -436.21906       1302.4048
NODE  /   132748      -1852.9456      -422.11093       1302.4048
NODE  /   132749      -1838.8143       -464.4353       1325.0193
NODE  /   132750      -1845.8799       -464.4353       1313.7121
NODE  /   132751      -1849.4127      -450.32718       1308.0584
NODE  /   132752      -1852.9456      -429.16498       1302.4048
NODE  /   132753      -1856.4783       -464.4353       1296.7511
NODE  /   132754      -1856.4783      -457.38123       1296.7511
NODE  /   132755      -1852.9456      -457.38123       1302.4048
NODE  /   132756      -1845.8799       -443.2731       1313.7121
NODE  /   132757      -1849.4127       -443.2731       1308.0584
NODE  /   132758      -1856.4783       -443.2731       1296.7511
NODE  /   132759      -716.70007      -626.99762       710.62737
NODE  /   132760      -1838.8143      -422.11093       1325.0193
NODE  /   132761      -1856.4783      -436.21906       1296.7511
NODE  /   132762      -1835.2815      -422.11093        1330.673
NODE  /   132763      -1856.4783      -429.16498       1296.7511
NODE  /   132764      -715.18658      -626.99762       717.45427
NODE  /   132765      -708.45007      -626.99762       715.96092
NODE  /   132766      -1831.7488      -436.21906       1336.3267
NODE  /   132767      -1831.7488      -422.11093       1336.3267
NODE  /   132768      -1838.8143      -436.21906       1325.0193
NODE  /   132769      -1852.9456       -443.2731       1302.4048
NODE  /   132770      -719.72009      -626.99762       697.00475
NODE  /   132771      -718.21008      -626.99762       703.81603
NODE  /   132772      -1835.2815      -436.21906        1330.673
NODE  /   132773      -1835.2815      -429.16498        1330.673
NODE  /   132774      -1835.2815       -464.4353        1330.673
NODE  /   132775      -1856.4783      -450.32718       1296.7511
NODE  /   132776      -1831.7488      -450.32718       1336.3267
NODE  /   132777      -1849.4127      -457.38123       1308.0584
NODE  /   132778      -1838.8143      -450.32718       1325.0193
NODE  /   132779      -1845.8799      -450.32718       1313.7121
NODE  /   132780      -1845.8799      -457.38123       1313.7121
NODE  /   132781      -1835.2815      -450.32718        1330.673
NODE  /   132782      -1849.4127       -464.4353       1308.0584
NODE  /   132783      -1831.7488       -464.4353       1336.3267
NODE  /   132784      -1831.7488      -457.38123       1336.3267
NODE  /   132785      -1838.8143      -429.16498       1325.0193
NODE  /   132786      -1835.2815      -457.38123        1330.673
NODE  /   132787      -1831.7488      -429.16498       1336.3267
NODE  /   132788      -1852.9456      -450.32718       1302.4048
NODE  /   132789      -1838.8143      -457.38123       1325.0193
NODE  /   132790      -1852.9456       -464.4353       1302.4048
NODE  /   132791      -1831.7488       -443.2731       1336.3267
NODE  /   132792      -946.12787       380.16031       761.49858
NODE  /   132793      -1838.8143       -443.2731       1325.0193
NODE  /   132794      -1842.3472      -429.16498       1319.3658
NODE  /   132795      -1842.3472       -443.2731       1319.3658
NODE  /   132796      -1842.3472      -457.38123       1319.3658
NODE  /   132797      -1842.3472       -464.4353       1319.3658
NODE  /   132798      -1845.8799      -379.78653       1313.7121
NODE  /   132799      -681.50427      -626.99762       709.98753
NODE  /   132800      -1845.8799      -365.67841       1313.7121
NODE  /   132801       -947.6394       415.42346       754.68053
NODE  /   132802      -1849.4127      -372.73248       1308.0584
NODE  /   132803       -947.6394       408.37085       754.68053
NODE  /   132804      -674.76782      -626.99762       708.49413
NODE  /   132805      -668.03131      -626.99762       707.00078
NODE  /   132806      -1845.8799      -372.73248       1313.7121
NODE  /   132807      -1849.4127      -365.67841       1308.0584
NODE  /   132808      -1856.4783      -379.78653       1296.7511
NODE  /   132809      -1849.4127      -379.78653       1308.0584
NODE  /   132810      -694.97717      -626.99762       712.97423
NODE  /   132811      -688.24072      -626.99762       711.48088
NODE  /   132812      -1856.4783      -365.67841       1296.7511
NODE  /   132813      -1852.9456      -379.78653       1302.4048
NODE  /   132814      -1849.4127      -400.94873       1308.0584
NODE  /   132815      -1842.3472      -422.11093       1319.3658
NODE  /   132816      -1852.9456      -365.67841       1302.4048
NODE  /   132817      -1849.4127      -429.16498       1308.0584
NODE  /   132818      -1849.4127      -408.00278       1308.0584
NODE  /   132819      -1845.8799      -422.11093       1313.7121
NODE  /   132820      -1835.2815       -443.2731        1330.673
NODE  /   132821      -1845.8799      -408.00278       1313.7121
NODE  /   132822      -1849.4127      -436.21906       1308.0584
NODE  /   132823      -1849.4127      -393.89465       1308.0584
NODE  /   132824      -1845.8799      -400.94873       1313.7121
NODE  /   132825      -1852.9456      -372.73248       1302.4048
NODE  /   132826      -1856.4783      -408.00278       1296.7511
NODE  /   132827      -1856.4783      -372.73248       1296.7511
NODE  /   132828      -1842.3472      -450.32718       1319.3658
NODE  /   132829      -1856.4783      -393.89465       1296.7511
NODE  /   132830      -1842.3472      -436.21906       1319.3658
NODE  /   132831      -1856.4783      -400.94873       1296.7511
NODE  /   132832       -620.8761      -626.99762       696.54735
NODE  /   132833      -1852.9456      -408.00278       1302.4048
NODE  /   132834      -1852.9456      -393.89465       1302.4048
NODE  /   132835      -1849.4127      -386.84061       1308.0584
NODE  /   132836      -1856.4783      -386.84061       1296.7511
NODE  /   132837      -1838.8143      -365.67841       1325.0193
NODE  /   132838      -1838.8143      -379.78653       1325.0193
NODE  /   132839      -1831.7488      -372.73248       1336.3267
NODE  /   132840      -1852.9456      -386.84061       1302.4048
NODE  /   132841      -1838.8143      -393.89465       1325.0193
NODE  /   132842      -1831.7488      -408.00278       1336.3267
NODE  /   132843      -1835.2815      -408.00278        1330.673
NODE  /   132844      -1835.2815      -400.94873        1330.673
NODE  /   132845      -1838.8143      -400.94873       1325.0193
NODE  /   132846      -1835.2815      -386.84061        1330.673
NODE  /   132847      -641.08551      -626.99762       701.02739
NODE  /   132848      -1842.3472      -365.67841       1319.3658
NODE  /   132849      -1852.9456      -400.94873       1302.4048
NODE  /   132850      -1842.3472      -372.73248       1319.3658
NODE  /   132851      -1845.8799      -386.84061       1313.7121
NODE  /   132852      -634.34906      -626.99762       699.53404
NODE  /   132853      -627.61261      -626.99762        698.0407
NODE  /   132854      -1842.3472      -379.78653       1319.3658
NODE  /   132855      -1838.8143      -386.84061       1325.0193
NODE  /   132856      -1842.3472      -386.84061       1319.3658
NODE  /   132857      -1831.7488      -386.84061       1336.3267
NODE  /   132858      -654.55841      -626.99762       704.01409
NODE  /   132859      -647.82196      -626.99762       702.52074
NODE  /   132860      -1842.3472      -393.89465       1319.3658
NODE  /   132861      -1842.3472      -408.00278       1319.3658
NODE  /   132862      -1838.8143      -415.05685       1325.0193
NODE  /   132863      -1835.2815      -393.89465        1330.673
NODE  /   132864      -1852.9456      -415.05685       1302.4048
NODE  /   132865      -1838.8143      -372.73248       1325.0193
NODE  /   132866      -1849.4127      -415.05685       1308.0584
NODE  /   132867      -1835.2815      -372.73248        1330.673
NODE  /   132868      -1831.7488      -393.89465       1336.3267
NODE  /   132869      -1845.8799      -415.05685       1313.7121
NODE  /   132870      -1831.7488      -365.67841       1336.3267
NODE  /   132871      -1842.3472      -415.05685       1319.3658
NODE  /   132872      -1835.2815      -415.05685        1330.673
NODE  /   132873      -1856.4783      -415.05685       1296.7511
NODE  /   132874      -1831.7488      -415.05685       1336.3267
NODE  /   132875      -1842.3472      -400.94873       1319.3658
NODE  /   132876      -1831.7488      -400.94873       1336.3267
NODE  /   132877      -1849.4127      -323.35403       1308.0584
NODE  /   132878      -1838.8143      -408.00278       1325.0193
NODE  /   132879      -1845.8799      -323.35403       1313.7121
NODE  /   132880      -946.12787       394.26556       761.49858
NODE  /   132881      -1845.8799      -309.24591       1313.7121
NODE  /   132882      -1845.8799      -316.29996       1313.7121
NODE  /   132883      -1856.4783      -309.24591       1296.7511
NODE  /   132884      -1852.9456      -323.35403       1302.4048
NODE  /   132885      -1852.9456      -316.29996       1302.4048
NODE  /   132886      -1852.9456      -309.24591       1302.4048
NODE  /   132887      -1845.8799      -351.57028       1313.7121
NODE  /   132888       -593.9303      -626.99762        690.5739
NODE  /   132889      -1845.8799      -337.46216       1313.7121
NODE  /   132890       -947.6394       387.21295       754.68041
NODE  /   132891      -1849.4127       -344.5162       1308.0584
NODE  /   132892      -949.15186       401.31821       747.85826
NODE  /   132893      -587.19385      -626.99762       689.08055
NODE  /   132894      -580.45734      -626.99762       687.58721
NODE  /   132895      -1845.8799       -344.5162       1313.7121
NODE  /   132896      -1856.4783      -337.46216       1296.7511
NODE  /   132897       -607.4032      -626.99762       693.56059
NODE  /   132898      -1849.4127      -337.46216       1308.0584
NODE  /   132899      -1849.4127      -351.57028       1308.0584
NODE  /   132900      -600.66675      -626.99762       692.06725
NODE  /   132901      -1856.4783       -344.5162       1296.7511
NODE  /   132902      -1856.4783      -351.57028       1296.7511
NODE  /   132903      -614.13965      -626.99762       695.05394
NODE  /   132904      -1852.9456      -351.57028       1302.4048
NODE  /   132905      -1852.9456      -337.46216       1302.4048
NODE  /   132906      -1835.2815      -309.24591        1330.673
NODE  /   132907      -1849.4127      -316.29996       1308.0584
NODE  /   132908      -1849.4127      -330.40808       1308.0584
NODE  /   132909      -949.15186       415.42346        747.8582
NODE  /   132910      -1852.9456      -330.40808       1302.4048
NODE  /   132911      -949.15186        422.4761       747.85814
NODE  /   132912      -1849.4127      -309.24591       1308.0584
NODE  /   132913      -1856.4783      -330.40808       1296.7511
NODE  /   132914      -949.15186       394.26556       747.85832
NODE  /   132915      -1831.7488      -309.24591       1336.3267
NODE  /   132916      -1835.2815      -379.78653        1330.673
NODE  /   132917      -1835.2815      -323.35403        1330.673
NODE  /   132918      -1845.8799      -330.40808       1313.7121
NODE  /   132919      -1831.7488      -316.29996       1336.3267
NODE  /   132920      -1831.7488      -323.35403       1336.3267
NODE  /   132921      -1852.9456       -344.5162       1302.4048
NODE  /   132922      -1856.4783      -316.29996       1296.7511
NODE  /   132923      -1838.8143      -323.35403       1325.0193
NODE  /   132924      -1835.2815      -365.67841        1330.673
NODE  /   132925      -1831.7488      -379.78653       1336.3267
NODE  /   132926      -1856.4783      -323.35403       1296.7511
NODE  /   132927      -1835.2815      -316.29996        1330.673
NODE  /   132928      -517.62683      -626.99762       652.20177
NODE  /   132929      -1838.8143      -316.29996       1325.0193
NODE  /   132930      -1838.8143      -337.46216       1325.0193
NODE  /   132931      -1831.7488      -351.57028       1336.3267
NODE  /   132932      -1835.2815      -351.57028        1330.673
NODE  /   132933      -1849.4127      -358.62436       1308.0584
NODE  /   132934      -1835.2815       -344.5162        1330.673
NODE  /   132935      -1838.8143       -344.5162       1325.0193
NODE  /   132936      -533.30212      -626.99762       677.13371
NODE  /   132937      -1838.8143      -330.40808       1325.0193
NODE  /   132938      -1842.3472      -316.29996       1319.3658
NODE  /   132939      -1842.3472      -330.40808       1319.3658
NODE  /   132940      -1842.3472       -344.5162       1319.3658
NODE  /   132941      -1838.8143      -273.97559       1325.0193
NODE  /   132942      -1849.4127      -273.97559       1308.0584
NODE  /   132943      -1845.8799      -273.97559       1313.7121
NODE  /   132944      -1842.3472      -337.46216       1319.3658
NODE  /   132945      -1845.8799      -266.92151       1313.7121
NODE  /   132946      -1856.4783      -259.86746       1296.7511
NODE  /   132947      -1852.9456      -273.97559       1302.4048
NODE  /   132948      -1852.9456      -259.86746       1302.4048
NODE  /   132949      -1849.4127      -295.13779       1308.0584
NODE  /   132950      -1849.4127      -288.08371       1308.0584
NODE  /   132951      -553.51154      -626.99762       681.61376
NODE  /   132952      -1856.4783      -295.13779       1296.7511
NODE  /   132953      -1842.3472      -309.24591       1319.3658
NODE  /   132954      -1856.4783      -288.08371       1296.7511
NODE  /   132955      -1842.3472      -323.35403       1319.3658
NODE  /   132956      -546.77509      -626.99762       680.12041
NODE  /   132957      -540.03857      -626.99762       678.62706
NODE  /   132958      -1852.9456      -295.13779       1302.4048
NODE  /   132959      -1845.8799      -288.08371       1313.7121
NODE  /   132960      -1852.9456      -288.08371       1302.4048
NODE  /   132961      -1845.8799      -295.13779       1313.7121
NODE  /   132962      -566.98444      -626.99762       684.60051
NODE  /   132963      -560.24799      -626.99762        683.1071
NODE  /   132964      -1845.8799      -281.02963       1313.7121
NODE  /   132965      -1852.9456      -281.02963       1302.4048
NODE  /   132966      -1835.2815      -273.97559        1330.673
NODE  /   132967      -1856.4783      -273.97559       1296.7511
NODE  /   132968      -1831.7488      -259.86746       1336.3267
NODE  /   132969      -1845.8799      -259.86746       1313.7121
NODE  /   132970      -1838.8143      -259.86746       1325.0193
NODE  /   132971      -1849.4127      -259.86746       1308.0584
NODE  /   132972      -1849.4127      -266.92151       1308.0584
NODE  /   132973      -1835.2815      -259.86746        1330.673
NODE  /   132974      -1842.3472      -351.57028       1319.3658
NODE  /   132975      -1831.7488      -273.97559       1336.3267
NODE  /   132976      -1831.7488      -266.92151       1336.3267
NODE  /   132977      -1856.4783      -281.02963       1296.7511
NODE  /   132978      -1835.2815      -266.92151        1330.673
NODE  /   132979      -1849.4127      -281.02963       1308.0584
NODE  /   132980      -1852.9456      -266.92151       1302.4048
NODE  /   132981      -1838.8143      -266.92151       1325.0193
NODE  /   132982      -1856.4783      -266.92151       1296.7511
NODE  /   132983      -1831.7488      -295.13779       1336.3267
NODE  /   132984      -1838.8143      -351.57028       1325.0193
NODE  /   132985      -1838.8143      -295.13779       1325.0193
NODE  /   132986      -1835.2815      -295.13779        1330.673
NODE  /   132987      -1831.7488      -281.02963       1336.3267
NODE  /   132988      -1838.8143      -281.02963       1325.0193
NODE  /   132989      -1842.3472      -259.86746       1319.3658
NODE  /   132990      -1842.3472      -273.97559       1319.3658
NODE  /   132991      -513.09277      -626.99762       672.65367
NODE  /   132992      -1842.3472      -288.08371       1319.3658
NODE  /   132993      -1831.7488      -337.46216       1336.3267
NODE  /   132994      -1842.3472      -295.13779       1319.3658
NODE  /   132995      -1835.2815      -337.46216        1330.673
NODE  /   132996      -514.60681      -626.99762       665.82433
NODE  /   132997      -516.11682      -626.99762       659.01305
NODE  /   132998      -1856.4783      -302.19183       1296.7511
NODE  /   132999      -1842.3472      -281.02963       1319.3658
NODE  /   133000      -1852.9456      -302.19183       1302.4048
NODE  /   133001      -1842.3472      -266.92151       1319.3658
NODE  /   133002      -526.56567      -626.99762       675.64037
NODE  /   133003      -519.82922      -626.99762       674.14702
NODE  /   133004      -1849.4127      -302.19183       1308.0584
NODE  /   133005      -1842.3472      -302.19183       1319.3658
NODE  /   133006      -1845.8799      -358.62436       1313.7121
NODE  /   133007      -1838.8143      -288.08371       1325.0193
NODE  /   133008      -1835.2815      -302.19183        1330.673
NODE  /   133009      -1835.2815      -330.40808        1330.673
NODE  /   133010      -1831.7488      -302.19183       1336.3267
NODE  /   133011      -1831.7488      -330.40808       1336.3267
NODE  /   133012      -1831.7488      -288.08371       1336.3267
NODE  /   133013      -1856.4783      -358.62436       1296.7511
NODE  /   133014      -1831.7488       -344.5162       1336.3267
NODE  /   133015      -1852.9456      -358.62436       1302.4048
NODE  /   133016      -1842.3472      -358.62436       1319.3658
NODE  /   133017      -1838.8143      -302.19183       1325.0193
NODE  /   133018      -1838.8143      -358.62436       1325.0193
NODE  /   133019      -1845.8799      -302.19183       1313.7121
NODE  /   133020      -1835.2815      -281.02963        1330.673
NODE  /   133021      -1835.2815      -358.62436        1330.673
NODE  /   133022      -1835.2815      -288.08371        1330.673
NODE  /   133023      -1831.7488      -358.62436       1336.3267
NODE  /   133024      -939.39148       225.00241       760.00487
NODE  /   133025      -1849.4127      -217.54308       1308.0584
NODE  /   133026      -1849.4127      -203.43495       1308.0584
NODE  /   133027      -1849.4127      -210.48901       1308.0584
NODE  /   133028      -1856.4783      -217.54308       1296.7511
NODE  /   133029      -1856.4783      -210.48901       1296.7511
NODE  /   133030      -1852.9456      -203.43495       1302.4048
NODE  /   133031      -1845.8799      -245.75932       1313.7121
NODE  /   133032      -1845.8799      -210.48901       1313.7121
NODE  /   133033      -1845.8799      -238.70526       1313.7121
NODE  /   133034      -1856.4783       -231.6512       1296.7511
NODE  /   133035      -1852.9456      -245.75932       1302.4048
NODE  /   133036      -1852.9456       -231.6512       1302.4048
NODE  /   133037      -1845.8799      -224.59714       1313.7121
NODE  /   133038      -1852.9456      -224.59714       1302.4048
NODE  /   133039      -942.41504       225.00241       746.36662
NODE  /   133040      -1831.7488      -203.43495       1336.3267
NODE  /   133041      -1845.8799      -217.54308       1313.7121
NODE  /   133042      -1838.8143      -203.43495       1325.0193
NODE  /   133043      -1845.8799      -203.43495       1313.7121
NODE  /   133044      -935.67865       225.00241       744.87285
NODE  /   133045      -925.91852       225.00241       757.01824
NODE  /   133046      -1835.2815      -203.43495        1330.673
NODE  /   133047      -1856.4783      -224.59714       1296.7511
NODE  /   133048      -1831.7488      -217.54308       1336.3267
NODE  /   133049      -1849.4127      -224.59714       1308.0584
NODE  /   133050      -519.14117      -626.99762       645.37114
NODE  /   133051       -928.9422       225.00241       743.37956
NODE  /   133052      -1838.8143      -217.54308       1325.0193
NODE  /   133053      -1831.7488      -210.48901       1336.3267
NODE  /   133054      -1831.7488      -245.75932       1336.3267
NODE  /   133055      -1856.4783      -245.75932       1296.7511
NODE  /   133056      -1838.8143      -210.48901       1325.0193
NODE  /   133057      -1845.8799       -231.6512       1313.7121
NODE  /   133058      -1831.7488       -231.6512       1336.3267
NODE  /   133059      -1849.4127       -231.6512       1308.0584
NODE  /   133060      -1849.4127      -238.70526       1308.0584
NODE  /   133061      -1838.8143       -231.6512       1325.0193
NODE  /   133062      -1856.4783      -203.43495       1296.7511
NODE  /   133063      -1835.2815       -231.6512        1330.673
NODE  /   133064      -1838.8143      -245.75932       1325.0193
NODE  /   133065      -1835.2815      -210.48901        1330.673
NODE  /   133066      -1835.2815      -245.75932        1330.673
NODE  /   133067      -1835.2815      -217.54308        1330.673
NODE  /   133068      -1852.9456      -238.70526       1302.4048
NODE  /   133069      -1831.7488      -238.70526       1336.3267
NODE  /   133070      -1856.4783      -238.70526       1296.7511
NODE  /   133071      -1835.2815      -238.70526        1330.673
NODE  /   133072      -764.24548       225.00241       721.16875
NODE  /   133073      -1831.7488      -224.59714       1336.3267
NODE  /   133074      -1838.8143      -224.59714       1325.0193
NODE  /   133075      -1842.3472      -210.48901       1319.3658
NODE  /   133076      -1842.3472      -224.59714       1319.3658
NODE  /   133077      -1842.3472       -231.6512       1319.3658
NODE  /   133078      -1842.3472      -238.70526       1319.3658
NODE  /   133079      -1849.4127      -168.16463       1308.0584
NODE  /   133080      -940.90247       225.00241       753.18627
NODE  /   133081      -1849.4127       -154.0565       1308.0584
NODE  /   133082      -752.28345       225.00241       711.36888
NODE  /   133083      -1845.8799       -154.0565       1313.7121
NODE  /   133084      -767.26569       225.00241       707.54558
NODE  /   133085      -901.99628       225.00241       737.40648
NODE  /   133086      -915.46924       225.00241       740.39299
NODE  /   133087      -1849.4127      -161.11057       1308.0584
NODE  /   133088      -1856.4783      -168.16463       1296.7511
NODE  /   133089      -927.43018       225.00241       750.19969
NODE  /   133090      -1845.8799      -168.16463       1313.7121
NODE  /   133091      -1842.3472      -245.75932       1319.3658
NODE  /   133092      -934.16632       225.00241       751.69292
NODE  /   133093      -1856.4783       -154.0565       1296.7511
NODE  /   133094      -1845.8799      -161.11057       1313.7121
NODE  /   133095      -932.65497       225.00241       758.51177
NODE  /   133096      -1856.4783      -161.11057       1296.7511
NODE  /   133097      -1852.9456      -161.11057       1302.4048
NODE  /   133098      -1856.4783      -182.27277       1296.7511
NODE  /   133099      -1835.2815      -224.59714        1330.673
NODE  /   133100      -1849.4127      -189.32683       1308.0584
NODE  /   133101       -845.0827       225.00241        739.0905
NODE  /   133102      -1845.8799      -189.32683       1313.7121
NODE  /   133103      -846.59241       225.00241       732.28063
NODE  /   133104      -1838.8143      -238.70526       1325.0193
NODE  /   133105      -1849.4127      -182.27277       1308.0584
NODE  /   133106      -792.70117       225.00241       720.33165
NODE  /   133107      -1845.8799      -182.27277       1313.7121
NODE  /   133108      -1849.4127      -245.75932       1308.0584
NODE  /   133109      -1845.8799      -175.21869       1313.7121
NODE  /   133110      -1852.9456       -154.0565       1302.4048
NODE  /   133111      -1849.4127      -175.21869       1308.0584
NODE  /   133112      -1852.9456      -189.32683       1302.4048
NODE  /   133113      -1852.9456      -168.16463       1302.4048
NODE  /   133114      -1842.3472      -217.54308       1319.3658
NODE  /   133115      -1852.9456      -182.27277       1302.4048
NODE  /   133116      -1852.9456      -217.54308       1302.4048
NODE  /   133117      -1852.9456      -210.48901       1302.4048
NODE  /   133118      -1842.3472      -203.43495       1319.3658
NODE  /   133119      -1852.9456      -175.21869       1302.4048
NODE  /   133120      -819.64679       225.00241       726.30614
NODE  /   133121      -1856.4783      -175.21869       1296.7511
NODE  /   133122      -1838.8143       -154.0565       1325.0193
NODE  /   133123      -1831.7488      -168.16463       1336.3267
NODE  /   133124      -1835.2815      -168.16463        1330.673
NODE  /   133125      -1890.4003      -237.91803       1317.9479
NODE  /   133126      -1835.2815      -161.11057        1330.673
NODE  /   133127      -1838.8143      -161.11057       1325.0193
NODE  /   133128      -868.31384       225.00241       729.94017
NODE  /   133129      -1838.8143      -189.32683       1325.0193
NODE  /   133130      -1835.2815      -189.32683        1330.673
NODE  /   133131      -1831.7488      -175.21869       1336.3267
NODE  /   133132      -1838.8143      -175.21869       1325.0193
NODE  /   133133      -1890.4003      -62.098362       1317.9479
NODE  /   133134      -1842.3472      -161.11057       1319.3658
NODE  /   133135      -1842.3472      -168.16463       1319.3658
NODE  /   133136       -881.7868       225.00241       732.92668
NODE  /   133137      -1842.3472      -189.32683       1319.3658
NODE  /   133138      -1852.9456      -196.38089       1302.4048
NODE  /   133139      -1845.8799      -196.38089       1313.7121
NODE  /   133140      -1838.8143      -196.38089       1325.0193
NODE  /   133141      -1845.8799      -83.515869       1313.7121
NODE  /   133142      -1831.7488      -196.38089       1336.3267
NODE  /   133143      -1849.4127      -111.73212       1308.0584
NODE  /   133144      -913.95721       225.00241       747.21312
NODE  /   133145      -1845.8799      -97.624001       1313.7121
NODE  /   133146      -1845.8799      -104.67806       1313.7121
NODE  /   133147      -1856.4783      -97.624001       1296.7511
NODE  /   133148      -1852.9456      -111.73212       1302.4048
NODE  /   133149      -1835.2815      -125.84025        1330.673
NODE  /   133150      -1852.9456      -97.624001       1302.4048
NODE  /   133151      -1849.4127      -139.94838       1308.0584
NODE  /   133152      -1856.4783      -104.67806       1296.7511
NODE  /   133153      -1849.4127      -132.89432       1308.0584
NODE  /   133154      -1856.4783      -139.94838       1296.7511
NODE  /   133155      -1856.4783      -132.89432       1296.7511
NODE  /   133156      -1852.9456      -132.89432       1302.4048
NODE  /   133157      -1852.9456      -125.84025       1302.4048
NODE  /   133158      -1849.4127      -118.78619       1308.0584
NODE  /   133159      -905.70923       225.00241       752.53783
NODE  /   133160      -1856.4783      -118.78619       1296.7511
NODE  /   133161      -1849.4127      -104.67806       1308.0584
NODE  /   133162      -1831.7488      -97.624001       1336.3267
NODE  /   133163      -1856.4783      -111.73212       1296.7511
NODE  /   133164      -900.48425       225.00241       744.22661
NODE  /   133165      -907.22076       225.00241       745.71983
NODE  /   133166      -1838.8143      -97.624001       1325.0193
NODE  /   133167      -1852.9456      -118.78619       1302.4048
NODE  /   133168      -1835.2815      -97.624001        1330.673
NODE  /   133169      -1845.8799      -118.78619       1313.7121
NODE  /   133170      -898.97278       225.00241       751.04442
NODE  /   133171      -912.44568       225.00241        754.0313
NODE  /   133172      -1831.7488      -111.73212       1336.3267
NODE  /   133173      -1835.2815      -111.73212        1330.673
NODE  /   133174      -1831.7488      -139.94838       1336.3267
NODE  /   133175      -1845.8799      -132.89432       1313.7121
NODE  /   133176      -1835.2815      -104.67806        1330.673
NODE  /   133177      -1849.4127      -125.84025       1308.0584
NODE  /   133178      -1838.8143      -104.67806       1325.0193
NODE  /   133179      -1845.8799      -139.94838       1313.7121
NODE  /   133180      -1845.8799      -125.84025       1313.7121
NODE  /   133181      -1831.7488      -125.84025       1336.3267
NODE  /   133182      -1852.9456      -104.67806       1302.4048
NODE  /   133183      -1838.8143      -125.84025       1325.0193
NODE  /   133184      -1838.8143      -139.94838       1325.0193
NODE  /   133185      -1831.7488      -104.67806       1336.3267
NODE  /   133186      -1835.2815      -139.94838        1330.673
NODE  /   133187      -1838.8143      -111.73212       1325.0193
NODE  /   133188      -1852.9456      -139.94838       1302.4048
NODE  /   133189      -1831.7488      -132.89432       1336.3267
NODE  /   133190      -1856.4783      -125.84025       1296.7511
NODE  /   133191      -1835.2815      -132.89432        1330.673
NODE  /   133192      -1842.3472      -196.38089       1319.3658
NODE  /   133193      -1831.7488      -118.78619       1336.3267
NODE  /   133194      -1838.8143      -118.78619       1325.0193
NODE  /   133195      -1842.3472      -104.67806       1319.3658
NODE  /   133196      -1842.3472      -118.78619       1319.3658
NODE  /   133197      -1842.3472      -125.84025       1319.3658
NODE  /   133198      -1842.3472      -139.94838       1319.3658
NODE  /   133199      -919.18213       225.00241       755.52477
NODE  /   133200      -1845.8799       -62.35368       1313.7121
NODE  /   133201      -1856.4783      -196.38089       1296.7511
NODE  /   133202      -1849.4127      -48.245552       1308.0584
NODE  /   133203      -1849.4127      -196.38089       1308.0584
NODE  /   133204      -875.05035       225.00241       731.43346
NODE  /   133205      -888.52332       225.00241       734.41997
NODE  /   133206      -1845.8799      -48.245552       1313.7121
NODE  /   133207      -1849.4127       -62.35368       1308.0584
NODE  /   133208      -1849.4127      -55.299618       1308.0584
NODE  /   133209      -1842.3472      -132.89432       1319.3658
NODE  /   133210      -922.20569       225.00241       741.88622
NODE  /   133211      -920.69373       225.00241       748.70635
NODE  /   133212      -1845.8799      -55.299618       1313.7121
NODE  /   133213      -1856.4783      -48.245552       1296.7511
NODE  /   133214      -1849.4127      -76.461807       1308.0584
NODE  /   133215      -1835.2815      -118.78619        1330.673
NODE  /   133216      -1852.9456       -62.35368       1302.4048
NODE  /   133217      -1849.4127      -97.624001       1308.0584
NODE  /   133218      -1852.9456      -55.299618       1302.4048
NODE  /   133219      -1845.8799      -111.73212       1313.7121
NODE  /   133220      -1838.8143      -132.89432       1325.0193
NODE  /   133221      -1852.9456      -48.245552       1302.4048
NODE  /   133222      -1835.2815      -196.38089        1330.673
NODE  /   133223      -1849.4127      -83.515869       1308.0584
NODE  /   133224      -1845.8799      -76.461807       1313.7121
NODE  /   133225      -1856.4783      -55.299618       1296.7511
NODE  /   133226      -1856.4783      -83.515869       1296.7511
NODE  /   133227      -1856.4783       -62.35368       1296.7511
NODE  /   133228      -1842.3472      -111.73212       1319.3658
NODE  /   133229      -1856.4783      -76.461807       1296.7511
NODE  /   133230      -1842.3472      -97.624001       1319.3658
NODE  /   133231      -1852.9456      -83.515869       1302.4048
NODE  /   133232      -887.01129       225.00241        741.2401
NODE  /   133233      -1852.9456      -76.461807       1302.4048
NODE  /   133234      -1849.4127      -69.407745       1308.0584
NODE  /   133235      -1856.4783      -69.407745       1296.7511
NODE  /   133236      -1838.8143      -48.245552       1325.0193
NODE  /   133237      -1831.7488       -62.35368       1336.3267
NODE  /   133238      -1831.7488      -55.299618       1336.3267
NODE  /   133239      -1838.8143      -55.299618       1325.0193
NODE  /   133240      -1831.7488      -48.245552       1336.3267
NODE  /   133241      -1838.8143      -76.461807       1325.0193
NODE  /   133242      -1835.2815      -76.461807        1330.673
NODE  /   133243      -1835.2815      -69.407745        1330.673
NODE  /   133244      -1842.3472      -48.245552       1319.3658
NODE  /   133245      -1842.3472      -55.299618       1319.3658
NODE  /   133246      -1842.3472      -69.407745       1319.3658
NODE  /   133247      -878.76349       225.00241       746.56407
NODE  /   133248      -1842.3472      -83.515869       1319.3658
NODE  /   133249      -1845.8799      -69.407745       1313.7121
NODE  /   133250      -1856.4783      -90.569931       1296.7511
NODE  /   133251      -1852.9456      -69.407745       1302.4048
NODE  /   133252      -873.53833       225.00241       738.25359
NODE  /   133253      -880.27484       225.00241       739.74687
NODE  /   133254      -1852.9456      -90.569931       1302.4048
NODE  /   133255      -1842.3472      -76.461807       1319.3658
NODE  /   133256      -1849.4127      -90.569931       1308.0584
NODE  /   133257      -1842.3472       -62.35368       1319.3658
NODE  /   133258      -872.02856       225.00241       745.06389
NODE  /   133259      -885.49994       225.00241       748.05754
NODE  /   133260      -1845.8799      -90.569931       1313.7121
NODE  /   133261      -1838.8143      -90.569931       1325.0193
NODE  /   133262      -1845.8799      -147.00244       1313.7121
NODE  /   133263      -1835.2815      -83.515869        1330.673
NODE  /   133264      -1831.7488      -90.569931       1336.3267
NODE  /   133265      -1831.7488      -76.461807       1336.3267
NODE  /   133266      -1856.4783      -147.00244       1296.7511
NODE  /   133267      -1831.7488      -83.515869       1336.3267
NODE  /   133268      -1838.8143      -83.515869       1325.0193
NODE  /   133269      -1852.9456      -147.00244       1302.4048
NODE  /   133270      -1835.2815      -48.245552        1330.673
NODE  /   133271      -1849.4127      -147.00244       1308.0584
NODE  /   133272      -1842.3472      -147.00244       1319.3658
NODE  /   133273      -1835.2815      -90.569931        1330.673
NODE  /   133274      -1838.8143      -147.00244       1325.0193
NODE  /   133275      -1842.3472      -90.569931       1319.3658
NODE  /   133276      -1838.8143      -69.407745       1325.0193
NODE  /   133277      -1835.2815      -147.00244        1330.673
NODE  /   133278      -1831.7488      -69.407745       1336.3267
NODE  /   133279      -1831.7488      -147.00244       1336.3267
NODE  /   133280      -1835.2815      -175.21869        1330.673
NODE  /   133281      -1852.9456       -252.8134       1302.4048
NODE  /   133282      -1845.8799       -252.8134       1313.7121
NODE  /   133283      -1838.8143       -252.8134       1325.0193
NODE  /   133284      -1831.7488       -252.8134       1336.3267
NODE  /   133285      -1883.3346      -76.163933       1329.2552
NODE  /   133286      -1879.8019      -76.163933       1334.9089
NODE  /   133287      -1879.8019      -90.229507       1334.9089
NODE  /   133288       -858.5556       225.00241        742.0772
NODE  /   133289      -1879.8019      -83.196724       1334.9089
NODE  /   133290      -1838.8143      -182.27277       1325.0193
NODE  /   133291      -1890.4003      -76.163933       1317.9479
NODE  /   133292      -1835.2815      -182.27277        1330.673
NODE  /   133293      -853.32892       225.00241       733.77385
NODE  /   133294      -860.06537       225.00241       735.26714
NODE  /   133295      -1890.4003      -90.229507       1317.9479
NODE  /   133296      -1886.8674      -76.163933       1323.6015
NODE  /   133297      -861.57739       225.00241       728.44695
NODE  /   133298      -1883.3346      -83.196724       1329.2552
NODE  /   133299      -1883.3346      -90.229507       1329.2552
NODE  /   133300      -851.81915       225.00241       740.58385
NODE  /   133301      -1886.8674      -83.196724       1323.6015
NODE  /   133302      -1890.4003      -83.196724       1317.9479
NODE  /   133303      -854.84088       225.00241       726.95366
NODE  /   133304      -1886.8674      -90.229507       1323.6015
NODE  /   133305      -1879.8019      -48.032787       1334.9089
NODE  /   133306      -1890.4003      -55.065575       1317.9479
NODE  /   133307      -1849.4127       -252.8134       1308.0584
NODE  /   133308      -1879.8019      -62.098362       1334.9089
NODE  /   133309      -1842.3472      -182.27277       1319.3658
NODE  /   133310      -1883.3346      -55.065575       1329.2552
NODE  /   133311      -1842.3472      -175.21869       1319.3658
NODE  /   133312      -1856.4783       -252.8134       1296.7511
NODE  /   133313      -1879.8019      -55.065575       1334.9089
NODE  /   133314      -1842.3472       -154.0565       1319.3658
NODE  /   133315      -1890.4003      -48.032787       1317.9479
NODE  /   133316      -1835.2815      -55.299618        1330.673
NODE  /   133317      -1886.8674      -62.098362       1323.6015
NODE  /   133318      -1883.3346      -62.098362       1329.2552
NODE  /   133319      -1879.8019      -69.131149       1334.9089
NODE  /   133320      -1886.8674      -48.032787       1323.6015
NODE  /   133321      -1883.3346      -48.032787       1329.2552
NODE  /   133322      -1835.2815       -252.8134        1330.673
NODE  /   133323      -1886.8674      -55.065575       1323.6015
NODE  /   133324      -1838.8143       -62.35368       1325.0193
NODE  /   133325      -1835.2815       -62.35368        1330.673
NODE  /   133326      -1842.3472       -252.8134       1319.3658
NODE  /   133327      -1883.3346      -69.131149       1329.2552
NODE  /   133328      -826.38318       225.00241       727.79979
NODE  /   133329      -1886.8674      -69.131149       1323.6015
NODE  /   133330      -1865.6707      -90.229507       1357.5235
NODE  /   133331      -1869.2035      -90.229507       1351.8698
NODE  /   133332      -1872.7362      -76.163933       1346.2161
NODE  /   133333      -1872.7362      -125.39344       1346.2161
NODE  /   133334      -1865.6707      -83.196724       1357.5235
NODE  /   133335      -1869.2035      -83.196724       1351.8698
NODE  /   133336      -827.89349       225.00241       720.98735
NODE  /   133337      -1872.7362      -62.098362       1346.2161
NODE  /   133338      -1865.6707      -48.032787       1357.5235
NODE  /   133339      -1869.2035      -48.032787       1351.8698
NODE  /   133340      -1869.2035      -55.065575       1351.8698
NODE  /   133341      -1890.4003      -104.29508       1317.9479
NODE  /   133342      -1865.6707      -69.131149       1357.5235
NODE  /   133343      -1869.2035      -69.131149       1351.8698
NODE  /   133344      -1865.6707      -55.065575       1357.5235
NODE  /   133345       -1876.269      -76.163933       1340.5625
NODE  /   133346       -1876.269      -62.098362       1340.5625
NODE  /   133347       -1876.269      -48.032787       1340.5625
NODE  /   133348      -1879.8019      -132.42622       1334.9089
NODE  /   133349      -1883.3346      -146.49181       1329.2552
NODE  /   133350      -1883.3346      -139.45901       1329.2552
NODE  /   133351      -895.25977       225.00241       735.91319
NODE  /   133352      -1890.4003      -132.42622       1317.9479
NODE  /   133353      -1869.2035      -62.098362       1351.8698
NODE  /   133354      -1890.4003      -146.49181       1317.9479
NODE  /   133355      -1872.7362      -48.032787       1346.2161
NODE  /   133356       -893.7478       225.00241       742.73338
NODE  /   133357      -892.23639       225.00241       749.55095
NODE  /   133358      -1890.4003      -139.45901       1317.9479
NODE  /   133359      -1879.8019      -139.45901       1334.9089
NODE  /   133360      -1886.8674      -132.42622       1323.6015
NODE  /   133361      -1879.8019      -146.49181       1334.9089
NODE  /   133362      -866.80188       225.00241       736.76036
NODE  /   133363      -865.29205       225.00241       743.57054
NODE  /   133364      -1886.8674      -139.45901       1323.6015
NODE  /   133365      -1883.3346      -104.29508       1329.2552
NODE  /   133366      -1890.4003      -118.36066       1317.9479
NODE  /   133367       -1876.269      -69.131149       1340.5625
NODE  /   133368      -1883.3346      -118.36066       1329.2552
NODE  /   133369       -1876.269      -90.229507       1340.5625
NODE  /   133370      -1879.8019      -118.36066       1334.9089
NODE  /   133371      -1872.7362      -69.131149       1346.2161
NODE  /   133372       -1876.269      -83.196724       1340.5625
NODE  /   133373      -1883.3346      -111.32787       1329.2552
NODE  /   133374      -1872.7362      -55.065575       1346.2161
NODE  /   133375      -1879.8019      -111.32787       1334.9089
NODE  /   133376      -1890.4003      -111.32787       1317.9479
NODE  /   133377      -1879.8019      -104.29508       1334.9089
NODE  /   133378      -1886.8674      -104.29508       1323.6015
NODE  /   133379      -1886.8674      -146.49181       1323.6015
NODE  /   133380      -1883.3346      -132.42622       1329.2552
NODE  /   133381      -1886.8674      -111.32787       1323.6015
NODE  /   133382       -1876.269      -55.065575       1340.5625
NODE  /   133383      -1886.8674      -118.36066       1323.6015
NODE  /   133384      -1865.6707      -76.163933       1357.5235
NODE  /   133385      -1883.3346      -125.39344       1329.2552
NODE  /   133386      -1890.4003      -125.39344       1317.9479
NODE  /   133387      -1872.7362      -146.49181       1346.2161
NODE  /   133388      -1865.6707      -132.42622       1357.5235
NODE  /   133389      -1872.7362      -132.42622       1346.2161
NODE  /   133390      -1865.6707      -139.45901       1357.5235
NODE  /   133391      -824.87329       225.00241       734.61052
NODE  /   133392      -1872.7362      -139.45901       1346.2161
NODE  /   133393      -1890.4003      -69.131149       1317.9479
NODE  /   133394      -1865.6707      -118.36066       1357.5235
NODE  /   133395      -1872.7362      -90.229507       1346.2161
NODE  /   133396      -838.34625       225.00241       737.59721
NODE  /   133397      -831.60974       225.00241       736.10387
NODE  /   133398      -1872.7362      -118.36066       1346.2161
NODE  /   133399      -1869.2035      -139.45901       1351.8698
NODE  /   133400      -1869.2035      -118.36066       1351.8698
NODE  /   133401      -1869.2035      -132.42622       1351.8698
NODE  /   133402      -841.36792       225.00241       723.96715
NODE  /   133403      -834.63147       225.00241       722.47386
NODE  /   133404      -1865.6707      -104.29508       1357.5235
NODE  /   133405      -1869.2035      -104.29508       1351.8698
NODE  /   133406       -1876.269      -146.49181       1340.5625
NODE  /   133407      -1886.8674      -125.39344       1323.6015
NODE  /   133408      -1869.2035      -111.32787       1351.8698
NODE  /   133409      -1865.6707      -62.098362       1357.5235
NODE  /   133410      -1872.7362      -111.32787       1346.2161
NODE  /   133411      -1872.7362      -83.196724       1346.2161
NODE  /   133412      -1879.8019      -125.39344       1334.9089
NODE  /   133413      -1865.6707      -125.39344       1357.5235
NODE  /   133414      -1869.2035      -76.163933       1351.8698
NODE  /   133415      -1869.2035      -125.39344       1351.8698
NODE  /   133416       -1876.269      -139.45901       1340.5625
NODE  /   133417      -1865.6707      -111.32787       1357.5235
NODE  /   133418       -1876.269      -132.42622       1340.5625
NODE  /   133419      -1872.7362      -104.29508       1346.2161
NODE  /   133420      -1869.2035      -146.49181       1351.8698
NODE  /   133421       -1876.269      -125.39344       1340.5625
NODE  /   133422      -1865.6707      -146.49181       1357.5235
NODE  /   133423       -1876.269      -118.36066       1340.5625
NODE  /   133424      -797.92743       225.00241       728.63713
NODE  /   133425       -1876.269      -111.32787       1340.5625
NODE  /   133426      -1890.4003      -97.262299       1317.9479
NODE  /   133427      -1883.3346      -97.262299       1329.2552
NODE  /   133428       -1876.269      -97.262299       1340.5625
NODE  /   133429      -1869.2035      -97.262299       1351.8698
NODE  /   133430      -1879.8019      -188.68852       1334.9089
NODE  /   133431      -1879.8019       -202.7541       1334.9089
NODE  /   133432      -1879.8019      -97.262299       1334.9089
NODE  /   133433      -1890.4003       -202.7541       1317.9479
NODE  /   133434      -1886.8674      -188.68852       1323.6015
NODE  /   133435      -1886.8674       -202.7541       1323.6015
NODE  /   133436      -1879.8019      -160.55737       1334.9089
NODE  /   133437      -1883.3346      -174.62296       1329.2552
NODE  /   133438      -1883.3346      -167.59016       1329.2552
NODE  /   133439      -800.94782       225.00241       715.01329
NODE  /   133440      -1890.4003      -160.55737       1317.9479
NODE  /   133441       -1876.269      -104.29508       1340.5625
NODE  /   133442      -1890.4003      -174.62296       1317.9479
NODE  /   133443      -1886.8674      -97.262299       1323.6015
NODE  /   133444      -814.42065       225.00241       718.00029
NODE  /   133445       -807.6842       225.00241       716.50682
NODE  /   133446      -1890.4003      -167.59016       1317.9479
NODE  /   133447      -1879.8019      -167.59016       1334.9089
NODE  /   133448      -1886.8674      -160.55737       1323.6015
NODE  /   133449      -1879.8019      -174.62296       1334.9089
NODE  /   133450      -833.11963       225.00241       729.29338
NODE  /   133451      -839.85602       225.00241       730.78697
NODE  /   133452      -1886.8674      -167.59016       1323.6015
NODE  /   133453      -1879.8019      -181.65573       1334.9089
NODE  /   133454      -1869.2035       -202.7541       1351.8698
NODE  /   133455      -1890.4003      -195.72131       1317.9479
NODE  /   133456      -1886.8674      -181.65573       1323.6015
NODE  /   133457      -1879.8019      -195.72131       1334.9089
NODE  /   133458      -1890.4003      -181.65573       1317.9479
NODE  /   133459      -1883.3346      -195.72131       1329.2552
NODE  /   133460      -1890.4003      -188.68852       1317.9479
NODE  /   133461      -1865.6707       -202.7541       1357.5235
NODE  /   133462      -1872.7362      -97.262299       1346.2161
NODE  /   133463      -1872.7362       -202.7541       1346.2161
NODE  /   133464      -1865.6707      -188.68852       1357.5235
NODE  /   133465      -1883.3346      -181.65573       1329.2552
NODE  /   133466      -1872.7362      -188.68852       1346.2161
NODE  /   133467      -1886.8674      -174.62296       1323.6015
NODE  /   133468      -1883.3346      -160.55737       1329.2552
NODE  /   133469      -1869.2035      -188.68852       1351.8698
NODE  /   133470      -1886.8674      -195.72131       1323.6015
NODE  /   133471      -1865.6707      -195.72131       1357.5235
NODE  /   133472      -1838.8143      -168.16463       1325.0193
NODE  /   133473      -1872.7362      -195.72131       1346.2161
NODE  /   133474      -1872.7362      -174.62296       1346.2161
NODE  /   133475      -1865.6707      -160.55737       1357.5235
NODE  /   133476      -1869.2035      -160.55737       1351.8698
NODE  /   133477      -1865.6707      -167.59016       1357.5235
NODE  /   133478      -1869.2035      -167.59016       1351.8698
NODE  /   133479      -1865.6707      -181.65573       1357.5235
NODE  /   133480      -806.17401       225.00241       723.31889
NODE  /   133481      -1872.7362      -181.65573       1346.2161
NODE  /   133482      -1831.7488       -154.0565       1336.3267
NODE  /   133483       -1876.269       -202.7541       1340.5625
NODE  /   133484      -1835.2815       -154.0565        1330.673
NODE  /   133485       -812.9104       225.00241       724.81255
NODE  /   133486      -821.15704       225.00241       719.49382
NODE  /   133487       -1876.269      -195.72131       1340.5625
NODE  /   133488       -1876.269      -181.65573       1340.5625
NODE  /   133489      -804.66394       225.00241       730.13048
NODE  /   133490      -1869.2035      -181.65573       1351.8698
NODE  /   133491      -1872.7362      -167.59016       1346.2161
NODE  /   133492      -799.43762       225.00241        721.8253
NODE  /   133493       -1876.269      -174.62296       1340.5625
NODE  /   133494       -1876.269      -188.68852       1340.5625
NODE  /   133495      -811.40039       225.00241       731.62383
NODE  /   133496       -1876.269      -167.59016       1340.5625
NODE  /   133497      -1883.3346      -237.91803       1329.2552
NODE  /   133498      -1890.4003      -251.98361       1317.9479
NODE  /   133499      -1865.6707      -174.62296       1357.5235
NODE  /   133500      -1883.3346      -251.98361       1329.2552
NODE  /   133501      -1831.7488      -182.27277       1336.3267
NODE  /   133502      -1879.8019      -251.98361       1334.9089
NODE  /   133503      -1831.7488      -189.32683       1336.3267
NODE  /   133504      -1869.2035      -195.72131       1351.8698
NODE  /   133505      -1883.3346      -244.95082       1329.2552
NODE  /   133506      -1831.7488      -161.11057       1336.3267
NODE  /   133507      -1879.8019      -244.95082       1334.9089
NODE  /   133508      -1883.3346       -202.7541       1329.2552
NODE  /   133509      -1886.8674      -244.95082       1323.6015
NODE  /   133510      -1879.8019      -237.91803       1334.9089
NODE  /   133511      -1886.8674      -251.98361       1323.6015
NODE  /   133512      -1890.4003      -244.95082       1317.9479
NODE  /   133513       -1876.269      -160.55737       1340.5625
NODE  /   133514      -1872.7362      -160.55737       1346.2161
NODE  /   133515      -1886.8674      -237.91803       1323.6015
NODE  /   133516      -1865.6707      -97.262299       1357.5235
NODE  /   133517      -1883.3346      -188.68852       1329.2552
NODE  /   133518      -1869.2035      -174.62296       1351.8698
NODE  /   133519      -1883.3346      -216.81967       1329.2552
NODE  /   133520      -1042.3522            547.       788.02861
NODE  /   133521      -1038.8193            547.        793.6823
NODE  /   133522      -1035.2865            547.       799.33592
NODE  /   133523      -1031.7538            547.       804.98961
NODE  /   133524      -1028.2209            547.       810.64324
NODE  /   133525      -1024.6881            547.       816.29692
NODE  /   133526      -1021.1553            547.       821.95055
NODE  /   133527      -1017.6226            547.       827.60417
NODE  /   133528      -760.52936       225.00241        706.0518
NODE  /   133529      -1879.8019      -216.81967       1334.9089
NODE  /   133530      -1879.8019      -223.85246       1334.9089
NODE  /   133531      -1890.4003      -223.85246       1317.9479
NODE  /   133532      -1886.8674      -223.85246       1323.6015
NODE  /   133533      -1890.4003      -287.14755       1317.9479
NODE  /   133534      -1883.3346      -230.88524       1329.2552
NODE  /   133535      -1886.8674      -230.88524       1323.6015
NODE  /   133536      -784.45465       225.00241       725.64989
NODE  /   133537      -1872.7362      -251.98361       1346.2161
NODE  /   133538      -1865.6707      -237.91803       1357.5235
NODE  /   133539      -1869.2035      -237.91803       1351.8698
NODE  /   133540      -1869.2035      -244.95082       1351.8698
NODE  /   133541      -1872.7362       -153.5246       1346.2161
NODE  /   133542      -1865.6707      -216.81967       1357.5235
NODE  /   133543      -1865.6707      -223.85246       1357.5235
NODE  /   133544      -1865.6707      -244.95082       1357.5235
NODE  /   133545      -1869.2035      -223.85246       1351.8698
NODE  /   133546      -1869.2035      -230.88524       1351.8698
NODE  /   133547       -1876.269      -251.98361       1340.5625
NODE  /   133548       -1876.269      -237.91803       1340.5625
NODE  /   133549       -1876.269      -230.88524       1340.5625
NODE  /   133550       -1876.269      -216.81967       1340.5625
NODE  /   133551      -787.47491       225.00241       712.02623
NODE  /   133552      -1886.8674      -209.78688       1323.6015
NODE  /   133553      -1869.2035      -251.98361       1351.8698
NODE  /   133554      -1883.3346      -209.78688       1329.2552
NODE  /   133555      -1872.7362      -237.91803       1346.2161
NODE  /   133556      -780.73853       225.00241        710.5327
NODE  /   133557      -770.98187       225.00241       722.66246
NODE  /   133558      -1879.8019      -209.78688       1334.9089
NODE  /   133559      -1890.4003      -209.78688       1317.9479
NODE  /   133560       -1876.269      -209.78688       1340.5625
NODE  /   133561       -1876.269      -223.85246       1340.5625
NODE  /   133562      -818.13684       225.00241       733.11717
NODE  /   133563      -774.00208       225.00241       709.03917
NODE  /   133564      -1872.7362      -209.78688       1346.2161
NODE  /   133565      -1865.6707      -209.78688       1357.5235
NODE  /   133566      -1869.2035       -153.5246       1351.8698
NODE  /   133567      -1865.6707      -230.88524       1357.5235
NODE  /   133568      -1886.8674       -153.5246       1323.6015
NODE  /   133569      -1872.7362      -223.85246       1346.2161
NODE  /   133570      -1883.3346       -153.5246       1329.2552
NODE  /   133571      -1872.7362      -216.81967       1346.2161
NODE  /   133572      -1869.2035      -216.81967       1351.8698
NODE  /   133573      -1879.8019       -153.5246       1334.9089
NODE  /   133574      -1872.7362      -244.95082       1346.2161
NODE  /   133575       -1876.269       -153.5246       1340.5625
NODE  /   133576      -1865.6707       -153.5246       1357.5235
NODE  /   133577      -1890.4003       -153.5246       1317.9479
NODE  /   133578      -1883.3346      -294.18033       1329.2552
NODE  /   133579      -1869.2035      -209.78688       1351.8698
NODE  /   133580       -1876.269      -244.95082       1340.5625
NODE  /   133581      -1879.8019      -294.18033       1334.9089
NODE  /   133582      -1872.7362      -230.88524       1346.2161
NODE  /   133583      -1883.3346      -308.24591       1329.2552
NODE  /   133584      -1886.8674      -216.81967       1323.6015
NODE  /   133585      -1883.3346       -301.2131       1329.2552
NODE  /   133586      -1890.4003      -294.18033       1317.9479
NODE  /   133587      -1890.4003       -301.2131       1317.9479
NODE  /   133588      -1886.8674       -301.2131       1323.6015
NODE  /   133589      -1886.8674      -308.24591       1323.6015
NODE  /   133590      -1879.8019      -266.04919       1334.9089
NODE  /   133591      -779.22839       225.00241       717.34447
NODE  /   133592      -1879.8019      -280.11475       1334.9089
NODE  /   133593      -1883.3346      -223.85246       1329.2552
NODE  /   133594      -1883.3346      -273.08197       1329.2552
NODE  /   133595      -1890.4003      -216.81967       1317.9479
NODE  /   133596      -785.96478       225.00241       718.83806
NODE  /   133597      -753.79297       225.00241       704.55815
NODE  /   133598      -1879.8019      -273.08197       1334.9089
NODE  /   133599      -1883.3346      -280.11475       1329.2552
NODE  /   133600      -1890.4003      -266.04919       1317.9479
NODE  /   133601      -1883.3346      -266.04919       1329.2552
NODE  /   133602      -777.71826       225.00241       724.15617
NODE  /   133603        -772.492       225.00241       715.85082
NODE  /   133604      -1890.4003      -280.11475       1317.9479
NODE  /   133605      -1886.8674      -266.04919       1323.6015
NODE  /   133606      -1865.6707      -308.24591       1357.5235
NODE  /   133607      -1879.8019       -301.2131       1334.9089
NODE  /   133608      -1886.8674      -280.11475       1323.6015
NODE  /   133609      -1865.6707      -251.98361       1357.5235
NODE  /   133610      -1879.8019      -287.14755       1334.9089
NODE  /   133611      -1890.4003      -230.88524       1317.9479
NODE  /   133612      -1879.8019      -308.24591       1334.9089
NODE  /   133613      -1883.3346      -287.14755       1329.2552
NODE  /   133614      -1879.8019      -230.88524       1334.9089
NODE  /   133615      -1886.8674      -287.14755       1323.6015
NODE  /   133616      -1872.7362      -308.24591       1346.2161
NODE  /   133617      -1886.8674      -273.08197       1323.6015
NODE  /   133618      -1869.2035      -308.24591       1351.8698
NODE  /   133619      -1890.4003      -273.08197       1317.9479
NODE  /   133620      -1886.8674      -294.18033       1323.6015
NODE  /   133621      -1865.6707      -294.18033       1357.5235
NODE  /   133622      -1890.4003      -308.24591       1317.9479
NODE  /   133623      -1872.7362      -294.18033       1346.2161
NODE  /   133624      -1042.3522            498.       788.02861
NODE  /   133625      -1038.8193            498.        793.6823
NODE  /   133626      -1035.2865            498.       799.33592
NODE  /   133627      -1031.7538            498.       804.98961
NODE  /   133628      -1028.2209            498.       810.64324
NODE  /   133629      -1024.6881            498.       816.29692
NODE  /   133630      -1021.1553            498.       821.95055
NODE  /   133631      -1017.6226            498.       827.60417
NODE  /   133632      -1031.7538            491.       804.98961
NODE  /   133633      -1031.7538            484.       804.98961
NODE  /   133634      -1031.7538            477.       804.98961
NODE  /   133635      -1031.7538            470.       804.98961
NODE  /   133636      -1865.6707       -301.2131       1357.5235
NODE  /   133637      -1035.2865            477.       799.33592
NODE  /   133638      -1038.8193            477.        793.6823
NODE  /   133639      -1042.3522            477.       788.02861
NODE  /   133640      -1038.8193            484.        793.6823
NODE  /   133641      -1038.8193            491.        793.6823
NODE  /   133642      -1035.2865            484.       799.33592
NODE  /   133643      -1035.2865            491.       799.33592
NODE  /   133644      -1042.3522            484.       788.02861
NODE  /   133645      -1042.3522            491.       788.02861
NODE  /   133646      -1869.2035       -301.2131       1351.8698
NODE  /   133647      -1038.8193            470.        793.6823
NODE  /   133648      -1872.7362       -301.2131       1346.2161
NODE  /   133649      -1035.2865            470.       799.33592
NODE  /   133650       -750.7713       225.00241       718.18767
NODE  /   133651      -1042.3522            470.       788.02861
NODE  /   133652      -1017.6226            477.       827.60417
NODE  /   133653      -1021.1553            477.       821.95055
NODE  /   133654      -1024.6881            477.       816.29692
NODE  /   133655      -1028.2209            477.       810.64324
NODE  /   133656      -1021.1553            484.       821.95055
NODE  /   133657      -1021.1553            491.       821.95055
NODE  /   133658      -1017.6226            484.       827.60417
NODE  /   133659      -1017.6226            491.       827.60417
NODE  /   133660      -1028.2209            484.       810.64324
NODE  /   133661      -1024.6881            484.       816.29692
NODE  /   133662      -1028.2209            491.       810.64324
NODE  /   133663      -1024.6881            491.       816.29692
NODE  /   133664      -1865.6707      -280.11475       1357.5235
NODE  /   133665      -1021.1553            470.       821.95055
NODE  /   133666      -1872.7362      -280.11475       1346.2161
NODE  /   133667      -1017.6226            470.       827.60417
NODE  /   133668      -1869.2035      -294.18033       1351.8698
NODE  /   133669      -1869.2035      -280.11475       1351.8698
NODE  /   133670      -1028.2209            470.       810.64324
NODE  /   133671      -1024.6881            470.       816.29692
NODE  /   133672      -1031.7538            540.       804.98961
NODE  /   133673      -1031.7538            533.       804.98961
NODE  /   133674      -1031.7538            526.       804.98961
NODE  /   133675      -1031.7538            519.       804.98961
NODE  /   133676      -1031.7538            512.       804.98961
NODE  /   133677      -1031.7538            505.       804.98961
NODE  /   133678      -1035.2865            526.       799.33592
NODE  /   133679      -1038.8193            526.        793.6823
NODE  /   133680      -1042.3522            526.       788.02861
NODE  /   133681      -1038.8193            533.        793.6823
NODE  /   133682      -1038.8193            540.        793.6823
NODE  /   133683      -1035.2865            533.       799.33592
NODE  /   133684      -1035.2865            540.       799.33592
NODE  /   133685      -1042.3522            533.       788.02861
NODE  /   133686      -1042.3522            540.       788.02861
NODE  /   133687      -1035.2865            512.       799.33592
NODE  /   133688      -1038.8193            512.        793.6823
NODE  /   133689      -1042.3522            512.       788.02861
NODE  /   133690      -1038.8193            519.        793.6823
NODE  /   133691      -1035.2865            519.       799.33592
NODE  /   133692      -1042.3522            519.       788.02861
NODE  /   133693      -1038.8193            505.        793.6823
NODE  /   133694      -1035.2865            505.       799.33592
NODE  /   133695      -1042.3522            505.       788.02861
NODE  /   133696      -1017.6226            526.       827.60417
NODE  /   133697      -1021.1553            526.       821.95055
NODE  /   133698      -1024.6881            526.       816.29692
NODE  /   133699      -1028.2209            526.       810.64324
NODE  /   133700      -1021.1553            533.       821.95055
NODE  /   133701      -1021.1553            540.       821.95055
NODE  /   133702      -1017.6226            533.       827.60417
NODE  /   133703      -1017.6226            540.       827.60417
NODE  /   133704      -1028.2209            533.       810.64324
NODE  /   133705      -1024.6881            533.       816.29692
NODE  /   133706      -1028.2209            540.       810.64324
NODE  /   133707      -1024.6881            540.       816.29692
NODE  /   133708      -1021.1553            505.       821.95055
NODE  /   133709      -1021.1553            512.       821.95055
NODE  /   133710      -1021.1553            519.       821.95055
NODE  /   133711      -1017.6226            512.       827.60417
NODE  /   133712      -1017.6226            505.       827.60417
NODE  /   133713      -1017.6226            519.       827.60417
NODE  /   133714      -1028.2209            512.       810.64324
NODE  /   133715      -1024.6881            512.       816.29692
NODE  /   133716      -1028.2209            505.       810.64324
NODE  /   133717      -1024.6881            505.       816.29692
NODE  /   133718      -1028.2209            519.       810.64324
NODE  /   133719      -1024.6881            519.       816.29692
NODE  /   133720      -1486.4026       168.66844       1133.1083
NODE  /   133721      -1646.5236       98.784584        1233.163
NODE  /   133722      -1646.5236       112.78978        1233.163
NODE  /   133723      -1646.5236       126.79497        1233.163
NODE  /   133724      -1646.5236       140.80016        1233.163
NODE  /   133725      -1646.5236       280.85205        1233.163
NODE  /   133726      -1646.5236       154.80534        1233.163
NODE  /   133727      -1646.5236       161.80794        1233.163
NODE  /   133728      -1042.3522            589.       788.02861
NODE  /   133729      -1038.8193            589.        793.6823
NODE  /   133730      -1035.2865            589.       799.33592
NODE  /   133731      -1031.7538            589.       804.98961
NODE  /   133732      -1028.2209            589.       810.64324
NODE  /   133733      -1024.6881            589.       816.29692
NODE  /   133734      -1021.1553            589.       821.95055
NODE  /   133735      -1017.6226            589.       827.60417
NODE  /   133736      -1031.7538            582.       804.98961
NODE  /   133737      -1031.7538            575.       804.98961
NODE  /   133738      -1031.7538            568.       804.98961
NODE  /   133739      -1031.7538            561.       804.98961
NODE  /   133740      -1031.7538            554.       804.98961
NODE  /   133741      -1035.2865            568.       799.33592
NODE  /   133742      -1038.8193            568.        793.6823
NODE  /   133743      -1042.3522            568.       788.02861
NODE  /   133744      -1038.8193            575.        793.6823
NODE  /   133745      -1038.8193            582.        793.6823
NODE  /   133746      -1035.2865            575.       799.33592
NODE  /   133747      -1035.2865            582.       799.33592
NODE  /   133748      -1042.3522            575.       788.02861
NODE  /   133749      -1042.3522            582.       788.02861
NODE  /   133750      -1038.8193            554.        793.6823
NODE  /   133751      -1038.8193            561.        793.6823
NODE  /   133752      -1035.2865            554.       799.33592
NODE  /   133753      -1035.2865            561.       799.33592
NODE  /   133754      -1042.3522            554.       788.02861
NODE  /   133755      -1042.3522            561.       788.02861
NODE  /   133756      -1017.6226            568.       827.60417
NODE  /   133757      -1021.1553            568.       821.95055
NODE  /   133758      -1024.6881            568.       816.29692
NODE  /   133759      -1028.2209            568.       810.64324
NODE  /   133760      -1021.1553            575.       821.95055
NODE  /   133761      -1021.1553            582.       821.95055
NODE  /   133762      -1017.6226            575.       827.60417
NODE  /   133763      -1017.6226            582.       827.60417
NODE  /   133764      -1028.2209            575.       810.64324
NODE  /   133765      -1024.6881            575.       816.29692
NODE  /   133766      -1028.2209            582.       810.64324
NODE  /   133767      -1024.6881            582.       816.29692
NODE  /   133768      -1021.1553            554.       821.95055
NODE  /   133769      -1021.1553            561.       821.95055
NODE  /   133770      -1017.6226            554.       827.60417
NODE  /   133771      -1017.6226            561.       827.60417
NODE  /   133772      -1028.2209            554.       810.64324
NODE  /   133773      -1024.6881            554.       816.29692
NODE  /   133774      -1028.2209            561.       810.64324
NODE  /   133775      -1024.6881            561.       816.29692
NODE  /   133776      -1646.5236       133.79756        1233.163
NODE  /   133777      -1646.5236       189.81833        1233.163
NODE  /   133778      -1646.5236       203.82352        1233.163
NODE  /   133779      -1031.7538            603.       804.98961
NODE  /   133780      -1031.7538            596.       804.98961
NODE  /   133781      -1646.5236       210.82611        1233.163
NODE  /   133782      -1646.5236        217.8287        1233.163
NODE  /   133783      -1456.7506       168.64214       1114.5798
NODE  /   133784      -1646.5236        224.8313        1233.163
NODE  /   133785      -1646.5236       105.78719        1233.163
NODE  /   133786      -1646.5236       231.83389        1233.163
NODE  /   133787      -1646.5236       119.79237        1233.163
NODE  /   133788      -1462.6809        168.6474       1118.2854
NODE  /   133789      -1474.5417       168.65791       1125.6969
NODE  /   133790      -1038.8193            596.        793.6823
NODE  /   133791      -1038.8193            603.        793.6823
NODE  /   133792      -1035.2865            596.       799.33592
NODE  /   133793      -1035.2865            603.       799.33592
NODE  /   133794      -1042.3522            596.       788.02861
NODE  /   133795      -1042.3522            603.       788.02861
NODE  /   133796      -1646.5236       238.83649        1233.163
NODE  /   133797      -1646.5236        245.8391        1233.163
NODE  /   133798      -1646.5236       287.85468        1233.163
NODE  /   133799      -1646.5236       196.82092        1233.163
NODE  /   133800      -1646.5236       252.84169        1233.163
NODE  /   133801      -1646.5236       175.81314        1233.163
NODE  /   133802      -1646.5236       259.84427        1233.163
NODE  /   133803      -1646.5236       168.81055        1233.163
NODE  /   133804      -1646.5236       182.81573        1233.163
NODE  /   133805      -1646.5236       266.84686        1233.163
NODE  /   133806      -1646.5236       147.80275        1233.163
NODE  /   133807      -1646.5236       273.84946        1233.163
NODE  /   133808      -1021.1553            596.       821.95055
NODE  /   133809      -1021.1553            603.       821.95055
NODE  /   133810      -1017.6226            596.       827.60417
NODE  /   133811      -1017.6226            603.       827.60417
NODE  /   133812      -1028.2209            596.       810.64324
NODE  /   133813      -1024.6881            596.       816.29692
NODE  /   133814      -1028.2209            603.       810.64324
NODE  /   133815      -1024.6881            603.       816.29692
NODE  /   133816      -1042.3522            631.       788.02861
NODE  /   133817      -1038.8193            631.        793.6823
NODE  /   133818      -1035.2865            631.       799.33592
NODE  /   133819      -1031.7538            631.       804.98961
NODE  /   133820      -1028.2209            631.       810.64324
NODE  /   133821      -1024.6881            631.       816.29692
NODE  /   133822      -1021.1553            631.       821.95055
NODE  /   133823      -1017.6226            631.       827.60417
NODE  /   133824      -1031.7538            624.       804.98961
NODE  /   133825      -1031.7538            617.       804.98961
NODE  /   133826      -1031.7538            610.       804.98961
NODE  /   133827      -1640.5931            680.       1229.4573
NODE  /   133828      -1646.5236       301.85986        1233.163
NODE  /   133829      -1035.2865            610.       799.33592
NODE  /   133830      -1038.8193            610.        793.6823
NODE  /   133831      -1042.3522            610.       788.02861
NODE  /   133832      -1038.8193            617.        793.6823
NODE  /   133833      -1038.8193            624.        793.6823
NODE  /   133834      -1035.2865            617.       799.33592
NODE  /   133835      -1035.2865            624.       799.33592
NODE  /   133836      -1042.3522            617.       788.02861
NODE  /   133837      -1042.3522            624.       788.02861
NODE  /   133838      -1646.5236       308.86246        1233.163
NODE  /   133839      -1634.6627            680.       1225.7516
NODE  /   133840      -1646.5236       315.86505        1233.163
NODE  /   133841      -1628.7323            680.       1222.0458
NODE  /   133842      -1498.2634       168.67897       1140.5198
NODE  /   133843      -1622.8019            680.       1218.3401
NODE  /   133844      -1017.6226            610.       827.60417
NODE  /   133845      -1021.1553            610.       821.95055
NODE  /   133846      -1024.6881            610.       816.29692
NODE  /   133847      -1028.2209            610.       810.64324
NODE  /   133848      -1021.1553            617.       821.95055
NODE  /   133849      -1021.1553            624.       821.95055
NODE  /   133850      -1017.6226            617.       827.60417
NODE  /   133851      -1017.6226            624.       827.60417
NODE  /   133852      -1028.2209            617.       810.64324
NODE  /   133853      -1024.6881            617.       816.29692
NODE  /   133854      -1028.2209            624.       810.64324
NODE  /   133855      -1024.6881            624.       816.29692
NODE  /   133856      -1646.5236       322.86765        1233.163
NODE  /   133857      -1616.8715            680.       1214.6344
NODE  /   133858      -1646.5236       329.87024        1233.163
NODE  /   133859      -1610.9412            680.       1210.9286
NODE  /   133860      -1646.5236       294.85727        1233.163
NODE  /   133861      -1854.0878       336.99802       1362.8636
NODE  /   133862      -1605.0107            680.       1207.2229
NODE  /   133863      -1599.0803            680.       1203.5173
NODE  /   133864      -1031.7538            673.       804.98961
NODE  /   133865      -1031.7538            666.       804.98961
NODE  /   133866      -1031.7538            659.       804.98961
NODE  /   133867      -1031.7538            652.       804.98961
NODE  /   133868      -1031.7538            645.       804.98961
NODE  /   133869      -1031.7538            638.       804.98961
NODE  /   133870      -1035.2865            659.       799.33592
NODE  /   133871      -1038.8193            659.        793.6823
NODE  /   133872      -1042.3522            659.       788.02861
NODE  /   133873      -1038.8193            666.        793.6823
NODE  /   133874      -1038.8193            673.        793.6823
NODE  /   133875      -1035.2865            666.       799.33592
NODE  /   133876      -1035.2865            673.       799.33592
NODE  /   133877      -1042.3522            666.       788.02861
NODE  /   133878      -1042.3522            673.       788.02861
NODE  /   133879      -1035.2865            645.       799.33592
NODE  /   133880      -1038.8193            645.        793.6823
NODE  /   133881      -1042.3522            645.       788.02861
NODE  /   133882      -1038.8193            652.        793.6823
NODE  /   133883      -1035.2865            652.       799.33592
NODE  /   133884      -1042.3522            652.       788.02861
NODE  /   133885      -1038.8193            638.        793.6823
NODE  /   133886      -1035.2865            638.       799.33592
NODE  /   133887      -1042.3522            638.       788.02861
NODE  /   133888      -1017.6226            659.       827.60417
NODE  /   133889      -1021.1553            659.       821.95055
NODE  /   133890      -1024.6881            659.       816.29692
NODE  /   133891      -1028.2209            659.       810.64324
NODE  /   133892      -1021.1553            666.       821.95055
NODE  /   133893      -1021.1553            673.       821.95055
NODE  /   133894      -1017.6226            666.       827.60417
NODE  /   133895      -1017.6226            673.       827.60417
NODE  /   133896      -1028.2209            666.       810.64324
NODE  /   133897      -1024.6881            666.       816.29692
NODE  /   133898      -1028.2209            673.       810.64324
NODE  /   133899      -1024.6881            673.       816.29692
NODE  /   133900      -1021.1553            638.       821.95055
NODE  /   133901      -1021.1553            645.       821.95055
NODE  /   133902      -1021.1553            652.       821.95055
NODE  /   133903      -1017.6226            645.       827.60417
NODE  /   133904      -1017.6226            638.       827.60417
NODE  /   133905      -1017.6226            652.       827.60417
NODE  /   133906      -1028.2209            645.       810.64324
NODE  /   133907      -1024.6881            645.       816.29692
NODE  /   133908      -1028.2209            638.       810.64324
NODE  /   133909      -1024.6881            638.       816.29692
NODE  /   133910      -1028.2209            652.       810.64324
NODE  /   133911      -1024.6881            652.       816.29692
NODE  /   133912      -1890.4003            680.       1317.9479
NODE  /   133913      -1886.8674            680.       1323.6015
NODE  /   133914      -1883.3346            680.       1329.2552
NODE  /   133915      -1879.8019            680.       1334.9089
NODE  /   133916       -1876.269            680.       1340.5625
NODE  /   133917      -1872.7362            680.       1346.2161
NODE  /   133918      -1869.2035            680.       1351.8698
NODE  /   133919      -1865.6707            680.       1357.5235
NODE  /   133920       -1463.411            680.       1051.1354
NODE  /   133921      -1459.8782            680.        1056.789
NODE  /   133922      -1456.3453            680.       1062.4427
NODE  /   133923      -1452.8126            680.       1068.0964
NODE  /   133924      -1449.2798            680.         1073.75
NODE  /   133925      -1445.7469            680.       1079.4036
NODE  /   133926      -1442.2142            680.       1085.0573
NODE  /   133927      -1438.6814            680.        1090.711
NODE  /   133928      -1249.9164            680.       917.72917
NODE  /   133929      -1246.3835            680.        923.3828
NODE  /   133930      -1242.8507            680.       929.03642
NODE  /   133931       -1239.318            680.       934.69011
NODE  /   133932      -1235.7852            680.       940.34374
NODE  /   133933      -1232.2523            680.       945.99742
NODE  /   133934      -1228.7196            680.       951.65105
NODE  /   133935      -1225.1868            680.       957.30473
NODE  /   133936      -1143.1691            680.       851.02605
NODE  /   133937      -1139.6362            680.       856.67967
NODE  /   133938      -1136.1034            680.        862.3333
NODE  /   133939      -1132.5707            680.       867.98699
NODE  /   133940      -1129.0378            680.       873.64061
NODE  /   133941       -1125.505            680.        879.2943
NODE  /   133942      -1121.9723            680.       884.94792
NODE  /   133943      -1118.4395            680.       890.60161
NODE  /   133944      -1089.7954            680.       817.67449
NODE  /   133945      -1086.2626            680.       823.32811
NODE  /   133946      -1082.7297            680.       828.98174
NODE  /   133947       -1079.197            680.       834.63542
NODE  /   133948      -1075.6642            680.       840.28905
NODE  /   133949      -1072.1313            680.       845.94273
NODE  /   133950      -1068.5986            680.       851.59636
NODE  /   133951      -1065.0658            680.       857.25005
NODE  /   133952      -1073.2666            680.       830.92967
NODE  /   133953      -1067.3362            680.       827.22398
NODE  /   133954      -1061.4058            680.       823.51824
NODE  /   133955      -1055.4753            680.       819.81249
NODE  /   133956      -1049.5449            680.        816.1068
NODE  /   133957      -1043.6145            680.       812.40105
NODE  /   133958      -1037.6841            680.        808.6953
NODE  /   133959      -1059.0082            680.       814.15886
NODE  /   133960      -1062.5409            680.       808.50517
NODE  /   133961      -1066.0737            680.       802.85155
NODE  /   133962       -1070.869            680.        821.5703
NODE  /   133963      -1074.4017            680.       815.91667
NODE  /   133964      -1077.9346            680.       810.26299
NODE  /   133965      -1080.3322            680.       819.62236
NODE  /   133966      -1076.7993            680.       825.27605
NODE  /   133967       -1083.865            680.       813.96874
NODE  /   133968      -1068.4713            680.       812.21092
NODE  /   133969      -1064.9386            680.       817.86455
NODE  /   133970      -1072.0042            680.        806.5573
NODE  /   133971      -1047.1473            680.       806.74736
NODE  /   133972      -1050.6802            680.       801.09374
NODE  /   133973      -1054.2129            680.       795.44011
NODE  /   133974      -1056.6106            680.       804.79949
NODE  /   133975      -1053.0778            680.       810.45311
NODE  /   133976      -1060.1433            680.        799.1458
NODE  /   133977      -1044.7498            680.       797.38799
NODE  /   133978      -1041.2169            680.       803.04167
NODE  /   133979      -1048.2825            680.       791.73436
NODE  /   133980      -1041.3442            680.       842.42711
NODE  /   133981       -1044.877            680.       836.77348
NODE  /   133982      -1048.4098            680.        831.1198
NODE  /   133983      -1051.9425            680.       825.46617
NODE  /   133984      -1050.8074            680.       840.47917
NODE  /   133985      -1056.7378            680.       844.18492
NODE  /   133986      -1062.6682            680.       847.89067
NODE  /   133987       -1053.205            680.       849.83855
NODE  /   133988      -1047.2745            680.       846.13286
NODE  /   133989      -1059.1354            680.        853.5443
NODE  /   133990      -1063.8033            680.       832.87761
NODE  /   133991      -1060.2706            680.        838.5313
NODE  /   133992      -1057.8729            680.       829.17186
NODE  /   133993      -1054.3402            680.       834.82555
NODE  /   133994      -1069.7338            680.       836.58336
NODE  /   133995      -1066.2009            680.       842.23699
NODE  /   133996      -1027.0857            680.        825.6563
NODE  /   133997      -1033.0161            680.       829.36199
NODE  /   133998      -1038.9465            680.       833.06773
NODE  /   133999      -1029.4834            680.       835.01567
NODE  /   134000       -1023.553            680.       831.30992
NODE  /   134001      -1035.4138            680.       838.72136
NODE  /   134002      -1040.0818            680.       818.05467
NODE  /   134003       -1036.549            680.       823.70836
NODE  /   134004      -1034.1514            680.       814.34898
NODE  /   134005      -1030.6185            680.       820.00261
NODE  /   134006      -1046.0122            680.       821.76042
NODE  /   134007      -1042.4794            680.       827.41411
NODE  /   134008       -1113.517            680.       832.49736
NODE  /   134009      -1109.9843            680.       838.15105
NODE  /   134010      -1106.4514            680.       843.80467
NODE  /   134011      -1102.9186            680.       849.45836
NODE  /   134012      -1099.3859            680.       855.11199
NODE  /   134013       -1095.853            680.       860.76567
NODE  /   134014      -1092.3202            680.        866.4193
NODE  /   134015      -1088.7875            680.       872.07292
NODE  /   134016      -1096.9882            680.       845.75261
NODE  /   134017      -1091.0577            680.       842.04686
NODE  /   134018      -1085.1274            680.       838.34117
NODE  /   134019      -1094.5906            680.       836.39324
NODE  /   134020      -1098.1234            680.       830.73955
NODE  /   134021      -1101.6561            680.       825.08592
NODE  /   134022      -1104.0538            680.        834.4453
NODE  /   134023       -1100.521            680.       840.09892
NODE  /   134024      -1107.5865            680.       828.79167
NODE  /   134025       -1092.193            680.       827.03386
NODE  /   134026      -1088.6602            680.       832.68749
NODE  /   134027      -1095.7258            680.       821.38017
NODE  /   134028      -1089.9226            680.       857.05992
NODE  /   134029      -1083.9922            680.       853.35417
NODE  /   134030      -1078.0618            680.       849.64848
NODE  /   134031       -1087.525            680.       847.70055
NODE  /   134032      -1093.4554            680.       851.40624
NODE  /   134033      -1081.5946            680.        843.9948
NODE  /   134034      -1076.9266            680.       864.66148
NODE  /   134035      -1080.4594            680.       859.00786
NODE  /   134036      -1082.8571            680.       868.36723
NODE  /   134037      -1086.3898            680.       862.71355
NODE  /   134038      -1070.9962            680.       860.95574
NODE  /   134039      -1074.5291            680.       855.30211
NODE  /   134040      -1126.6403            680.       864.28124
NODE  /   134041      -1120.7098            680.       860.57555
NODE  /   134042      -1114.7794            680.        856.8698
NODE  /   134043       -1108.849            680.       853.16405
NODE  /   134044      -1124.2427            680.       854.92186
NODE  /   134045      -1127.7754            680.       849.26824
NODE  /   134046      -1131.3082            680.       843.61455
NODE  /   134047      -1133.7058            680.       852.97392
NODE  /   134048       -1130.173            680.       858.62761
NODE  /   134049      -1137.2386            680.        847.3203
NODE  /   134050      -1115.9146            680.       841.85674
NODE  /   134051       -1121.845            680.       845.56249
NODE  /   134052      -1112.3818            680.       847.51042
NODE  /   134053      -1118.3123            680.       851.21611
NODE  /   134054      -1119.4474            680.       836.20311
NODE  /   134055      -1125.3778            680.       839.90886
NODE  /   134056      -1106.5786            680.       883.19011
NODE  /   134057      -1110.1115            680.       877.53648
NODE  /   134058      -1113.6443            680.       871.88286
NODE  /   134059       -1117.177            680.       866.22917
NODE  /   134060      -1116.0419            680.       881.24223
NODE  /   134061       -1112.509            680.       886.89586
NODE  /   134062      -1119.5746            680.       875.58855
NODE  /   134063      -1123.1074            680.       869.93492
NODE  /   134064      -1098.2506            680.       870.12505
NODE  /   134065       -1104.181            680.       873.83074
NODE  /   134066      -1094.7178            680.       875.77867
NODE  /   134067      -1100.6482            680.       879.48442
NODE  /   134068      -1105.3162            680.       858.81773
NODE  /   134069      -1101.7834            680.       864.47136
NODE  /   134070      -1111.2466            680.       862.52342
NODE  /   134071      -1107.7139            680.       868.17711
NODE  /   134072      -1196.5427            680.       884.37761
NODE  /   134073      -1193.0099            680.       890.03124
NODE  /   134074      -1189.4771            680.       895.68486
NODE  /   134075      -1185.9443            680.       901.33855
NODE  /   134076      -1182.4115            680.       906.99217
NODE  /   134077      -1178.8787            680.       912.64586
NODE  /   134078      -1175.3459            680.       918.29949
NODE  /   134079      -1171.8131            680.       923.95317
NODE  /   134080      -1166.8906            680.       865.84892
NODE  /   134081      -1163.3579            680.       871.50261
NODE  /   134082      -1159.8251            680.       877.15624
NODE  /   134083      -1156.2922            680.       882.80992
NODE  /   134084      -1152.7595            680.       888.46355
NODE  /   134085      -1149.2267            680.       894.11723
NODE  /   134086      -1145.6938            680.       899.77086
NODE  /   134087      -1142.1611            680.       905.42449
NODE  /   134088      -1150.3618            680.       879.10417
NODE  /   134089      -1144.4314            680.       875.39842
NODE  /   134090      -1138.5011            680.       871.69273
NODE  /   134091      -1147.9642            680.        869.7448
NODE  /   134092      -1151.4971            680.       864.09111
NODE  /   134093      -1155.0298            680.       858.43749
NODE  /   134094      -1157.4275            680.       867.79686
NODE  /   134095      -1153.8947            680.       873.45049
NODE  /   134096      -1160.9602            680.       862.14324
NODE  /   134097      -1145.5667            680.       860.38542
NODE  /   134098      -1142.0338            680.       866.03905
NODE  /   134099      -1149.0995            680.       854.73174
NODE  /   134100      -1143.2963            680.       890.41148
NODE  /   134101      -1137.3658            680.       886.70574
NODE  /   134102      -1131.4354            680.       883.00005
NODE  /   134103      -1140.8987            680.       881.05211
NODE  /   134104      -1146.8291            680.        884.7578
NODE  /   134105      -1134.9683            680.       877.34636
NODE  /   134106      -1130.3003            680.       898.01305
NODE  /   134107       -1133.833            680.       892.35942
NODE  /   134108      -1136.2307            680.        901.7188
NODE  /   134109      -1139.7634            680.       896.06511
NODE  /   134110      -1124.3699            680.        894.3073
NODE  /   134111      -1127.9027            680.       888.65367
NODE  /   134112      -1180.0139            680.        897.6328
NODE  /   134113      -1174.0835            680.       893.92711
NODE  /   134114      -1168.1531            680.       890.22136
NODE  /   134115      -1162.2227            680.       886.51561
NODE  /   134116      -1177.6163            680.       888.27342
NODE  /   134117       -1181.149            680.        882.6198
NODE  /   134118      -1184.6819            680.       876.96611
NODE  /   134119      -1187.0795            680.       886.32549
NODE  /   134120      -1183.5466            680.       891.97917
NODE  /   134121      -1190.6123            680.       880.67186
NODE  /   134122      -1169.2882            680.        875.2083
NODE  /   134123      -1175.2186            680.       878.91405
NODE  /   134124      -1165.7555            680.       880.86199
NODE  /   134125      -1171.6859            680.       884.56767
NODE  /   134126       -1172.821            680.       869.55467
NODE  /   134127      -1178.7515            680.       873.26042
NODE  /   134128      -1159.9523            680.       916.54167
NODE  /   134129      -1163.4851            680.       910.88805
NODE  /   134130      -1167.0179            680.       905.23442
NODE  /   134131      -1170.5507            680.       899.58074
NODE  /   134132      -1169.4155            680.        914.5938
NODE  /   134133      -1165.8827            680.       920.24742
NODE  /   134134      -1172.9482            680.       908.94011
NODE  /   134135      -1176.4811            680.       903.28648
NODE  /   134136      -1151.6243            680.       903.47661
NODE  /   134137      -1157.5547            680.        907.1823
NODE  /   134138      -1148.0914            680.       909.13023
NODE  /   134139      -1154.0219            680.       912.83598
NODE  /   134140      -1158.6898            680.        892.1693
NODE  /   134141      -1155.1571            680.       897.82292
NODE  /   134142      -1164.6202            680.       895.87499
NODE  /   134143      -1161.0875            680.       901.52867
NODE  /   134144      -1220.2643            680.       899.20049
NODE  /   134145      -1216.7316            680.       904.85417
NODE  /   134146      -1213.1987            680.        910.5078
NODE  /   134147      -1209.6659            680.       916.16148
NODE  /   134148      -1206.1332            680.       921.81511
NODE  /   134149      -1202.6003            680.        927.4688
NODE  /   134150      -1199.0675            680.       933.12242
NODE  /   134151      -1195.5348            680.       938.77605
NODE  /   134152      -1203.7355            680.       912.45574
NODE  /   134153      -1197.8051            680.       908.74999
NODE  /   134154      -1191.8748            680.        905.0443
NODE  /   134155      -1201.3379            680.       903.09636
NODE  /   134156      -1204.8707            680.       897.44267
NODE  /   134157      -1208.4034            680.       891.78905
NODE  /   134158      -1210.8011            680.       901.14842
NODE  /   134159      -1207.2683            680.       906.80205
NODE  /   134160      -1214.3339            680.        895.4948
NODE  /   134161      -1198.9403            680.       893.73699
NODE  /   134162      -1195.4075            680.       899.39061
NODE  /   134163      -1202.4731            680.        888.0833
NODE  /   134164      -1196.6699            680.       923.76305
NODE  /   134165      -1190.7395            680.        920.0573
NODE  /   134166      -1184.8091            680.       916.35161
NODE  /   134167      -1194.2723            680.       914.40367
NODE  /   134168      -1200.2028            680.       918.10936
NODE  /   134169      -1188.3419            680.       910.69792
NODE  /   134170       -1183.674            680.       931.36461
NODE  /   134171      -1187.2067            680.       925.71098
NODE  /   134172      -1189.6044            680.       935.07036
NODE  /   134173      -1193.1371            680.       929.41667
NODE  /   134174      -1177.7435            680.       927.65886
NODE  /   134175      -1181.2764            680.       922.00523
NODE  /   134176      -1233.3876            680.       930.98436
NODE  /   134177      -1227.4572            680.       927.27867
NODE  /   134178      -1221.5267            680.       923.57292
NODE  /   134179      -1215.5963            680.       919.86717
NODE  /   134180        -1230.99            680.       921.62499
NODE  /   134181      -1234.5227            680.       915.97136
NODE  /   134182      -1238.0555            680.       910.31767
NODE  /   134183      -1240.4531            680.       919.67705
NODE  /   134184      -1236.9203            680.       925.33074
NODE  /   134185       -1243.986            680.       914.02342
NODE  /   134186      -1222.6619            680.       908.55986
NODE  /   134187      -1228.5923            680.       912.26561
NODE  /   134188      -1219.1292            680.       914.21355
NODE  /   134189      -1225.0596            680.       917.91924
NODE  /   134190      -1226.1947            680.       902.90624
NODE  /   134191      -1232.1251            680.       906.61199
NODE  /   134192      -1213.3259            680.       949.89324
NODE  /   134193      -1216.8588            680.       944.23961
NODE  /   134194      -1220.3916            680.       938.58598
NODE  /   134195      -1223.9243            680.        932.9323
NODE  /   134196      -1222.7892            680.       947.94536
NODE  /   134197      -1219.2563            680.       953.59898
NODE  /   134198      -1226.3219            680.       942.29167
NODE  /   134199      -1229.8547            680.       936.63805
NODE  /   134200      -1204.9979            680.       936.82817
NODE  /   134201      -1210.9283            680.       940.53386
NODE  /   134202      -1201.4651            680.        942.4818
NODE  /   134203      -1207.3955            680.       946.18755
NODE  /   134204      -1212.0635            680.       925.52086
NODE  /   134205      -1208.5308            680.       931.17449
NODE  /   134206      -1217.9939            680.       929.22655
NODE  /   134207      -1214.4612            680.       934.88023
NODE  /   134208      -1356.6637            680.       984.43224
NODE  /   134209      -1353.1309            680.       990.08592
NODE  /   134210       -1349.598            680.       995.73955
NODE  /   134211      -1346.0653            680.       1001.3932
NODE  /   134212      -1342.5325            680.       1007.0469
NODE  /   134213      -1338.9996            680.       1012.7005
NODE  /   134214      -1335.4669            680.       1018.3542
NODE  /   134215      -1331.9341            680.       1024.0079
NODE  /   134216        -1303.29            680.       951.08074
NODE  /   134217      -1299.7572            680.       956.73436
NODE  /   134218      -1296.2244            680.       962.38799
NODE  /   134219      -1292.6917            680.       968.04167
NODE  /   134220      -1289.1588            680.        973.6953
NODE  /   134221       -1285.626            680.       979.34898
NODE  /   134222      -1282.0933            680.       985.00261
NODE  /   134223      -1278.5604            680.        990.6563
NODE  /   134224      -1273.6379            680.       932.55205
NODE  /   134225      -1270.1052            680.       938.20574
NODE  /   134226      -1266.5724            680.       943.85936
NODE  /   134227      -1263.0396            680.       949.51305
NODE  /   134228      -1259.5068            680.       955.16667
NODE  /   134229       -1255.974            680.       960.82036
NODE  /   134230      -1252.4412            680.       966.47398
NODE  /   134231      -1248.9084            680.       972.12761
NODE  /   134232      -1257.1091            680.        945.8073
NODE  /   134233      -1251.1787            680.       942.10155
NODE  /   134234      -1245.2484            680.       938.39586
NODE  /   134235      -1254.7115            680.       936.44792
NODE  /   134236      -1258.2444            680.       930.79424
NODE  /   134237      -1261.7771            680.       925.14061
NODE  /   134238      -1264.1748            680.       934.49999
NODE  /   134239       -1260.642            680.       940.15361
NODE  /   134240      -1267.7075            680.       928.84636
NODE  /   134241       -1252.314            680.       927.08855
NODE  /   134242      -1248.7811            680.       932.74217
NODE  /   134243      -1255.8468            680.       921.43486
NODE  /   134244      -1250.0436            680.       957.11461
NODE  /   134245      -1244.1132            680.       953.40886
NODE  /   134246      -1238.1827            680.       949.70317
NODE  /   134247       -1247.646            680.       947.75523
NODE  /   134248      -1253.5764            680.       951.46092
NODE  /   134249      -1241.7156            680.       944.04949
NODE  /   134250      -1237.0476            680.       964.71617
NODE  /   134251      -1240.5803            680.       959.06255
NODE  /   134252       -1242.978            680.       968.42192
NODE  /   134253      -1246.5107            680.       962.76824
NODE  /   134254      -1231.1172            680.       961.01042
NODE  /   134255        -1234.65            680.        955.3568
NODE  /   134256      -1286.7612            680.       964.33592
NODE  /   134257      -1280.8308            680.       960.63023
NODE  /   134258      -1274.9004            680.       956.92449
NODE  /   134259        -1268.97            680.       953.21874
NODE  /   134260      -1284.3636            680.       954.97655
NODE  /   134261      -1287.8964            680.       949.32292
NODE  /   134262      -1291.4292            680.       943.66924
NODE  /   134263      -1293.8268            680.       953.02861
NODE  /   134264      -1290.2939            680.        958.6823
NODE  /   134265      -1297.3596            680.       947.37499
NODE  /   134266      -1276.0355            680.       941.91142
NODE  /   134267      -1281.9659            680.       945.61717
NODE  /   134268      -1272.5028            680.       947.56511
NODE  /   134269      -1278.4332            680.        951.2708
NODE  /   134270      -1279.5684            680.        936.2578
NODE  /   134271      -1285.4988            680.       939.96355
NODE  /   134272      -1266.6996            680.        983.2448
NODE  /   134273      -1270.2324            680.       977.59117
NODE  /   134274      -1273.7653            680.       971.93755
NODE  /   134275       -1277.298            680.       966.28386
NODE  /   134276      -1276.1628            680.       981.29692
NODE  /   134277        -1272.63            680.       986.95055
NODE  /   134278      -1279.6956            680.       975.64324
NODE  /   134279      -1283.2284            680.       969.98961
NODE  /   134280      -1258.3716            680.       970.17973
NODE  /   134281       -1264.302            680.       973.88542
NODE  /   134282      -1254.8387            680.       975.83336
NODE  /   134283      -1260.7692            680.       979.53911
NODE  /   134284      -1265.4371            680.       958.87242
NODE  /   134285      -1261.9044            680.       964.52605
NODE  /   134286      -1271.3676            680.       962.57811
NODE  /   134287      -1267.8348            680.        968.2318
NODE  /   134288      -1327.0116            680.       965.90361
NODE  /   134289      -1323.4789            680.        971.5573
NODE  /   134290       -1319.946            680.       977.21092
NODE  /   134291      -1316.4132            680.       982.86461
NODE  /   134292      -1312.8805            680.       988.51824
NODE  /   134293      -1309.3477            680.       994.17192
NODE  /   134294      -1305.8148            680.       999.82555
NODE  /   134295      -1302.2821            680.       1005.4792
NODE  /   134296      -1310.4828            680.       979.15886
NODE  /   134297      -1304.5524            680.       975.45311
NODE  /   134298      -1298.6221            680.       971.74742
NODE  /   134299      -1308.0852            680.       969.79949
NODE  /   134300       -1311.618            680.        964.1458
NODE  /   134301      -1315.1508            680.       958.49217
NODE  /   134302      -1317.5485            680.       967.85155
NODE  /   134303      -1314.0156            680.       973.50517
NODE  /   134304      -1321.0812            680.       962.19792
NODE  /   134305      -1305.6876            680.       960.44011
NODE  /   134306      -1302.1548            680.       966.09374
NODE  /   134307      -1309.2205            680.       954.78642
NODE  /   134308      -1303.4172            680.       990.46617
NODE  /   134309      -1297.4868            680.       986.76042
NODE  /   134310      -1291.5564            680.       983.05473
NODE  /   134311      -1301.0197            680.        981.1068
NODE  /   134312      -1306.9501            680.       984.81249
NODE  /   134313      -1295.0892            680.       977.40105
NODE  /   134314      -1290.4213            680.       998.06773
NODE  /   134315       -1293.954            680.       992.41411
NODE  /   134316      -1296.3517            680.       1001.7735
NODE  /   134317      -1299.8844            680.        996.1198
NODE  /   134318      -1284.4908            680.       994.36199
NODE  /   134319      -1288.0237            680.       988.70836
NODE  /   134320      -1340.1349            680.       997.68749
NODE  /   134321      -1334.2045            680.        993.9818
NODE  /   134322       -1328.274            680.       990.27605
NODE  /   134323      -1322.3436            680.        986.5703
NODE  /   134324      -1337.7373            680.       988.32811
NODE  /   134325        -1341.27            680.       982.67449
NODE  /   134326      -1344.8029            680.        977.0208
NODE  /   134327      -1347.2004            680.       986.38017
NODE  /   134328      -1343.6676            680.       992.03386
NODE  /   134329      -1350.7333            680.       980.72655
NODE  /   134330      -1329.4092            680.       975.26299
NODE  /   134331      -1335.3396            680.       978.96874
NODE  /   134332      -1325.8765            680.       980.91667
NODE  /   134333      -1331.8069            680.       984.62236
NODE  /   134334       -1332.942            680.       969.60936
NODE  /   134335      -1338.8724            680.       973.31511
NODE  /   134336      -1320.0732            680.       1016.5964
NODE  /   134337      -1323.6061            680.       1010.9427
NODE  /   134338      -1327.1389            680.       1005.2891
NODE  /   134339      -1330.6716            680.       999.63542
NODE  /   134340      -1329.5365            680.       1014.6485
NODE  /   134341      -1326.0037            680.       1020.3021
NODE  /   134342      -1333.0692            680.       1008.9948
NODE  /   134343      -1336.6021            680.       1003.3412
NODE  /   134344      -1311.7452            680.       1003.5313
NODE  /   134345      -1317.6757            680.        1007.237
NODE  /   134346      -1308.2124            680.       1009.1849
NODE  /   134347      -1314.1428            680.       1012.8907
NODE  /   134348      -1318.8108            680.       992.22398
NODE  /   134349      -1315.2781            680.       997.87761
NODE  /   134350      -1324.7412            680.       995.92967
NODE  /   134351      -1321.2085            680.       1001.5834
NODE  /   134352      -1410.0374            680.       1017.7838
NODE  /   134353      -1406.5045            680.       1023.4375
NODE  /   134354      -1402.9717            680.       1029.0911
NODE  /   134355       -1399.439            680.       1034.7448
NODE  /   134356      -1395.9061            680.       1040.3985
NODE  /   134357      -1392.3733            680.        1046.052
NODE  /   134358      -1388.8406            680.       1051.7057
NODE  /   134359      -1385.3077            680.       1057.3594
NODE  /   134360      -1380.3853            680.       999.25517
NODE  /   134361      -1376.8525            680.       1004.9089
NODE  /   134362      -1373.3197            680.       1010.5625
NODE  /   134363      -1369.7869            680.       1016.2162
NODE  /   134364      -1366.2542            680.       1021.8698
NODE  /   134365      -1362.7213            680.       1027.5235
NODE  /   134366      -1359.1885            680.        1033.177
NODE  /   134367      -1355.6558            680.       1038.8307
NODE  /   134368      -1363.8564            680.       1012.5104
NODE  /   134369       -1357.926            680.       1008.8047
NODE  /   134370      -1351.9957            680.        1005.099
NODE  /   134371      -1361.4589            680.        1003.151
NODE  /   134372      -1364.9917            680.       997.49736
NODE  /   134373      -1368.5244            680.       991.84374
NODE  /   134374      -1370.9221            680.       1001.2031
NODE  /   134375      -1367.3893            680.       1006.8567
NODE  /   134376      -1374.4548            680.       995.54942
NODE  /   134377      -1359.0613            680.       993.79167
NODE  /   134378      -1355.5284            680.        999.4453
NODE  /   134379      -1362.5941            680.       988.13799
NODE  /   134380      -1356.7909            680.       1023.8177
NODE  /   134381      -1350.8605            680.        1020.112
NODE  /   134382      -1344.9301            680.       1016.4062
NODE  /   134383      -1354.3933            680.       1014.4584
NODE  /   134384      -1360.3237            680.        1018.164
NODE  /   134385      -1348.4629            680.       1010.7526
NODE  /   134386      -1343.7949            680.       1031.4194
NODE  /   134387      -1347.3276            680.       1025.7657
NODE  /   134388      -1349.7253            680.        1035.125
NODE  /   134389      -1353.2581            680.       1029.4714
NODE  /   134390      -1337.8645            680.       1027.7135
NODE  /   134391      -1341.3973            680.       1022.0599
NODE  /   134392      -1393.5085            680.       1031.0391
NODE  /   134393      -1387.5781            680.       1027.3333
NODE  /   134394      -1381.6477            680.       1023.6276
NODE  /   134395      -1375.7173            680.       1019.9219
NODE  /   134396       -1391.111            680.       1021.6797
NODE  /   134397      -1394.6437            680.        1016.026
NODE  /   134398      -1398.1765            680.       1010.3724
NODE  /   134399      -1400.5741            680.       1019.7317
NODE  /   134400      -1397.0413            680.       1025.3854
NODE  /   134401      -1404.1069            680.       1014.0781
NODE  /   134402      -1382.7828            680.       1008.6145
NODE  /   134403      -1388.7133            680.       1012.3203
NODE  /   134404      -1379.2501            680.       1014.2682
NODE  /   134405      -1385.1805            680.       1017.9739
NODE  /   134406      -1386.3157            680.       1002.9609
NODE  /   134407      -1392.2461            680.       1006.6666
NODE  /   134408      -1373.4469            680.       1049.9479
NODE  /   134409      -1376.9797            680.       1044.2942
NODE  /   134410      -1380.5126            680.       1038.6407
NODE  /   134411      -1384.0453            680.        1032.987
NODE  /   134412      -1382.9102            680.           1048.
NODE  /   134413      -1379.3773            680.       1053.6537
NODE  /   134414      -1386.4429            680.       1042.3464
NODE  /   134415      -1389.9757            680.       1036.6927
NODE  /   134416      -1365.1189            680.       1036.8829
NODE  /   134417      -1371.0493            680.       1040.5885
NODE  /   134418      -1361.5861            680.       1042.5365
NODE  /   134419      -1367.5165            680.       1046.2422
NODE  /   134420      -1372.1844            680.       1025.5755
NODE  /   134421      -1368.6517            680.       1031.2292
NODE  /   134422      -1378.1149            680.       1029.2813
NODE  /   134423      -1374.5822            680.       1034.9349
NODE  /   134424      -1433.7589            680.       1032.6067
NODE  /   134425      -1430.2262            680.       1038.2604
NODE  /   134426      -1426.6934            680.       1043.9141
NODE  /   134427      -1423.1605            680.       1049.5677
NODE  /   134428      -1419.6278            680.       1055.2214
NODE  /   134429       -1416.095            680.        1060.875
NODE  /   134430      -1412.5621            680.       1066.5286
NODE  /   134431      -1409.0294            680.       1072.1823
NODE  /   134432      -1417.2301            680.        1045.862
NODE  /   134433      -1411.2997            680.       1042.1563
NODE  /   134434      -1405.3694            680.       1038.4505
NODE  /   134435      -1414.8325            680.       1036.5026
NODE  /   134436      -1418.3654            680.       1030.8489
NODE  /   134437      -1421.8981            680.       1025.1952
NODE  /   134438      -1424.2958            680.       1034.5546
NODE  /   134439      -1420.7629            680.       1040.2083
NODE  /   134440      -1427.8285            680.        1028.901
NODE  /   134441      -1412.4349            680.       1027.1432
NODE  /   134442      -1408.9021            680.       1032.7969
NODE  /   134443      -1415.9678            680.       1021.4895
NODE  /   134444      -1410.1646            680.       1057.1692
NODE  /   134445      -1404.2341            680.       1053.4635
NODE  /   134446      -1398.3037            680.       1049.7579
NODE  /   134447       -1407.767            680.       1047.8099
NODE  /   134448      -1413.6974            680.       1051.5157
NODE  /   134449      -1401.8365            680.       1044.1042
NODE  /   134450      -1397.1686            680.       1064.7709
NODE  /   134451      -1400.7013            680.       1059.1172
NODE  /   134452       -1403.099            680.       1068.4766
NODE  /   134453      -1406.6317            680.       1062.8229
NODE  /   134454      -1391.2382            680.       1061.0651
NODE  /   134455       -1394.771            680.       1055.4114
NODE  /   134456      -1446.8822            680.       1064.3907
NODE  /   134457      -1440.9518            680.       1060.6849
NODE  /   134458      -1435.0214            680.       1056.9792
NODE  /   134459      -1429.0909            680.       1053.2735
NODE  /   134460      -1444.4846            680.       1055.0313
NODE  /   134461      -1448.0173            680.       1049.3776
NODE  /   134462      -1451.5502            680.       1043.7239
NODE  /   134463      -1453.9478            680.       1053.0833
NODE  /   134464      -1450.4149            680.        1058.737
NODE  /   134465      -1457.4806            680.       1047.4296
NODE  /   134466      -1436.1565            680.       1041.9661
NODE  /   134467      -1442.0869            680.       1045.6718
NODE  /   134468      -1432.6238            680.       1047.6198
NODE  /   134469      -1438.5542            680.       1051.3255
NODE  /   134470      -1439.6893            680.       1036.3124
NODE  /   134471      -1445.6198            680.       1040.0182
NODE  /   134472      -1426.8206            680.       1083.2995
NODE  /   134473      -1430.3534            680.       1077.6458
NODE  /   134474      -1433.8862            680.       1071.9922
NODE  /   134475      -1437.4189            680.       1066.3385
NODE  /   134476      -1436.2838            680.       1081.3516
NODE  /   134477       -1432.751            680.       1087.0053
NODE  /   134478      -1439.8165            680.       1075.6979
NODE  /   134479      -1443.3494            680.       1070.0442
NODE  /   134480      -1418.4926            680.       1070.2344
NODE  /   134481       -1424.423            680.       1073.9401
NODE  /   134482      -1414.9597            680.       1075.8881
NODE  /   134483      -1420.8901            680.       1079.5938
NODE  /   134484      -1425.5581            680.        1058.927
NODE  /   134485      -1422.0254            680.       1064.5807
NODE  /   134486      -1431.4885            680.       1062.6329
NODE  /   134487      -1427.9558            680.       1068.2864
NODE  /   134488      -1676.9056            680.       1184.5417
NODE  /   134489      -1673.3728            680.       1190.1952
NODE  /   134490        -1669.84            680.       1195.8489
NODE  /   134491      -1666.3073            680.       1201.5026
NODE  /   134492      -1662.7744            680.       1207.1563
NODE  /   134493      -1659.2416            680.       1212.8099
NODE  /   134494      -1655.7089            680.       1218.4635
NODE  /   134495       -1652.176            680.       1224.1172
NODE  /   134496      -1570.1583            680.       1117.8385
NODE  /   134497      -1566.6255            680.       1123.4921
NODE  /   134498      -1563.0927            680.       1129.1458
NODE  /   134499      -1559.5599            680.       1134.7995
NODE  /   134500      -1556.0271            680.       1140.4532
NODE  /   134501      -1552.4943            680.       1146.1067
NODE  /   134502      -1548.9615            680.       1151.7604
NODE  /   134503      -1545.4287            680.       1157.4141
NODE  /   134504      -1516.7847            680.        1084.487
NODE  /   134505      -1513.2518            680.       1090.1405
NODE  /   134506       -1509.719            680.       1095.7942
NODE  /   134507      -1506.1863            680.       1101.4479
NODE  /   134508      -1502.6534            680.       1107.1016
NODE  /   134509      -1499.1206            680.       1112.7552
NODE  /   134510      -1495.5879            680.       1118.4089
NODE  /   134511      -1492.0551            680.       1124.0625
NODE  /   134512      -1487.1326            680.       1065.9583
NODE  /   134513      -1483.5999            680.        1071.612
NODE  /   134514       -1480.067            680.       1077.2657
NODE  /   134515      -1476.5342            680.       1082.9192
NODE  /   134516      -1473.0015            680.       1088.5729
NODE  /   134517      -1469.4686            680.       1094.2266
NODE  /   134518      -1465.9358            680.       1099.8802
NODE  /   134519      -1462.4031            680.       1105.5339
NODE  /   134520      -1470.6038            680.       1079.2135
NODE  /   134521      -1464.6733            680.       1075.5079
NODE  /   134522       -1458.743            680.        1071.802
NODE  /   134523      -1468.2062            680.       1069.8542
NODE  /   134524       -1471.739            680.       1064.2005
NODE  /   134525      -1475.2717            680.       1058.5468
NODE  /   134526      -1477.6694            680.       1067.9062
NODE  /   134527      -1474.1366            680.       1073.5599
NODE  /   134528      -1481.2021            680.       1062.2526
NODE  /   134529      -1465.8086            680.       1060.4948
NODE  /   134530      -1462.2758            680.       1066.1485
NODE  /   134531      -1469.3414            680.       1054.8411
NODE  /   134532      -1463.5382            680.       1090.5208
NODE  /   134533      -1457.6078            680.       1086.8151
NODE  /   134534      -1451.6774            680.       1083.1094
NODE  /   134535      -1461.1406            680.       1081.1614
NODE  /   134536       -1467.071            680.       1084.8672
NODE  /   134537      -1455.2102            680.       1077.4557
NODE  /   134538      -1450.5422            680.       1098.1225
NODE  /   134539       -1454.075            680.       1092.4688
NODE  /   134540      -1456.4727            680.       1101.8282
NODE  /   134541      -1460.0054            680.       1096.1745
NODE  /   134542      -1444.6118            680.       1094.4167
NODE  /   134543      -1448.1447            680.        1088.763
NODE  /   134544      -1500.2559            680.       1097.7422
NODE  /   134545      -1494.3254            680.       1094.0364
NODE  /   134546       -1488.395            680.       1090.3307
NODE  /   134547      -1482.4646            680.        1086.625
NODE  /   134548      -1497.8583            680.       1088.3829
NODE  /   134549       -1501.391            680.       1082.7292
NODE  /   134550      -1504.9238            680.       1077.0755
NODE  /   134551      -1507.3214            680.       1086.4349
NODE  /   134552      -1503.7886            680.       1092.0885
NODE  /   134553      -1510.8542            680.       1080.7812
NODE  /   134554      -1489.5302            680.       1075.3177
NODE  /   134555      -1495.4606            680.       1079.0234
NODE  /   134556      -1485.9974            680.       1080.9714
NODE  /   134557      -1491.9279            680.        1084.677
NODE  /   134558       -1493.063            680.        1069.664
NODE  /   134559      -1498.9934            680.       1073.3698
NODE  /   134560      -1480.1942            680.        1116.651
NODE  /   134561      -1483.7271            680.       1110.9974
NODE  /   134562      -1487.2599            680.       1105.3438
NODE  /   134563      -1490.7926            680.       1099.6901
NODE  /   134564      -1489.6575            680.       1114.7032
NODE  /   134565      -1486.1246            680.       1120.3569
NODE  /   134566      -1493.1902            680.       1109.0495
NODE  /   134567       -1496.723            680.       1103.3958
NODE  /   134568      -1471.8662            680.        1103.586
NODE  /   134569      -1477.7966            680.       1107.2917
NODE  /   134570      -1468.3334            680.       1109.2397
NODE  /   134571      -1474.2638            680.       1112.9454
NODE  /   134572      -1478.9318            680.       1092.2786
NODE  /   134573       -1475.399            680.       1097.9323
NODE  /   134574      -1484.8622            680.       1095.9844
NODE  /   134575      -1481.3295            680.        1101.638
NODE  /   134576      -1540.5062            680.       1099.3099
NODE  /   134577      -1536.9735            680.       1104.9635
NODE  /   134578      -1533.4407            680.       1110.6172
NODE  /   134579      -1529.9078            680.       1116.2708
NODE  /   134580      -1526.3751            680.       1121.9245
NODE  /   134581      -1522.8423            680.       1127.5782
NODE  /   134582      -1519.3094            680.       1133.2317
NODE  /   134583      -1515.7767            680.       1138.8854
NODE  /   134584      -1523.9774            680.       1112.5651
NODE  /   134585       -1518.047            680.       1108.8594
NODE  /   134586      -1512.1167            680.       1105.1536
NODE  /   134587      -1521.5798            680.       1103.2057
NODE  /   134588      -1525.1127            680.        1097.552
NODE  /   134589      -1528.6454            680.       1091.8984
NODE  /   134590      -1531.0431            680.       1101.2577
NODE  /   134591      -1527.5103            680.       1106.9114
NODE  /   134592      -1534.5758            680.       1095.6042
NODE  /   134593      -1519.1823            680.       1093.8464
NODE  /   134594      -1515.6494            680.          1099.5
NODE  /   134595       -1522.715            680.       1088.1927
NODE  /   134596      -1516.9119            680.       1123.8724
NODE  /   134597      -1510.9814            680.       1120.1667
NODE  /   134598       -1505.051            680.        1116.461
NODE  /   134599      -1514.5143            680.        1114.513
NODE  /   134600      -1520.4447            680.       1118.2188
NODE  /   134601      -1508.5839            680.       1110.8073
NODE  /   134602      -1503.9159            680.        1131.474
NODE  /   134603      -1507.4486            680.       1125.8204
NODE  /   134604      -1509.8463            680.       1135.1797
NODE  /   134605       -1513.379            680.        1129.526
NODE  /   134606      -1497.9855            680.       1127.7682
NODE  /   134607      -1501.5183            680.       1122.1145
NODE  /   134608      -1553.6295            680.       1131.0938
NODE  /   134609      -1547.6991            680.        1127.388
NODE  /   134610      -1541.7687            680.       1123.6823
NODE  /   134611      -1535.8383            680.       1119.9766
NODE  /   134612      -1551.2319            680.       1121.7344
NODE  /   134613      -1554.7646            680.       1116.0807
NODE  /   134614      -1558.2975            680.        1110.427
NODE  /   134615      -1560.6951            680.       1119.7864
NODE  /   134616      -1557.1622            680.       1125.4401
NODE  /   134617      -1564.2279            680.       1114.1327
NODE  /   134618      -1542.9038            680.       1108.6692
NODE  /   134619      -1548.8342            680.       1112.3749
NODE  /   134620      -1539.3711            680.       1114.3229
NODE  /   134621      -1545.3015            680.       1118.0286
NODE  /   134622      -1546.4366            680.       1103.0155
NODE  /   134623      -1552.3671            680.       1106.7214
NODE  /   134624      -1533.5679            680.       1150.0026
NODE  /   134625      -1537.1007            680.       1144.3489
NODE  /   134626      -1540.6335            680.       1138.6954
NODE  /   134627      -1544.1663            680.       1133.0417
NODE  /   134628      -1543.0311            680.       1148.0547
NODE  /   134629      -1539.4983            680.       1153.7084
NODE  /   134630      -1546.5638            680.        1142.401
NODE  /   134631      -1550.0967            680.       1136.7474
NODE  /   134632      -1525.2399            680.       1136.9375
NODE  /   134633      -1531.1703            680.       1140.6432
NODE  /   134634       -1521.707            680.       1142.5912
NODE  /   134635      -1527.6375            680.       1146.2969
NODE  /   134636      -1532.3054            680.       1125.6302
NODE  /   134637      -1528.7727            680.       1131.2839
NODE  /   134638      -1538.2358            680.        1129.336
NODE  /   134639      -1534.7031            680.       1134.9895
NODE  /   134640       -1623.532            680.       1151.1901
NODE  /   134641      -1619.9991            680.       1156.8437
NODE  /   134642      -1616.4663            680.       1162.4974
NODE  /   134643      -1612.9336            680.        1168.151
NODE  /   134644      -1609.4008            680.       1173.8047
NODE  /   134645      -1605.8679            680.       1179.4583
NODE  /   134646      -1602.3352            680.        1185.112
NODE  /   134647      -1598.8024            680.       1190.7657
NODE  /   134648      -1593.8799            680.       1132.6614
NODE  /   134649       -1590.347            680.       1138.3151
NODE  /   134650      -1586.8143            680.       1143.9688
NODE  /   134651      -1583.2815            680.       1149.6224
NODE  /   134652      -1579.7488            680.        1155.276
NODE  /   134653      -1576.2159            680.       1160.9297
NODE  /   134654      -1572.6831            680.       1166.5833
NODE  /   134655      -1569.1504            680.        1172.237
NODE  /   134656      -1577.3511            680.       1145.9167
NODE  /   134657      -1571.4207            680.        1142.211
NODE  /   134658      -1565.4904            680.       1138.5052
NODE  /   134659      -1574.9535            680.       1136.5573
NODE  /   134660      -1578.4863            680.       1130.9036
NODE  /   134661       -1582.019            680.       1125.2499
NODE  /   134662      -1584.4167            680.       1134.6093
NODE  /   134663      -1580.8839            680.        1140.263
NODE  /   134664      -1587.9495            680.       1128.9557
NODE  /   134665      -1572.5559            680.       1127.1979
NODE  /   134666      -1569.0231            680.       1132.8516
NODE  /   134667      -1576.0886            680.       1121.5442
NODE  /   134668      -1570.2855            680.       1157.2239
NODE  /   134669      -1564.3551            680.       1153.5182
NODE  /   134670      -1558.4247            680.       1149.8125
NODE  /   134671      -1567.8879            680.       1147.8645
NODE  /   134672      -1573.8184            680.       1151.5704
NODE  /   134673      -1561.9575            680.       1144.1589
NODE  /   134674      -1557.2896            680.       1164.8256
NODE  /   134675      -1560.8223            680.       1159.1719
NODE  /   134676        -1563.22            680.       1168.5313
NODE  /   134677      -1566.7527            680.       1162.8776
NODE  /   134678      -1551.3591            680.       1161.1198
NODE  /   134679       -1554.892            680.       1155.4661
NODE  /   134680      -1607.0032            680.       1164.4454
NODE  /   134681      -1601.0728            680.       1160.7395
NODE  /   134682      -1595.1423            680.       1157.0339
NODE  /   134683      -1589.2119            680.       1153.3282
NODE  /   134684      -1604.6056            680.        1155.086
NODE  /   134685      -1608.1383            680.       1149.4323
NODE  /   134686      -1611.6711            680.       1143.7786
NODE  /   134687      -1614.0687            680.        1153.138
NODE  /   134688      -1610.5359            680.       1158.7917
NODE  /   134689      -1617.6016            680.       1147.4843
NODE  /   134690      -1596.2775            680.       1142.0208
NODE  /   134691      -1602.2079            680.       1145.7265
NODE  /   134692      -1592.7448            680.       1147.6745
NODE  /   134693      -1598.6752            680.       1151.3802
NODE  /   134694      -1599.8103            680.       1136.3671
NODE  /   134695      -1605.7407            680.       1140.0729
NODE  /   134696      -1586.9415            680.       1183.3542
NODE  /   134697      -1590.4744            680.       1177.7005
NODE  /   134698      -1594.0072            680.       1172.0469
NODE  /   134699      -1597.5399            680.       1166.3932
NODE  /   134700      -1596.4048            680.       1181.4063
NODE  /   134701      -1592.8719            680.         1187.06
NODE  /   134702      -1599.9375            680.       1175.7526
NODE  /   134703      -1603.4703            680.       1170.0989
NODE  /   134704      -1578.6135            680.       1170.2891
NODE  /   134705      -1584.5439            680.       1173.9948
NODE  /   134706      -1575.0807            680.       1175.9428
NODE  /   134707      -1581.0111            680.       1179.6485
NODE  /   134708      -1585.6791            680.       1158.9817
NODE  /   134709      -1582.1464            680.       1164.6354
NODE  /   134710      -1591.6095            680.       1162.6875
NODE  /   134711      -1588.0768            680.       1168.3411
NODE  /   134712      -1647.2535            680.        1166.013
NODE  /   134713      -1643.7207            680.       1171.6667
NODE  /   134714       -1640.188            680.       1177.3204
NODE  /   134715      -1636.6552            680.       1182.9739
NODE  /   134716      -1633.1224            680.       1188.6276
NODE  /   134717      -1629.5896            680.       1194.2813
NODE  /   134718      -1626.0568            680.       1199.9349
NODE  /   134719       -1622.524            680.       1205.5885
NODE  /   134720      -1630.7247            680.       1179.2682
NODE  /   134721      -1624.7943            680.       1175.5625
NODE  /   134722       -1618.864            680.       1171.8567
NODE  /   134723      -1628.3271            680.       1169.9089
NODE  /   134724        -1631.86            680.       1164.2552
NODE  /   134725      -1635.3927            680.       1158.6015
NODE  /   134726      -1637.7904            680.       1167.9609
NODE  /   134727      -1634.2576            680.       1173.6145
NODE  /   134728      -1641.3231            680.       1162.3073
NODE  /   134729      -1625.9296            680.       1160.5495
NODE  /   134730      -1622.3967            680.       1166.2032
NODE  /   134731      -1629.4623            680.       1154.8958
NODE  /   134732      -1623.6592            680.       1190.5755
NODE  /   134733      -1617.7288            680.       1186.8698
NODE  /   134734      -1611.7983            680.       1183.1641
NODE  /   134735      -1621.2616            680.       1181.2161
NODE  /   134736       -1627.192            680.       1184.9219
NODE  /   134737      -1615.3312            680.       1177.5104
NODE  /   134738      -1610.6632            680.       1198.1772
NODE  /   134739      -1614.1959            680.       1192.5235
NODE  /   134740      -1616.5936            680.       1201.8829
NODE  /   134741      -1620.1263            680.       1196.2292
NODE  /   134742      -1604.7328            680.       1194.4714
NODE  /   134743      -1608.2656            680.       1188.8177
NODE  /   134744      -1660.3768            680.       1197.7969
NODE  /   134745      -1654.4464            680.       1194.0911
NODE  /   134746       -1648.516            680.       1190.3854
NODE  /   134747      -1642.5856            680.       1186.6797
NODE  /   134748      -1657.9791            680.       1188.4375
NODE  /   134749       -1661.512            680.       1182.7839
NODE  /   134750      -1665.0448            680.       1177.1302
NODE  /   134751      -1667.4424            680.       1186.4895
NODE  /   134752      -1663.9095            680.       1192.1432
NODE  /   134753      -1670.9752            680.       1180.8359
NODE  /   134754      -1649.6511            680.       1175.3724
NODE  /   134755      -1655.5815            680.        1179.078
NODE  /   134756      -1646.1184            680.        1181.026
NODE  /   134757      -1652.0488            680.       1184.7317
NODE  /   134758       -1653.184            680.       1169.7187
NODE  /   134759      -1659.1144            680.       1173.4245
NODE  /   134760      -1640.3152            680.       1216.7057
NODE  /   134761       -1643.848            680.        1211.052
NODE  /   134762      -1647.3809            680.       1205.3985
NODE  /   134763      -1650.9136            680.       1199.7448
NODE  /   134764      -1649.7784            680.       1214.7579
NODE  /   134765      -1646.2456            680.       1220.4115
NODE  /   134766      -1653.3112            680.       1209.1042
NODE  /   134767       -1656.844            680.       1203.4505
NODE  /   134768      -1631.9872            680.       1203.6407
NODE  /   134769      -1637.9176            680.       1207.3464
NODE  /   134770      -1628.4543            680.       1209.2944
NODE  /   134771      -1634.3848            680.           1213.
NODE  /   134772      -1639.0527            680.       1192.3333
NODE  /   134773        -1635.52            680.        1197.987
NODE  /   134774      -1644.9832            680.       1196.0391
NODE  /   134775      -1641.4504            680.       1201.6927
NODE  /   134776       -1783.653            680.       1251.2448
NODE  /   134777      -1780.1201            680.       1256.8984
NODE  /   134778      -1776.5873            680.        1262.552
NODE  /   134779      -1773.0546            680.       1268.2057
NODE  /   134780      -1769.5217            680.       1273.8594
NODE  /   134781      -1765.9889            680.        1279.513
NODE  /   134782      -1762.4562            680.       1285.1667
NODE  /   134783      -1758.9233            680.       1290.8204
NODE  /   134784      -1730.2793            680.       1217.8932
NODE  /   134785      -1726.7465            680.       1223.5468
NODE  /   134786      -1723.2136            680.       1229.2005
NODE  /   134787      -1719.6809            680.       1234.8542
NODE  /   134788      -1716.1481            680.       1240.5079
NODE  /   134789      -1712.6152            680.       1246.1614
NODE  /   134790      -1709.0825            680.       1251.8151
NODE  /   134791      -1705.5497            680.       1257.4688
NODE  /   134792      -1700.6272            680.       1199.3645
NODE  /   134793      -1697.0944            680.       1205.0182
NODE  /   134794      -1693.5616            680.       1210.6719
NODE  /   134795      -1690.0288            680.       1216.3255
NODE  /   134796      -1686.4961            680.       1221.9792
NODE  /   134797      -1682.9633            680.       1227.6329
NODE  /   134798      -1679.4304            680.       1233.2864
NODE  /   134799      -1675.8977            680.       1238.9401
NODE  /   134800      -1684.0984            680.       1212.6198
NODE  /   134801       -1678.168            680.       1208.9141
NODE  /   134802      -1672.2377            680.       1205.2083
NODE  /   134803      -1681.7008            680.       1203.2604
NODE  /   134804      -1685.2336            680.       1197.6067
NODE  /   134805      -1688.7664            680.        1191.953
NODE  /   134806      -1691.1641            680.       1201.3124
NODE  /   134807      -1687.6312            680.       1206.9661
NODE  /   134808      -1694.6968            680.       1195.6589
NODE  /   134809      -1679.3032            680.        1193.901
NODE  /   134810      -1675.7704            680.       1199.5547
NODE  /   134811      -1682.8359            680.       1188.2474
NODE  /   134812      -1677.0328            680.        1223.927
NODE  /   134813      -1671.1024            680.       1220.2214
NODE  /   134814       -1665.172            680.       1216.5157
NODE  /   134815      -1674.6353            680.       1214.5677
NODE  /   134816      -1680.5657            680.       1218.2735
NODE  /   134817      -1668.7048            680.        1210.862
NODE  /   134818      -1664.0369            680.       1231.5287
NODE  /   134819      -1667.5696            680.        1225.875
NODE  /   134820      -1669.9673            680.       1235.2344
NODE  /   134821         -1673.5            680.       1229.5807
NODE  /   134822      -1658.1064            680.       1227.8229
NODE  /   134823      -1661.6393            680.       1222.1692
NODE  /   134824      -1713.7505            680.       1231.1485
NODE  /   134825      -1707.8201            680.       1227.4427
NODE  /   134826      -1701.8896            680.        1223.737
NODE  /   134827      -1695.9592            680.       1220.0313
NODE  /   134828      -1711.3528            680.       1221.7891
NODE  /   134829      -1714.8856            680.       1216.1354
NODE  /   134830      -1718.4185            680.       1210.4817
NODE  /   134831       -1720.816            680.       1219.8411
NODE  /   134832      -1717.2832            680.       1225.4948
NODE  /   134833      -1724.3489            680.       1214.1874
NODE  /   134834      -1703.0248            680.       1208.7239
NODE  /   134835      -1708.9552            680.       1212.4296
NODE  /   134836      -1699.4921            680.       1214.3776
NODE  /   134837      -1705.4225            680.       1218.0833
NODE  /   134838      -1706.5576            680.       1203.0702
NODE  /   134839       -1712.488            680.        1206.776
NODE  /   134840      -1693.6888            680.       1250.0573
NODE  /   134841      -1697.2217            680.       1244.4036
NODE  /   134842      -1700.7545            680.         1238.75
NODE  /   134843      -1704.2872            680.       1233.0964
NODE  /   134844      -1703.1521            680.       1248.1094
NODE  /   134845      -1699.6193            680.       1253.7631
NODE  /   134846      -1706.6848            680.       1242.4557
NODE  /   134847      -1710.2177            680.        1236.802
NODE  /   134848      -1685.3608            680.       1236.9922
NODE  /   134849      -1691.2913            680.       1240.6979
NODE  /   134850       -1681.828            680.       1242.6459
NODE  /   134851      -1687.7584            680.       1246.3516
NODE  /   134852      -1692.4264            680.       1225.6849
NODE  /   134853      -1688.8937            680.       1231.3385
NODE  /   134854      -1698.3568            680.       1229.3907
NODE  /   134855      -1694.8241            680.       1235.0442
NODE  /   134856      -1754.0009            680.       1232.7161
NODE  /   134857       -1750.468            680.       1238.3698
NODE  /   134858      -1746.9353            680.       1244.0235
NODE  /   134859      -1743.4025            680.        1249.677
NODE  /   134860      -1739.8698            680.       1255.3307
NODE  /   134861      -1736.3369            680.       1260.9844
NODE  /   134862      -1732.8041            680.        1266.638
NODE  /   134863      -1729.2714            680.       1272.2917
NODE  /   134864       -1737.472            680.       1245.9714
NODE  /   134865      -1731.5416            680.       1242.2657
NODE  /   134866      -1725.6112            680.       1238.5599
NODE  /   134867      -1735.0745            680.        1236.612
NODE  /   134868      -1738.6073            680.       1230.9583
NODE  /   134869        -1742.14            680.       1225.3046
NODE  /   134870      -1744.5377            680.        1234.664
NODE  /   134871      -1741.0049            680.       1240.3177
NODE  /   134872      -1748.0704            680.       1229.0104
NODE  /   134873      -1732.6769            680.       1227.2526
NODE  /   134874       -1729.144            680.       1232.9063
NODE  /   134875      -1736.2096            680.       1221.5989
NODE  /   134876      -1730.4065            680.       1257.2786
NODE  /   134877      -1724.4761            680.       1253.5729
NODE  /   134878      -1718.5457            680.       1249.8672
NODE  /   134879      -1728.0089            680.       1247.9192
NODE  /   134880      -1733.9393            680.        1251.625
NODE  /   134881      -1722.0785            680.       1244.2135
NODE  /   134882      -1717.4105            680.       1264.8803
NODE  /   134883      -1720.9432            680.       1259.2266
NODE  /   134884      -1723.3409            680.        1268.586
NODE  /   134885      -1726.8737            680.       1262.9323
NODE  /   134886      -1711.4801            680.       1261.1745
NODE  /   134887      -1715.0129            680.       1255.5208
NODE  /   134888      -1767.1241            680.          1264.5
NODE  /   134889      -1761.1937            680.       1260.7942
NODE  /   134890      -1755.2633            680.       1257.0885
NODE  /   134891      -1749.3329            680.       1253.3829
NODE  /   134892      -1764.7264            680.       1255.1407
NODE  /   134893      -1768.2593            680.        1249.487
NODE  /   134894      -1771.7921            680.       1243.8333
NODE  /   134895      -1774.1897            680.       1253.1927
NODE  /   134896      -1770.6569            680.       1258.8464
NODE  /   134897      -1777.7225            680.        1247.539
NODE  /   134898      -1756.3984            680.       1242.0755
NODE  /   134899      -1762.3289            680.       1245.7812
NODE  /   134900      -1752.8657            680.       1247.7292
NODE  /   134901      -1758.7961            680.       1251.4349
NODE  /   134902      -1759.9313            680.       1236.4218
NODE  /   134903      -1765.8617            680.       1240.1276
NODE  /   134904      -1747.0625            680.       1283.4089
NODE  /   134905      -1750.5953            680.       1277.7552
NODE  /   134906      -1754.1282            680.       1272.1016
NODE  /   134907      -1757.6609            680.       1266.4479
NODE  /   134908      -1756.5258            680.        1281.461
NODE  /   134909      -1752.9929            680.       1287.1147
NODE  /   134910      -1760.0585            680.       1275.8073
NODE  /   134911      -1763.5913            680.       1270.1536
NODE  /   134912      -1738.7345            680.       1270.3438
NODE  /   134913      -1744.6649            680.       1274.0495
NODE  /   134914      -1735.2017            680.       1275.9975
NODE  /   134915      -1741.1321            680.       1279.7032
NODE  /   134916         -1745.8            680.       1259.0364
NODE  /   134917      -1742.2673            680.       1264.6901
NODE  /   134918      -1751.7305            680.       1262.7422
NODE  /   134919      -1748.1978            680.       1268.3958
NODE  /   134920      -1837.0266            680.       1284.5964
NODE  /   134921      -1833.4938            680.       1290.2499
NODE  /   134922      -1829.9609            680.       1295.9036
NODE  /   134923      -1826.4282            680.       1301.5573
NODE  /   134924      -1822.8954            680.        1307.211
NODE  /   134925      -1819.3625            680.       1312.8645
NODE  /   134926      -1815.8298            680.       1318.5182
NODE  /   134927       -1812.297            680.       1324.1719
NODE  /   134928      -1807.3745            680.       1266.0677
NODE  /   134929      -1803.8417            680.       1271.7214
NODE  /   134930       -1800.309            680.        1277.375
NODE  /   134931      -1796.7761            680.       1283.0286
NODE  /   134932      -1793.2433            680.       1288.6823
NODE  /   134933      -1789.7106            680.        1294.336
NODE  /   134934      -1786.1777            680.       1299.9895
NODE  /   134935       -1782.645            680.       1305.6432
NODE  /   134936      -1790.8457            680.       1279.3229
NODE  /   134937      -1784.9153            680.       1275.6172
NODE  /   134938      -1778.9849            680.       1271.9114
NODE  /   134939      -1788.4481            680.       1269.9635
NODE  /   134940       -1791.981            680.       1264.3099
NODE  /   134941      -1795.5137            680.       1258.6562
NODE  /   134942      -1797.9114            680.       1268.0155
NODE  /   134943      -1794.3785            680.       1273.6692
NODE  /   134944      -1801.4441            680.        1262.362
NODE  /   134945      -1786.0505            680.       1260.6042
NODE  /   134946      -1782.5177            680.       1266.2579
NODE  /   134947      -1789.5833            680.       1254.9505
NODE  /   134948      -1783.7802            680.       1290.6302
NODE  /   134949      -1777.8497            680.       1286.9245
NODE  /   134950      -1771.9193            680.       1283.2188
NODE  /   134951      -1781.3826            680.       1281.2708
NODE  /   134952       -1787.313            680.       1284.9766
NODE  /   134953      -1775.4521            680.       1277.5651
NODE  /   134954      -1770.7842            680.       1298.2319
NODE  /   134955      -1774.3169            680.       1292.5782
NODE  /   134956      -1776.7146            680.       1301.9375
NODE  /   134957      -1780.2473            680.       1296.2839
NODE  /   134958      -1764.8538            680.        1294.526
NODE  /   134959      -1768.3866            680.       1288.8724
NODE  /   134960      -1820.4978            680.       1297.8516
NODE  /   134961      -1814.5674            680.       1294.1458
NODE  /   134962       -1808.637            680.       1290.4401
NODE  /   134963      -1802.7065            680.       1286.7344
NODE  /   134964      -1818.1001            680.       1288.4922
NODE  /   134965      -1821.6329            680.       1282.8385
NODE  /   134966      -1825.1658            680.       1277.1849
NODE  /   134967      -1827.5634            680.       1286.5442
NODE  /   134968      -1824.0305            680.       1292.1979
NODE  /   134969      -1831.0962            680.       1280.8905
NODE  /   134970      -1809.7721            680.        1275.427
NODE  /   134971      -1815.7025            680.       1279.1327
NODE  /   134972      -1806.2394            680.       1281.0807
NODE  /   134973      -1812.1698            680.       1284.7864
NODE  /   134974      -1813.3049            680.       1269.7734
NODE  /   134975      -1819.2354            680.       1273.4792
NODE  /   134976      -1800.4362            680.       1316.7604
NODE  /   134977       -1803.969            680.       1311.1067
NODE  /   134978      -1807.5018            680.       1305.4532
NODE  /   134979      -1811.0345            680.       1299.7995
NODE  /   134980      -1809.8994            680.       1314.8125
NODE  /   134981      -1806.3666            680.       1320.4662
NODE  /   134982      -1813.4321            680.       1309.1589
NODE  /   134983       -1816.965            680.       1303.5052
NODE  /   134984      -1792.1082            680.       1303.6954
NODE  /   134985      -1798.0386            680.        1307.401
NODE  /   134986      -1788.5753            680.        1309.349
NODE  /   134987      -1794.5057            680.       1313.0547
NODE  /   134988      -1799.1737            680.        1292.388
NODE  /   134989       -1795.641            680.       1298.0417
NODE  /   134990      -1805.1041            680.       1296.0938
NODE  /   134991      -1801.5714            680.       1301.7474
NODE  /   134992      -1860.7482            680.       1299.4192
NODE  /   134993      -1857.2153            680.       1305.0729
NODE  /   134994      -1853.6826            680.       1310.7266
NODE  /   134995      -1850.1498            680.       1316.3802
NODE  /   134996      -1846.6169            680.       1322.0339
NODE  /   134997      -1843.0842            680.       1327.6875
NODE  /   134998      -1839.5514            680.       1333.3411
NODE  /   134999      -1836.0187            680.       1338.9948
NODE  /   135000      -1844.2194            680.       1312.6745
NODE  /   135001      -1838.2889            680.       1308.9688
NODE  /   135002      -1832.3585            680.        1305.263
NODE  /   135003      -1841.8218            680.       1303.3151
NODE  /   135004      -1845.3546            680.       1297.6614
NODE  /   135005      -1848.8873            680.       1292.0077
NODE  /   135006       -1851.285            680.       1301.3671
NODE  /   135007      -1847.7522            680.       1307.0208
NODE  /   135008      -1854.8177            680.       1295.7135
NODE  /   135009      -1839.4242            680.       1293.9557
NODE  /   135010      -1835.8914            680.       1299.6094
NODE  /   135011      -1842.9569            680.        1288.302
NODE  /   135012      -1837.1538            680.       1323.9817
NODE  /   135013      -1831.2234            680.        1320.276
NODE  /   135014       -1825.293            680.       1316.5704
NODE  /   135015      -1834.7562            680.       1314.6224
NODE  /   135016      -1840.6866            680.       1318.3282
NODE  /   135017      -1828.8258            680.       1310.9167
NODE  /   135018      -1824.1578            680.       1331.5834
NODE  /   135019      -1827.6906            680.       1325.9297
NODE  /   135020      -1830.0883            680.       1335.2891
NODE  /   135021       -1833.621            680.       1329.6354
NODE  /   135022      -1818.2274            680.       1327.8776
NODE  /   135023      -1821.7603            680.       1322.2239
NODE  /   135024      -1873.8715            680.       1331.2032
NODE  /   135025       -1867.941            680.       1327.4974
NODE  /   135026      -1862.0106            680.       1323.7917
NODE  /   135027      -1856.0802            680.        1320.086
NODE  /   135028      -1871.4738            680.       1321.8438
NODE  /   135029      -1875.0066            680.       1316.1901
NODE  /   135030      -1878.5394            680.       1310.5364
NODE  /   135031       -1880.937            680.       1319.8958
NODE  /   135032      -1877.4042            680.       1325.5495
NODE  /   135033      -1884.4698            680.       1314.2421
NODE  /   135034      -1863.1458            680.       1308.7786
NODE  /   135035      -1869.0762            680.       1312.4843
NODE  /   135036       -1859.613            680.       1314.4323
NODE  /   135037      -1865.5435            680.        1318.138
NODE  /   135038      -1866.6786            680.       1303.1249
NODE  /   135039       -1872.609            680.       1306.8307
NODE  /   135040      -1853.8098            680.        1350.112
NODE  /   135041      -1857.3427            680.       1344.4583
NODE  /   135042      -1860.8754            680.       1338.8047
NODE  /   135043      -1864.4082            680.        1333.151
NODE  /   135044      -1863.2731            680.       1348.1641
NODE  /   135045      -1859.7402            680.       1353.8178
NODE  /   135046      -1866.8058            680.       1342.5104
NODE  /   135047      -1870.3386            680.       1336.8567
NODE  /   135048      -1845.4818            680.       1337.0469
NODE  /   135049      -1851.4122            680.       1340.7526
NODE  /   135050       -1841.949            680.       1342.7006
NODE  /   135051      -1847.8794            680.       1346.4063
NODE  /   135052      -1852.5474            680.       1325.7395
NODE  /   135053      -1849.0146            680.       1331.3932
NODE  /   135054      -1858.4778            680.       1329.4454
NODE  /   135055      -1854.9451            680.       1335.0989
NODE  /   135056      -1831.7488           -640.       1336.3267
NODE  /   135057      -1835.2815           -640.        1330.673
NODE  /   135058      -1838.8143           -640.       1325.0193
NODE  /   135059      -1842.3472           -640.       1319.3658
NODE  /   135060      -1845.8799           -640.       1313.7121
NODE  /   135061      -1849.4127           -640.       1308.0584
NODE  /   135062      -1852.9456           -640.       1302.4048
NODE  /   135063      -1856.4783           -640.       1296.7511
NODE  /   135064      -1856.4783            640.       1296.7511
NODE  /   135065      -1852.9456            640.       1302.4048
NODE  /   135066      -1849.4127            640.       1308.0584
NODE  /   135067      -1845.8799            640.       1313.7121
NODE  /   135068      -1842.3472            640.       1319.3658
NODE  /   135069      -1838.8143            640.       1325.0193
NODE  /   135070      -1835.2815            640.        1330.673
NODE  /   135071      -1831.7488            640.       1336.3267
NODE  /   135072      -1856.4783             22.       1296.7511
NODE  /   135073      -1852.9456             22.       1302.4048
NODE  /   135074      -1849.4127             22.       1308.0584
NODE  /   135075      -1845.8799             22.       1313.7121
NODE  /   135076      -1842.3472             22.       1319.3658
NODE  /   135077      -1838.8143             22.       1325.0193
NODE  /   135078      -1835.2815             22.        1330.673
NODE  /   135079      -1831.7488             22.       1336.3267
NODE  /   135080       -944.6167      -605.83972       768.31499
NODE  /   135081       -860.0658      -224.99759       735.26506
NODE  /   135082      -866.80225      -224.99759       736.75847
NODE  /   135083      -892.23639      -224.99759       749.55083
NODE  /   135084      -895.25806      -224.99759       735.92088
NODE  /   135085      -745.54633      -570.57654       709.87657
NODE  /   135086      -838.34485      -224.99759       737.60338
NODE  /   135087       -831.6084      -224.99759       736.10997
NODE  /   135088      -1856.4783      -478.51065       1296.7511
NODE  /   135089      -1852.9456      -478.51065       1302.4048
NODE  /   135090      -1849.4127      -478.51065       1308.0584
NODE  /   135091      -1845.8799      -478.51065       1313.7121
NODE  /   135092      -1842.3472      -478.51065       1319.3658
NODE  /   135093      -1838.8143      -478.51065       1325.0193
NODE  /   135094      -1835.2815      -478.51065        1330.673
NODE  /   135095      -1831.7488      -478.51065       1336.3267
NODE  /   135096      -1856.4783      -562.76593       1296.7511
NODE  /   135097      -1852.9456      -562.76593       1302.4048
NODE  /   135098      -1849.4127      -562.76593       1308.0584
NODE  /   135099      -1845.8799      -562.76593       1313.7121
NODE  /   135100      -1842.3472      -562.76593       1319.3658
NODE  /   135101      -1838.8143      -562.76593       1325.0193
NODE  /   135102      -1835.2815      -562.76593        1330.673
NODE  /   135103      -1831.7488      -562.76593       1336.3267
NODE  /   135104      -1856.4783      -604.89362       1296.7511
NODE  /   135105      -1852.9456      -604.89362       1302.4048
NODE  /   135106      -1849.4127      -604.89362       1308.0584
NODE  /   135107      -1845.8799      -604.89362       1313.7121
NODE  /   135108      -1842.3472      -604.89362       1319.3658
NODE  /   135109      -1838.8143      -604.89362       1325.0193
NODE  /   135110      -1835.2815      -604.89362        1330.673
NODE  /   135111      -1831.7488      -604.89362       1336.3267
NODE  /   135112      -1845.8799      -611.91492       1313.7121
NODE  /   135113      -1845.8799      -618.93616       1313.7121
NODE  /   135114      -1845.8799      -625.95746       1313.7121
NODE  /   135115      -1845.8799       -632.9787       1313.7121
NODE  /   135116      -1849.4127      -618.93616       1308.0584
NODE  /   135117      -1852.9456      -618.93616       1302.4048
NODE  /   135118      -1856.4783      -618.93616       1296.7511
NODE  /   135119      -1852.9456      -611.91492       1302.4048
NODE  /   135120      -1849.4127      -611.91492       1308.0584
NODE  /   135121      -1856.4783      -611.91492       1296.7511
NODE  /   135122      -1852.9456       -632.9787       1302.4048
NODE  /   135123      -1852.9456      -625.95746       1302.4048
NODE  /   135124      -1849.4127       -632.9787       1308.0584
NODE  /   135125      -1849.4127      -625.95746       1308.0584
NODE  /   135126      -1856.4783       -632.9787       1296.7511
NODE  /   135127      -1856.4783      -625.95746       1296.7511
NODE  /   135128      -1831.7488      -618.93616       1336.3267
NODE  /   135129      -1835.2815      -618.93616        1330.673
NODE  /   135130      -1838.8143      -618.93616       1325.0193
NODE  /   135131      -1842.3472      -618.93616       1319.3658
NODE  /   135132      -1835.2815      -611.91492        1330.673
NODE  /   135133      -1831.7488      -611.91492       1336.3267
NODE  /   135134      -1838.8143      -611.91492       1325.0193
NODE  /   135135      -1842.3472      -611.91492       1319.3658
NODE  /   135136      -1835.2815       -632.9787        1330.673
NODE  /   135137      -1835.2815      -625.95746        1330.673
NODE  /   135138      -1831.7488       -632.9787       1336.3267
NODE  /   135139      -1831.7488      -625.95746       1336.3267
NODE  /   135140      -1842.3472       -632.9787       1319.3658
NODE  /   135141      -1838.8143       -632.9787       1325.0193
NODE  /   135142      -1842.3472      -625.95746       1319.3658
NODE  /   135143      -1838.8143      -625.95746       1325.0193
NODE  /   135144      -1845.8799      -569.78723       1313.7121
NODE  /   135145      -1845.8799      -576.80853       1313.7121
NODE  /   135146      -1845.8799      -583.82977       1313.7121
NODE  /   135147      -1845.8799      -590.85107       1313.7121
NODE  /   135148      -1845.8799      -597.87231       1313.7121
NODE  /   135149      -1849.4127      -583.82977       1308.0584
NODE  /   135150      -1852.9456      -583.82977       1302.4048
NODE  /   135151      -1856.4783      -583.82977       1296.7511
NODE  /   135152      -1852.9456      -576.80853       1302.4048
NODE  /   135153      -1852.9456      -569.78723       1302.4048
NODE  /   135154      -1849.4127      -576.80853       1308.0584
NODE  /   135155      -1849.4127      -569.78723       1308.0584
NODE  /   135156      -1856.4783      -576.80853       1296.7511
NODE  /   135157      -1856.4783      -569.78723       1296.7511
NODE  /   135158      -1852.9456      -597.87231       1302.4048
NODE  /   135159      -1852.9456      -590.85107       1302.4048
NODE  /   135160      -1849.4127      -597.87231       1308.0584
NODE  /   135161      -1849.4127      -590.85107       1308.0584
NODE  /   135162      -1856.4783      -597.87231       1296.7511
NODE  /   135163      -1856.4783      -590.85107       1296.7511
NODE  /   135164      -1831.7488      -583.82977       1336.3267
NODE  /   135165      -1835.2815      -583.82977        1330.673
NODE  /   135166      -1838.8143      -583.82977       1325.0193
NODE  /   135167      -1842.3472      -583.82977       1319.3658
NODE  /   135168      -1835.2815      -576.80853        1330.673
NODE  /   135169      -1835.2815      -569.78723        1330.673
NODE  /   135170      -1831.7488      -576.80853       1336.3267
NODE  /   135171      -1831.7488      -569.78723       1336.3267
NODE  /   135172      -1842.3472      -576.80853       1319.3658
NODE  /   135173      -1838.8143      -576.80853       1325.0193
NODE  /   135174      -1842.3472      -569.78723       1319.3658
NODE  /   135175      -1838.8143      -569.78723       1325.0193
NODE  /   135176      -1835.2815      -597.87231        1330.673
NODE  /   135177      -1835.2815      -590.85107        1330.673
NODE  /   135178      -1831.7488      -597.87231       1336.3267
NODE  /   135179      -1831.7488      -590.85107       1336.3267
NODE  /   135180      -1842.3472      -597.87231       1319.3658
NODE  /   135181      -1838.8143      -597.87231       1325.0193
NODE  /   135182      -1842.3472      -590.85107       1319.3658
NODE  /   135183      -1838.8143      -590.85107       1325.0193
NODE  /   135184      -1856.4783      -520.63831       1296.7511
NODE  /   135185      -1852.9456      -520.63831       1302.4048
NODE  /   135186      -1849.4127      -520.63831       1308.0584
NODE  /   135187      -1845.8799      -520.63831       1313.7121
NODE  /   135188      -1842.3472      -520.63831       1319.3658
NODE  /   135189      -1838.8143      -520.63831       1325.0193
NODE  /   135190      -1835.2815      -520.63831        1330.673
NODE  /   135191      -1831.7488      -520.63831       1336.3267
NODE  /   135192      -1845.8799      -527.65955       1313.7121
NODE  /   135193      -1845.8799      -534.68085       1313.7121
NODE  /   135194      -1845.8799      -541.70215       1313.7121
NODE  /   135195      -1845.8799      -548.72339       1313.7121
NODE  /   135196      -1845.8799      -555.74469       1313.7121
NODE  /   135197      -1849.4127      -541.70215       1308.0584
NODE  /   135198      -1852.9456      -541.70215       1302.4048
NODE  /   135199      -1856.4783      -541.70215       1296.7511
NODE  /   135200      -1852.9456      -534.68085       1302.4048
NODE  /   135201      -1852.9456      -527.65955       1302.4048
NODE  /   135202      -1849.4127      -534.68085       1308.0584
NODE  /   135203      -1849.4127      -527.65955       1308.0584
NODE  /   135204      -1856.4783      -534.68085       1296.7511
NODE  /   135205      -1856.4783      -527.65955       1296.7511
NODE  /   135206      -1852.9456      -555.74469       1302.4048
NODE  /   135207      -1852.9456      -548.72339       1302.4048
NODE  /   135208      -1849.4127      -555.74469       1308.0584
NODE  /   135209      -1849.4127      -548.72339       1308.0584
NODE  /   135210      -1856.4783      -555.74469       1296.7511
NODE  /   135211      -1856.4783      -548.72339       1296.7511
NODE  /   135212      -1831.7488      -541.70215       1336.3267
NODE  /   135213      -1835.2815      -541.70215        1330.673
NODE  /   135214      -1838.8143      -541.70215       1325.0193
NODE  /   135215      -1842.3472      -541.70215       1319.3658
NODE  /   135216      -1835.2815      -534.68085        1330.673
NODE  /   135217      -1835.2815      -527.65955        1330.673
NODE  /   135218      -1831.7488      -534.68085       1336.3267
NODE  /   135219      -1831.7488      -527.65955       1336.3267
NODE  /   135220      -1842.3472      -534.68085       1319.3658
NODE  /   135221      -1838.8143      -534.68085       1325.0193
NODE  /   135222      -1842.3472      -527.65955       1319.3658
NODE  /   135223      -1838.8143      -527.65955       1325.0193
NODE  /   135224      -1835.2815      -555.74469        1330.673
NODE  /   135225      -1835.2815      -548.72339        1330.673
NODE  /   135226      -1831.7488      -555.74469       1336.3267
NODE  /   135227      -1831.7488      -548.72339       1336.3267
NODE  /   135228      -1842.3472      -555.74469       1319.3658
NODE  /   135229      -1838.8143      -555.74469       1325.0193
NODE  /   135230      -1842.3472      -548.72339       1319.3658
NODE  /   135231      -1838.8143      -548.72339       1325.0193
NODE  /   135232      -1845.8799      -485.53192       1313.7121
NODE  /   135233      -1845.8799      -492.55319       1313.7121
NODE  /   135234      -1845.8799      -499.57446       1313.7121
NODE  /   135235      -1845.8799      -506.59573       1313.7121
NODE  /   135236      -1845.8799        -513.617       1313.7121
NODE  /   135237      -1849.4127      -499.57446       1308.0584
NODE  /   135238      -1852.9456      -499.57446       1302.4048
NODE  /   135239      -1856.4783      -499.57446       1296.7511
NODE  /   135240      -1852.9456      -492.55319       1302.4048
NODE  /   135241      -1852.9456      -485.53192       1302.4048
NODE  /   135242      -1849.4127      -492.55319       1308.0584
NODE  /   135243      -1849.4127      -485.53192       1308.0584
NODE  /   135244      -1856.4783      -492.55319       1296.7511
NODE  /   135245      -1856.4783      -485.53192       1296.7511
NODE  /   135246      -1852.9456        -513.617       1302.4048
NODE  /   135247      -1852.9456      -506.59573       1302.4048
NODE  /   135248      -1849.4127        -513.617       1308.0584
NODE  /   135249      -1849.4127      -506.59573       1308.0584
NODE  /   135250      -1856.4783        -513.617       1296.7511
NODE  /   135251      -1856.4783      -506.59573       1296.7511
NODE  /   135252      -1831.7488      -499.57446       1336.3267
NODE  /   135253      -1835.2815      -499.57446        1330.673
NODE  /   135254      -1838.8143      -499.57446       1325.0193
NODE  /   135255      -1842.3472      -499.57446       1319.3658
NODE  /   135256      -1835.2815      -492.55319        1330.673
NODE  /   135257      -1835.2815      -485.53192        1330.673
NODE  /   135258      -1831.7488      -492.55319       1336.3267
NODE  /   135259      -1831.7488      -485.53192       1336.3267
NODE  /   135260      -1842.3472      -492.55319       1319.3658
NODE  /   135261      -1838.8143      -492.55319       1325.0193
NODE  /   135262      -1842.3472      -485.53192       1319.3658
NODE  /   135263      -1838.8143      -485.53192       1325.0193
NODE  /   135264      -1835.2815        -513.617        1330.673
NODE  /   135265      -1835.2815      -506.59573        1330.673
NODE  /   135266      -1831.7488        -513.617       1336.3267
NODE  /   135267      -1831.7488      -506.59573       1336.3267
NODE  /   135268      -1842.3472        -513.617       1319.3658
NODE  /   135269      -1838.8143        -513.617       1325.0193
NODE  /   135270      -1842.3472      -506.59573       1319.3658
NODE  /   135271      -1838.8143      -506.59573       1325.0193
NODE  /   135272      -944.61664      -521.20813       768.31529
NODE  /   135273      -834.63013      -224.99759       722.47984
NODE  /   135274      -833.12006      -224.99759       729.29131
NODE  /   135275      -797.92615      -224.99759       728.64287
NODE  /   135276       -804.6626      -224.99759       730.13628
NODE  /   135277      -947.63965      -224.99759       754.67937
NODE  /   135278      -814.42078      -224.99759       717.99956
NODE  /   135279      -807.68433      -224.99759       716.50609
NODE  /   135280      -944.61658      -478.89233       768.31548
NODE  /   135281      -812.91077      -224.99759       724.81096
NODE  /   135282      -819.64716      -224.99759       726.30443
NODE  /   135283      -770.98041      -224.99759       722.66911
NODE  /   135284      -777.71686      -224.99759       724.16258
NODE  /   135285      -776.20532      -224.99759       730.98045
NODE  /   135286      -787.47504      -224.99759       712.02574
NODE  /   135287      -780.73859      -224.99759       710.53227
NODE  /   135288      -784.45331      -224.99759       725.65599
NODE  /   135289      -750.77118      -224.99759        718.1881
NODE  /   135290      -753.79291      -224.99759        704.5584
NODE  /   135291      -752.28345      -224.99759       711.36919
NODE  /   135292      -1845.8799      -471.48935       1313.7121
NODE  /   135293      -759.01953      -224.99759       712.86302
NODE  /   135294      -765.75568      -224.99759       714.35668
NODE  /   135295      -944.61658      -457.73444       768.31554
NODE  /   135296       -791.1897      -224.99759        727.1494
NODE  /   135297       -818.1355      -224.99759       733.12315
NODE  /   135298      -792.70142      -224.99759       720.33055
NODE  /   135299      -821.15723      -224.99759       719.49297
NODE  /   135300      -944.61658      -464.78708       768.31554
NODE  /   135301      -944.61658      -471.83969       768.31548
NODE  /   135302      -1852.9456      -471.48935       1302.4048
NODE  /   135303      -767.26575      -224.99759        707.5454
NODE  /   135304      -1849.4127      -471.48935       1308.0584
NODE  /   135305      -764.24396      -224.99759       721.17571
NODE  /   135306      -1856.4783      -471.48935       1296.7511
NODE  /   135307      -944.61658      -450.68179       768.31554
NODE  /   135308      -794.21149      -224.99759       713.51921
NODE  /   135309       -846.5929      -224.99759       732.27825
NODE  /   135310      -782.94177      -224.99759       732.47386
NODE  /   135311      -757.50751      -224.99759       719.68205
NODE  /   135312      -749.25958      -224.99759        725.0067
NODE  /   135313      -779.22858      -224.99759       717.34367
NODE  /   135314      -755.99603      -224.99759       726.50011
NODE  /   135315      -772.49213      -224.99759       715.85021
NODE  /   135316      -785.96497      -224.99759       718.83708
NODE  /   135317      -762.73248      -224.99759       727.99358
NODE  /   135318      -774.00214      -224.99759       709.03887
NODE  /   135319      -769.46893      -224.99759       729.48699
NODE  /   135320      -1835.2815      -471.48935        1330.673
NODE  /   135321      -848.10297      -224.99759       725.46678
NODE  /   135322      -1831.7488      -471.48935       1336.3267
NODE  /   135323       -845.0813      -224.99759       739.09685
NODE  /   135324      -1842.3472      -471.48935       1319.3658
NODE  /   135325      -1838.8143      -471.48935       1325.0193
NODE  /   135326      -760.52936      -224.99759       706.05174
NODE  /   135327      -789.67822      -224.99759       733.96733
NODE  /   135328      -811.39905      -224.99759       731.62969
NODE  /   135329      -803.15112      -224.99759       736.95421
NODE  /   135330      -816.62402      -224.99759       739.94109
NODE  /   135331      -830.09686      -224.99759       742.92796
NODE  /   135332      -843.56976      -224.99759       745.91484
NODE  /   135333      -850.30621      -224.99759       747.40825
NODE  /   135334      -863.77911      -224.99759       750.39513
NODE  /   135335      -944.61664      -500.05023       768.31535
NODE  /   135336      -877.25195      -224.99759         753.382
NODE  /   135337      -826.38361      -224.99759       727.79784
NODE  /   135338       -883.9884      -224.99759       754.87547
NODE  /   135339      -839.85651      -224.99759       730.78478
NODE  /   135340      -944.61664      -507.10284       768.31535
NODE  /   135341      -944.61664      -514.15546       768.31535
NODE  /   135342      -890.72485      -224.99759       756.36888
NODE  /   135343       -870.5155      -224.99759        751.8886
NODE  /   135344       -897.4613      -224.99759       757.86235
NODE  /   135345      -857.04266      -224.99759       748.90172
NODE  /   135346      -944.61658      -485.94495       768.31542
NODE  /   135347      -944.61658      -492.99759       768.31542
NODE  /   135348      -904.19775      -224.99759       759.35576
NODE  /   135349      -917.67059      -224.99759       762.34264
NODE  /   135350      -949.14966      -224.99759       747.86809
NODE  /   135351      -809.88757      -224.99759       738.44762
NODE  /   135352      -931.14349      -224.99759       765.32951
NODE  /   135353      -806.17432      -224.99759       723.31749
NODE  /   135354      -937.87994      -224.99759       766.82298
NODE  /   135355      -799.43787      -224.99759       721.82402
NODE  /   135356      -796.41467      -224.99759       735.46074
NODE  /   135357      -944.61639      -224.99759       768.31639
NODE  /   135358      -800.94794      -224.99759       715.01262
NODE  /   135359      -946.12964      -224.99759       761.49065
NODE  /   135360       -950.6626      -224.99759       741.04363
NODE  /   135361      -924.40704      -224.99759       763.83611
NODE  /   135362      -943.92615      -224.99759       739.55022
NODE  /   135363       -910.9342      -224.99759       760.84923
NODE  /   135364      -836.83331      -224.99759       744.42137
NODE  /   135365       -937.1897      -224.99759       738.05687
NODE  /   135366      -823.36041      -224.99759        741.4345
NODE  /   135367      -930.45325      -224.99759       736.56346
NODE  /   135368      -944.61664      -563.52393       768.31517
NODE  /   135369       -923.7168      -224.99759       735.07005
NODE  /   135370       -910.2439      -224.99759        732.0833
NODE  /   135371        -896.771      -224.99759       729.09654
NODE  /   135372       -883.2981      -224.99759       726.10973
NODE  /   135373      -744.03461      -591.73444        716.6956
NODE  /   135374       -869.8252      -224.99759       723.12297
NODE  /   135375      -863.08875      -224.99759       721.62956
NODE  /   135376      -890.03455      -224.99759       727.60314
NODE  /   135377      -836.14294      -224.99759       715.65605
NODE  /   135378      -822.67004      -224.99759       712.66924
NODE  /   135379      -809.19708      -224.99759       709.68248
NODE  /   135380      -795.72418      -224.99759       706.69573
NODE  /   135381      -788.98773      -224.99759       705.20232
NODE  /   135382      -775.51483      -224.99759       702.21556
NODE  /   135383      -944.61664      -542.36603       768.31523
NODE  /   135384      -762.04193      -224.99759       699.22875
NODE  /   135385      -916.98035      -224.99759       733.57671
NODE  /   135386      -755.30548      -224.99759        697.7354
NODE  /   135387      -903.50745      -224.99759       730.58989
NODE  /   135388      -944.61664      -549.41864       768.31517
NODE  /   135389      -944.61664      -556.47125       768.31517
NODE  /   135390       -747.0564      -619.94495       703.06499
NODE  /   135391      -768.77838      -224.99759       700.72215
NODE  /   135392      -744.03461      -619.94501       716.69548
NODE  /   135393      -782.25128      -224.99759       703.70891
NODE  /   135394      -944.61664      -528.26074       768.31529
NODE  /   135395      -944.61664      -535.31335       768.31523
NODE  /   135396      -745.54639       -619.9444       709.87621
NODE  /   135397      -744.03461      -605.83972        716.6956
NODE  /   135398      -745.54633      -591.73444       709.87651
NODE  /   135399      -829.40649      -224.99759       714.16264
NODE  /   135400       -747.0564      -612.89233       703.06511
NODE  /   135401      -849.61584      -224.99759       718.64281
NODE  /   135402      -745.54639      -612.89233       709.87639
NODE  /   135403       -856.3523      -224.99759       720.13622
NODE  /   135404      -842.87939      -224.99759        717.1494
NODE  /   135405      -744.03461      -612.89233        716.6956
NODE  /   135406      -876.56165      -224.99759       724.61638
NODE  /   135407      -747.05786      -591.73444        703.0584
NODE  /   135408      -747.05786      -577.62915       703.05846
NODE  /   135409      -745.54633      -605.83972       709.87645
NODE  /   135410      -744.03461      -577.62915        716.6956
NODE  /   135411      -747.05786      -605.83972       703.05834
NODE  /   135412      -802.46063      -224.99759       708.18907
NODE  /   135413      -745.54633      -577.62915       709.87657
NODE  /   135414      -815.93353      -224.99759       711.17589
NODE  /   135415      -747.05786      -584.68182       703.05846
NODE  /   135416      -893.74805      -224.99759        742.7321
NODE  /   135417      -744.03461      -584.68182        716.6956
NODE  /   135418      -745.54633      -598.78705       709.87645
NODE  /   135419      -747.05786      -563.52393       703.05852
NODE  /   135420      -745.54633      -563.52393       709.87663
NODE  /   135421      -747.05786      -549.41864       703.05858
NODE  /   135422      -745.54633      -549.41864       709.87669
NODE  /   135423       -944.6167      -584.68182       768.31505
NODE  /   135424      -745.54633      -556.47125       709.87663
NODE  /   135425      -865.29059      -224.99759       743.57713
NODE  /   135426      -744.03461      -556.47125        716.6956
NODE  /   135427      -868.31232      -224.99759       729.94707
NODE  /   135428       -944.6167      -591.73444       768.31505
NODE  /   135429       -944.6167      -598.78705       768.31499
NODE  /   135430       -747.0578      -528.26074       703.05864
NODE  /   135431      -747.05786      -556.47125       703.05852
NODE  /   135432       -747.0578      -535.31335       703.05864
NODE  /   135433      -744.03461      -549.41864       716.69554
NODE  /   135434       -944.6167      -570.57654       768.31511
NODE  /   135435       -944.6167      -577.62915       768.31511
NODE  /   135436      -744.03461      -528.26074       716.69554
NODE  /   135437      -745.54626      -528.26074       709.87676
NODE  /   135438      -744.03461      -570.57654        716.6956
NODE  /   135439      -747.05786      -598.78705        703.0584
NODE  /   135440      -747.05786      -542.36603       703.05858
NODE  /   135441      -841.36658      -224.99759       723.97331
NODE  /   135442      -745.54626      -542.36603       709.87669
NODE  /   135443      -827.89368      -224.99759       720.98644
NODE  /   135444      -745.54633      -584.68182       709.87651
NODE  /   135445      -744.03461      -542.36603       716.69554
NODE  /   135446      -824.87195      -224.99759       734.61656
NODE  /   135447      -747.05786      -570.57654       703.05852
NODE  /   135448       -747.0578      -514.15546        703.0587
NODE  /   135449      -745.54626      -535.31335       709.87676
NODE  /   135450      -744.03461      -514.15546       716.69554
NODE  /   135451      -744.03461      -535.31335       716.69554
NODE  /   135452      -744.03461      -563.52393        716.6956
NODE  /   135453      -745.54626      -514.15546       709.87682
NODE  /   135454      -744.03461      -598.78705        716.6956
NODE  /   135455       -747.0578      -500.05023       703.05876
NODE  /   135456      -922.20386      -224.99759       741.89446
NODE  /   135457      -744.03461      -500.05023       716.69554
NODE  /   135458       -747.0578      -507.10284       703.05876
NODE  /   135459      -744.03461      -507.10284       716.69554
NODE  /   135460      -747.05627      -485.94495        703.0656
NODE  /   135461      -742.52307      -387.20813       723.51366
NODE  /   135462      -744.03461      -485.94495       716.69554
NODE  /   135463       -745.5462      -478.89233         709.877
NODE  /   135464      -940.90277      -224.99759       753.18541
NODE  /   135465      -745.54626      -492.99759       709.87694
NODE  /   135466      -747.05627      -464.78708        703.0656
NODE  /   135467       -745.5462      -464.78708       709.87706
NODE  /   135468      -744.03461      -450.68179       716.69554
NODE  /   135469      -747.05634      -309.62918       703.06523
NODE  /   135470      -747.05627      -457.73444       703.06554
NODE  /   135471       -745.5462      -457.73444       709.87706
NODE  /   135472      -932.65509      -224.99759       758.51122
NODE  /   135473      -747.05627      -436.57654       703.06554
NODE  /   135474      -744.03461      -436.57654       716.69554
NODE  /   135475       -745.5462      -436.57654       709.87718
NODE  /   135476       -745.5462      -443.62918       709.87712
NODE  /   135477      -747.05627      -471.83969        703.0656
NODE  /   135478      -744.03461      -471.83969       716.69554
NODE  /   135479       -747.0578      -521.20813        703.0587
NODE  /   135480      -747.05627      -443.62918       703.06554
NODE  /   135481      -744.03461      -415.41864       716.69554
NODE  /   135482      -747.05634      -401.31339       703.06542
NODE  /   135483       -745.5462      -401.31339       709.87712
NODE  /   135484      -747.05634      -408.36603       703.06548
NODE  /   135485      -744.03461      -408.36603       716.69554
NODE  /   135486      -925.91864      -224.99759       757.01787
NODE  /   135487      -744.03461       -429.5239       716.69554
NODE  /   135488       -745.5462       -429.5239       709.87718
NODE  /   135489      -939.39166      -224.99759        760.0042
NODE  /   135490      -747.05634      -387.20813       703.06542
NODE  /   135491      -747.05634      -380.15549       703.06542
NODE  /   135492      -744.03461      -380.15549       716.69548
NODE  /   135493       -745.5462      -408.36603       709.87712
NODE  /   135494       -944.6167      -612.89233       768.31493
NODE  /   135495       -944.6167      -619.94495       768.31493
NODE  /   135496      -744.03461      -387.20813       716.69548
NODE  /   135497       -745.5462      -387.20813       709.87706
NODE  /   135498       -745.5462      -394.26074       709.87706
NODE  /   135499      -747.05634      -415.41864       703.06548
NODE  /   135500      -744.03461      -521.20813       716.69554
NODE  /   135501      -745.54626      -521.20813       709.87682
NODE  /   135502       -745.5462      -471.83969         709.877
NODE  /   135503      -744.03461      -443.62918       716.69554
NODE  /   135504      -744.03461      -394.26074       716.69548
NODE  /   135505      -747.05634      -394.26074       703.06542
NODE  /   135506      -747.05634      -366.05023       703.06535
NODE  /   135507       -745.5462      -380.15549         709.877
NODE  /   135508      -744.03461      -401.31339       716.69554
NODE  /   135509      -744.03461      -366.05023       716.69548
NODE  /   135510       -745.5462      -415.41864       709.87718
NODE  /   135511      -745.54626      -366.05023       709.87694
NODE  /   135512      -747.05627      -450.68179       703.06554
NODE  /   135513      -744.03461      -351.94495       716.69548
NODE  /   135514      -747.05634      -358.99759       703.06535
NODE  /   135515      -744.03461      -358.99759       716.69548
NODE  /   135516      -747.05634      -337.83969       703.06529
NODE  /   135517      -744.03461      -330.78708       716.69548
NODE  /   135518      -745.54626      -330.78708       709.87682
NODE  /   135519      -935.67682      -224.99759       744.88109
NODE  /   135520      -747.05634      -344.89233       703.06529
NODE  /   135521      -744.03461      -492.99759       716.69554
NODE  /   135522      -745.54626      -344.89233       709.87688
NODE  /   135523      -744.03461      -464.78708       716.69554
NODE  /   135524       -927.4303      -224.99759       750.19902
NODE  /   135525      -934.16657      -224.99759       751.69231
NODE  /   135526      -744.03461      -344.89233       716.69548
NODE  /   135527      -745.54626      -337.83969       709.87682
NODE  /   135528      -747.05634      -373.10284       703.06535
NODE  /   135529      -744.03461      -337.83969       716.69548
NODE  /   135530      -928.94031      -224.99759        743.3878
NODE  /   135531      -942.41321      -224.99759       746.37474
NODE  /   135532       -745.5462      -373.10284         709.877
NODE  /   135533      -747.05634      -316.68179       703.06523
NODE  /   135534      -745.54626      -309.62918       709.87669
NODE  /   135535      -745.54626      -351.94495       709.87688
NODE  /   135536      -745.54626      -316.68179       709.87676
NODE  /   135537      -747.05627       -429.5239       703.06548
NODE  /   135538      -747.05634      -302.57654       703.06523
NODE  /   135539      -744.03461      -457.73444       716.69554
NODE  /   135540      -747.05634      -351.94495       703.06535
NODE  /   135541      -744.03461      -302.57654       716.69548
NODE  /   135542       -745.5462      -450.68179       709.87712
NODE  /   135543      -745.54633      -302.57654       709.87669
NODE  /   135544      -744.03461      -309.62918       716.69548
NODE  /   135545      -744.03461      -316.68179       716.69548
NODE  /   135546       -747.0564      -281.41864       703.06517
NODE  /   135547      -744.03461      -373.10284       716.69548
NODE  /   135548      -747.05634      -330.78708       703.06529
NODE  /   135549       -747.0564      -288.47128       703.06517
NODE  /   135550      -745.54626      -358.99759       709.87694
NODE  /   135551      -744.03461      -281.41864       716.69548
NODE  /   135552      -908.73096      -224.99759        738.9077
NODE  /   135553      -744.03461      -288.47128       716.69548
NODE  /   135554      -745.54633      -288.47128       709.87663
NODE  /   135555      -745.54633       -295.5239       709.87663
NODE  /   135556       -747.0564      -267.31339       703.06517
NODE  /   135557      -742.52295      -598.78705       723.51421
NODE  /   135558      -745.54633      -267.31339       709.87651
NODE  /   135559       -747.0564      -253.20811       703.06511
NODE  /   135560      -744.03461       -295.5239       716.69548
NODE  /   135561      -745.54633      -260.26074       709.87651
NODE  /   135562      -747.05652      -232.05026       703.06468
NODE  /   135563      -744.03473      -232.05019       716.69499
NODE  /   135564      -745.54651      -232.05074       709.87584
NODE  /   135565      -745.54639      -239.10286       709.87621
NODE  /   135566      -745.54639      -246.15549       709.87639
NODE  /   135567      -905.70929      -224.99759       752.53764
NODE  /   135568       -747.0564      -274.36603       703.06517
NODE  /   135569      -745.54633      -281.41864       709.87657
NODE  /   135570      -745.54633      -274.36603       709.87657
NODE  /   135571      -747.05634       -295.5239       703.06523
NODE  /   135572      -901.99451      -224.99759       737.41429
NODE  /   135573      -915.46741      -224.99759       740.40111
NODE  /   135574      -744.03461      -274.36603       716.69548
NODE  /   135575      -744.03461      -246.15547       716.69542
NODE  /   135576      -747.05634      -323.73444       703.06529
NODE  /   135577       -747.0564       -246.1555       703.06505
NODE  /   135578      -898.97284      -224.99759       751.04424
NODE  /   135579      -912.44574      -224.99759       754.03111
NODE  /   135580      -745.54626      -323.73444       709.87676
NODE  /   135581      -747.05634      -422.47128       703.06548
NODE  /   135582      -742.52295      -591.73444       723.51421
NODE  /   135583      -744.03461      -260.26074       716.69548
NODE  /   135584      -744.03461      -422.47128       716.69554
NODE  /   135585      -745.54633      -253.20811       709.87645
NODE  /   135586      -742.52295      -619.94495       723.51427
NODE  /   135587      -744.03461      -253.20811       716.69548
NODE  /   135588       -747.0564      -260.26074       703.06511
NODE  /   135589      -742.52295      -612.89233       723.51421
NODE  /   135590      -744.03461      -267.31339       716.69548
NODE  /   135591      -742.52295      -605.83972       723.51421
NODE  /   135592      -742.52295      -584.68182       723.51415
NODE  /   135593       -745.5462      -422.47128       709.87718
NODE  /   135594      -742.52295      -577.62915       723.51415
NODE  /   135595      -744.03461      -323.73444       716.69548
NODE  /   135596      -744.03467      -239.10283       716.69524
NODE  /   135597      -742.52295      -570.57654       723.51415
NODE  /   135598      -747.05646      -239.10289       703.06487
NODE  /   135599      -742.52295      -563.52393       723.51409
NODE  /   135600      -747.05627      -478.89233        703.0656
NODE  /   135601      -742.52295      -549.41864       723.51409
NODE  /   135602      -742.52295      -535.31335       723.51402
NODE  /   135603      -742.52295      -521.20813       723.51402
NODE  /   135604      -742.52301      -507.10284       723.51396
NODE  /   135605      -742.52301      -500.05023       723.51396
NODE  /   135606      -742.52301      -485.94495        723.5139
NODE  /   135607       -913.9574      -224.99759       747.21233
NODE  /   135608      -742.52301      -471.83969        723.5139
NODE  /   135609      -745.54626      -500.05023       709.87688
NODE  /   135610      -742.52301      -464.78708       723.51384
NODE  /   135611      -745.54626      -507.10284       709.87688
NODE  /   135612      -919.18219      -224.99759       755.52452
NODE  /   135613      -920.69385      -224.99759       748.70574
NODE  /   135614      -742.52301      -457.73444       723.51384
NODE  /   135615      -742.52301      -478.89233        723.5139
NODE  /   135616      -742.52301      -450.68179       723.51384
NODE  /   135617      -742.52301      -492.99759        723.5139
NODE  /   135618       -900.4845      -224.99759       744.22551
NODE  /   135619      -907.22095      -224.99759       745.71892
NODE  /   135620      -742.52301      -443.62918       723.51378
NODE  /   135621      -742.52301       -429.5239       723.51378
NODE  /   135622      -742.52307      -380.15549       723.51366
NODE  /   135623      -742.52295      -542.36603       723.51409
NODE  /   135624      -742.52301      -415.41864       723.51372
NODE  /   135625       -747.0578      -492.99759       703.05876
NODE  /   135626      -742.52307        -408.366       723.51372
NODE  /   135627      -745.54626      -485.94495       709.87694
NODE  /   135628      -742.52295      -556.47125       723.51409
NODE  /   135629      -742.52307      -401.31339       723.51372
NODE  /   135630      -744.03461      -478.89233       716.69554
NODE  /   135631      -742.52307      -394.26074       723.51366
NODE  /   135632      -742.52307      -373.10284       723.51366
NODE  /   135633      -742.52301      -422.47128       723.51378
NODE  /   135634      -742.52307      -366.05023        723.5136
NODE  /   135635      -742.52301      -436.57654       723.51378
NODE  /   135636      -742.52301      -514.15546       723.51396
NODE  /   135637      -742.52307      -358.99759        723.5136
NODE  /   135638      -742.52295      -528.26074       723.51402
NODE  /   135639      -742.52307      -351.94495        723.5136
NODE  /   135640      -854.83942      -224.99759       726.96019
NODE  /   135641      -742.52307      -344.89233       723.51354
NODE  /   135642      -742.52307      -330.78708       723.51354
NODE  /   135643      -742.52307      -316.68179       723.51347
NODE  /   135644      -742.52307      -302.57654       723.51347
NODE  /   135645       -893.7478      -626.99762        742.7332
NODE  /   135646      -742.52313      -288.47128       723.51341
NODE  /   135647      -742.52313      -281.41864       723.51341
NODE  /   135648      -881.78522      -224.99759       732.93401
NODE  /   135649      -742.52313      -260.26074       723.51335
NODE  /   135650      -742.52313      -246.15549       723.51329
NODE  /   135651      -742.52313      -232.05022       723.51329
NODE  /   135652      -744.03632      -224.99759       716.68767
NODE  /   135653      -819.64709      -626.99762        726.3048
NODE  /   135654       -747.0564      -224.99759       703.06505
NODE  /   135655       -764.2439      -626.99762       721.17577
NODE  /   135656      -742.52313      -224.99759       723.51323
NODE  /   135657      -753.79279      -626.99762       704.55876
NODE  /   135658      -765.75568      -626.99762       714.35674
NODE  /   135659      -752.28345      -626.99762       711.36961
NODE  /   135660       -777.7168      -626.99762       724.16264
NODE  /   135661      -784.45325      -626.99762       725.65605
NODE  /   135662      -780.73999      -626.99762       710.52593
NODE  /   135663      -878.76349      -224.99759       746.56395
NODE  /   135664      -792.70136      -626.99762        720.3308
NODE  /   135665      -742.52313      -253.20811       723.51335
NODE  /   135666      -785.96497      -626.99762       718.83733
NODE  /   135667      -742.52313      -239.10286       723.51329
NODE  /   135668      -875.04877      -224.99759       731.44054
NODE  /   135669      -888.52161      -224.99759       734.42742
NODE  /   135670      -779.22852      -626.99762        717.3438
NODE  /   135671      -787.47644      -626.99762       712.01946
NODE  /   135672      -770.98035      -626.99762       722.66924
NODE  /   135673      -794.21283      -626.99762       713.51299
NODE  /   135674      -872.02704      -224.99759       745.07054
NODE  /   135675      -885.49994      -224.99759       748.05736
NODE  /   135676      -772.49207      -626.99762       715.85033
NODE  /   135677       -818.1355      -626.99762       733.12315
NODE  /   135678      -812.91064      -626.99762       724.81127
NODE  /   135679      -760.53076      -626.99762       706.04521
NODE  /   135680      -811.39905      -626.99762       731.62975
NODE  /   135681      -757.50751      -626.99762        719.6823
NODE  /   135682      -821.15851      -626.99762       719.48705
NODE  /   135683      -750.77112      -626.99762        718.1884
NODE  /   135684      -767.26721      -626.99762        707.5388
NODE  /   135685      -807.68567      -626.99762       716.50005
NODE  /   135686      -745.54639      -224.99759       709.87633
NODE  /   135687      -814.42212      -626.99762       717.99358
NODE  /   135688      -806.17426      -626.99762        723.3178
NODE  /   135689       -804.6626      -626.99762       730.13634
NODE  /   135690      -838.34631      -626.99762        737.5966
NODE  /   135691       -774.0036      -626.99762        709.0324
NODE  /   135692       -791.1897      -626.99762       727.14946
NODE  /   135693       -831.6084      -626.99762       736.10997
NODE  /   135694      -759.01953      -626.99762       712.86321
NODE  /   135695      -841.36639      -626.99762       723.97392
NODE  /   135696      -742.52307      -309.62918       723.51347
NODE  /   135697      -839.85638      -626.99762       730.78526
NODE  /   135698      -824.87195      -626.99762       734.61656
NODE  /   135699      -827.89496      -626.99762       720.98058
NODE  /   135700      -799.43781      -626.99762       721.82433
NODE  /   135701      -800.94928      -626.99762       715.00652
NODE  /   135702      -851.81897      -626.99762       740.58458
NODE  /   135703       -887.0116      -224.99759       741.23869
NODE  /   135704      -868.31256      -626.99762       729.94591
NODE  /   135705      -742.52307      -337.83969       723.51354
NODE  /   135706      -854.83948      -626.99762       726.95989
NODE  /   135707      -742.52307      -323.73444       723.51347
NODE  /   135708      -851.81775      -224.99759       740.59026
NODE  /   135709      -858.55414      -224.99759       742.08367
NODE  /   135710      -861.57605      -626.99762       728.45287
NODE  /   135711       -858.5553      -626.99762        742.0786
NODE  /   135712      -866.80206      -626.99762        736.7592
NODE  /   135713      -865.29163      -626.99762       743.57256
NODE  /   135714       -873.5387      -224.99759       738.25188
NODE  /   135715      -880.27515      -224.99759       739.74529
NODE  /   135716      -860.06567      -626.99762       735.26573
NODE  /   135717      -892.23718      -626.99762       749.54723
NODE  /   135718      -887.01135      -626.99762       741.23973
NODE  /   135719      -833.11993      -626.99762       729.29179
NODE  /   135720      -885.50073      -626.99762       748.05376
NODE  /   135721      -742.52313      -267.31339       723.51335
NODE  /   135722      -895.25848      -626.99762       735.91887
NODE  /   135723      -742.52313        -274.366       723.51335
NODE  /   135724      -834.62988      -626.99762       722.48094
NODE  /   135725      -881.78558      -626.99762       732.93211
NODE  /   135726      -742.52313       -295.5239       723.51341
NODE  /   135727      -888.52203      -626.99762       734.42546
NODE  /   135728      -880.27496      -626.99762        739.7462
NODE  /   135729      -878.76428      -626.99762       746.56023
NODE  /   135730      -872.02795      -626.99762       745.06651
NODE  /   135731      -853.32922      -626.99762       733.77226
NODE  /   135732      -797.92615      -626.99762       728.64293
NODE  /   135733      -873.53851      -626.99762       738.25273
NODE  /   135734      -826.38348      -626.99762       727.79826
NODE  /   135735      -875.04907      -626.99762       731.43889
NODE  /   135736      -1856.4783      -20.127659       1296.7511
NODE  /   135737      -1852.9456      -20.127659       1302.4048
NODE  /   135738      -1849.4127      -20.127659       1308.0584
NODE  /   135739      -1845.8799      -20.127659       1313.7121
NODE  /   135740      -1842.3472      -20.127659       1319.3658
NODE  /   135741      -1838.8143      -20.127659       1325.0193
NODE  /   135742      -1835.2815      -20.127659        1330.673
NODE  /   135743      -1831.7488      -20.127659       1336.3267
NODE  /   135744      -1845.8799      -27.148935       1313.7121
NODE  /   135745      -1845.8799      -34.170212       1313.7121
NODE  /   135746      -1845.8799       -41.19149       1313.7121
NODE  /   135747      -905.71002      -626.99762       752.53423
NODE  /   135748      -922.20435      -626.99762       741.89238
NODE  /   135749      -1849.4127       -41.19149       1308.0584
NODE  /   135750      -1852.9456       -41.19149       1302.4048
NODE  /   135751      -1856.4783       -41.19149       1296.7511
NODE  /   135752      -1852.9456      -34.170212       1302.4048
NODE  /   135753      -1852.9456      -27.148935       1302.4048
NODE  /   135754      -1849.4127      -34.170212       1308.0584
NODE  /   135755      -1849.4127      -27.148935       1308.0584
NODE  /   135756      -1856.4783      -34.170212       1296.7511
NODE  /   135757      -1856.4783      -27.148935       1296.7511
NODE  /   135758       -920.6936      -626.99762       748.70683
NODE  /   135759       -915.4679      -626.99762       740.39897
NODE  /   135760      -913.95709      -626.99762       747.21367
NODE  /   135761      -908.73145      -626.99762       738.90563
NODE  /   135762      -861.57587      -224.99759       728.45366
NODE  /   135763      -853.32935      -224.99759       733.77165
NODE  /   135764      -1831.7488       -41.19149       1336.3267
NODE  /   135765      -1835.2815       -41.19149        1330.673
NODE  /   135766      -1838.8143       -41.19149       1325.0193
NODE  /   135767      -1842.3472       -41.19149       1319.3658
NODE  /   135768      -1835.2815      -34.170212        1330.673
NODE  /   135769      -1835.2815      -27.148935        1330.673
NODE  /   135770      -1831.7488      -34.170212       1336.3267
NODE  /   135771      -1831.7488      -27.148935       1336.3267
NODE  /   135772      -1842.3472      -34.170212       1319.3658
NODE  /   135773      -1838.8143      -34.170212       1325.0193
NODE  /   135774      -1842.3472      -27.148935       1319.3658
NODE  /   135775      -1838.8143      -27.148935       1325.0193
NODE  /   135776      -932.65643      -626.99762        758.5053
NODE  /   135777      -939.39178      -626.99762       760.00371
NODE  /   135778      -942.41315      -626.99762       746.37468
NODE  /   135779      -907.22064      -626.99762        745.7202
NODE  /   135780      -912.44647      -626.99762        754.0277
NODE  /   135781      -935.67682      -626.99762       744.88091
NODE  /   135782      -919.18286      -626.99762       755.52123
NODE  /   135783      -940.90289      -626.99762       753.18529
NODE  /   135784      -1845.8799       14.978724       1313.7121
NODE  /   135785      -1845.8799       7.9574466       1313.7121
NODE  /   135786      -1845.8799      0.93617022       1313.7121
NODE  /   135787      -1845.8799      -6.0851064       1313.7121
NODE  /   135788      -1845.8799      -13.106383       1313.7121
NODE  /   135789      -1849.4127      0.93617022       1308.0584
NODE  /   135790      -1852.9456      0.93617022       1302.4048
NODE  /   135791      -1856.4783      0.93617022       1296.7511
NODE  /   135792      -1852.9456       7.9574466       1302.4048
NODE  /   135793      -1852.9456       14.978724       1302.4048
NODE  /   135794      -1849.4127       7.9574466       1308.0584
NODE  /   135795      -1849.4127       14.978724       1308.0584
NODE  /   135796      -1856.4783       7.9574466       1296.7511
NODE  /   135797      -1856.4783       14.978724       1296.7511
NODE  /   135798      -1852.9456      -13.106383       1302.4048
NODE  /   135799      -1852.9456      -6.0851064       1302.4048
NODE  /   135800      -1849.4127      -13.106383       1308.0584
NODE  /   135801      -1849.4127      -6.0851064       1308.0584
NODE  /   135802      -1856.4783      -13.106383       1296.7511
NODE  /   135803      -1856.4783      -6.0851064       1296.7511
NODE  /   135804      -1831.7488      0.93617022       1336.3267
NODE  /   135805      -1835.2815      0.93617022        1330.673
NODE  /   135806      -1838.8143      0.93617022       1325.0193
NODE  /   135807      -1842.3472      0.93617022       1319.3658
NODE  /   135808      -1835.2815       7.9574466        1330.673
NODE  /   135809      -1835.2815       14.978724        1330.673
NODE  /   135810      -1831.7488       7.9574466       1336.3267
NODE  /   135811      -1831.7488       14.978724       1336.3267
NODE  /   135812      -1842.3472       7.9574466       1319.3658
NODE  /   135813      -1838.8143       7.9574466       1325.0193
NODE  /   135814      -1842.3472       14.978724       1319.3658
NODE  /   135815      -1838.8143       14.978724       1325.0193
NODE  /   135816      -1835.2815      -13.106383        1330.673
NODE  /   135817      -1835.2815      -6.0851064        1330.673
NODE  /   135818      -1831.7488      -13.106383       1336.3267
NODE  /   135819      -1831.7488      -6.0851064       1336.3267
NODE  /   135820      -1842.3472      -13.106383       1319.3658
NODE  /   135821      -1838.8143      -13.106383       1325.0193
NODE  /   135822      -1842.3472      -6.0851064       1319.3658
NODE  /   135823      -1838.8143      -6.0851064       1325.0193
NODE  /   135824      -1856.4783            352.       1296.7511
NODE  /   135825      -1852.9456            352.       1302.4048
NODE  /   135826      -1849.4127            352.       1308.0584
NODE  /   135827      -1845.8799            352.       1313.7121
NODE  /   135828      -1842.3472            352.       1319.3658
NODE  /   135829      -1838.8143            352.       1325.0193
NODE  /   135830      -1835.2815            352.        1330.673
NODE  /   135831      -1831.7488            352.       1336.3267
NODE  /   135832      -1856.4783       183.48936       1296.7511
NODE  /   135833      -1852.9456       183.48936       1302.4048
NODE  /   135834      -1849.4127       183.48936       1308.0584
NODE  /   135835      -1845.8799       183.48936       1313.7121
NODE  /   135836      -1842.3472       183.48936       1319.3658
NODE  /   135837      -1838.8143       183.48936       1325.0193
NODE  /   135838      -1835.2815       183.48936        1330.673
NODE  /   135839      -1831.7488       183.48936       1336.3267
NODE  /   135840      -1856.4783       99.234039       1296.7511
NODE  /   135841      -1852.9456       99.234039       1302.4048
NODE  /   135842      -1849.4127       99.234039       1308.0584
NODE  /   135843      -1845.8799       99.234039       1313.7121
NODE  /   135844      -1842.3472       99.234039       1319.3658
NODE  /   135845      -1838.8143       99.234039       1325.0193
NODE  /   135846      -1835.2815       99.234039        1330.673
NODE  /   135847      -1831.7488       99.234039       1336.3267
NODE  /   135848      -1856.4783       57.106384       1296.7511
NODE  /   135849      -1852.9456       57.106384       1302.4048
NODE  /   135850      -1849.4127       57.106384       1308.0584
NODE  /   135851      -1845.8799       57.106384       1313.7121
NODE  /   135852      -1842.3472       57.106384       1319.3658
NODE  /   135853      -1838.8143       57.106384       1325.0193
NODE  /   135854      -1835.2815       57.106384        1330.673
NODE  /   135855      -1831.7488       57.106384       1336.3267
NODE  /   135856      -1845.8799       50.085106       1313.7121
NODE  /   135857      -1845.8799       43.063831       1313.7121
NODE  /   135858      -1845.8799       36.042553       1313.7121
NODE  /   135859      -1845.8799       29.021276       1313.7121
NODE  /   135860      -1849.4127       43.063831       1308.0584
NODE  /   135861      -1852.9456       43.063831       1302.4048
NODE  /   135862      -1856.4783       43.063831       1296.7511
NODE  /   135863      -1852.9456       50.085106       1302.4048
NODE  /   135864      -1849.4127       50.085106       1308.0584
NODE  /   135865      -1856.4783       50.085106       1296.7511
NODE  /   135866      -1852.9456       29.021276       1302.4048
NODE  /   135867      -1852.9456       36.042553       1302.4048
NODE  /   135868      -1849.4127       29.021276       1308.0584
NODE  /   135869      -1849.4127       36.042553       1308.0584
NODE  /   135870      -1856.4783       29.021276       1296.7511
NODE  /   135871      -1856.4783       36.042553       1296.7511
NODE  /   135872      -1831.7488       43.063831       1336.3267
NODE  /   135873      -1835.2815       43.063831        1330.673
NODE  /   135874      -1838.8143       43.063831       1325.0193
NODE  /   135875      -1842.3472       43.063831       1319.3658
NODE  /   135876      -1835.2815       50.085106        1330.673
NODE  /   135877      -1831.7488       50.085106       1336.3267
NODE  /   135878      -1838.8143       50.085106       1325.0193
NODE  /   135879      -1842.3472       50.085106       1319.3658
NODE  /   135880      -1835.2815       29.021276        1330.673
NODE  /   135881      -1835.2815       36.042553        1330.673
NODE  /   135882      -1831.7488       29.021276       1336.3267
NODE  /   135883      -1831.7488       36.042553       1336.3267
NODE  /   135884      -1842.3472       29.021276       1319.3658
NODE  /   135885      -1838.8143       29.021276       1325.0193
NODE  /   135886      -1842.3472       36.042553       1319.3658
NODE  /   135887      -1838.8143       36.042553       1325.0193
NODE  /   135888      -1845.8799       92.212769       1313.7121
NODE  /   135889      -1845.8799        85.19149       1313.7121
NODE  /   135890      -1845.8799       78.170212       1313.7121
NODE  /   135891      -1845.8799       71.148933       1313.7121
NODE  /   135892      -1845.8799       64.127663       1313.7121
NODE  /   135893      -1849.4127       78.170212       1308.0584
NODE  /   135894      -1852.9456       78.170212       1302.4048
NODE  /   135895      -1856.4783       78.170212       1296.7511
NODE  /   135896      -1852.9456        85.19149       1302.4048
NODE  /   135897      -1852.9456       92.212769       1302.4048
NODE  /   135898      -1849.4127        85.19149       1308.0584
NODE  /   135899      -1849.4127       92.212769       1308.0584
NODE  /   135900      -1856.4783        85.19149       1296.7511
NODE  /   135901      -1856.4783       92.212769       1296.7511
NODE  /   135902      -1852.9456       64.127663       1302.4048
NODE  /   135903      -1852.9456       71.148933       1302.4048
NODE  /   135904      -1849.4127       64.127663       1308.0584
NODE  /   135905      -1849.4127       71.148933       1308.0584
NODE  /   135906      -1856.4783       64.127663       1296.7511
NODE  /   135907      -1856.4783       71.148933       1296.7511
NODE  /   135908      -1831.7488       78.170212       1336.3267
NODE  /   135909      -1835.2815       78.170212        1330.673
NODE  /   135910      -1838.8143       78.170212       1325.0193
NODE  /   135911      -1842.3472       78.170212       1319.3658
NODE  /   135912      -1835.2815        85.19149        1330.673
NODE  /   135913      -1835.2815       92.212769        1330.673
NODE  /   135914      -1831.7488        85.19149       1336.3267
NODE  /   135915      -1831.7488       92.212769       1336.3267
NODE  /   135916      -1842.3472        85.19149       1319.3658
NODE  /   135917      -1838.8143        85.19149       1325.0193
NODE  /   135918      -1842.3472       92.212769       1319.3658
NODE  /   135919      -1838.8143       92.212769       1325.0193
NODE  /   135920      -1835.2815       64.127663        1330.673
NODE  /   135921      -1835.2815       71.148933        1330.673
NODE  /   135922      -1831.7488       64.127663       1336.3267
NODE  /   135923      -1831.7488       71.148933       1336.3267
NODE  /   135924      -1842.3472       64.127663       1319.3658
NODE  /   135925      -1838.8143       64.127663       1325.0193
NODE  /   135926      -1842.3472       71.148933       1319.3658
NODE  /   135927      -1838.8143       71.148933       1325.0193
NODE  /   135928      -1856.4783       141.36171       1296.7511
NODE  /   135929      -1852.9456       141.36171       1302.4048
NODE  /   135930      -1849.4127       141.36171       1308.0584
NODE  /   135931      -1845.8799       141.36171       1313.7121
NODE  /   135932      -1842.3472       141.36171       1319.3658
NODE  /   135933      -1838.8143       141.36171       1325.0193
NODE  /   135934      -1835.2815       141.36171        1330.673
NODE  /   135935      -1831.7488       141.36171       1336.3267
NODE  /   135936      -1845.8799       134.34042       1313.7121
NODE  /   135937      -1845.8799       127.31915       1313.7121
NODE  /   135938      -1845.8799       120.29787       1313.7121
NODE  /   135939      -1845.8799        113.2766       1313.7121
NODE  /   135940      -1845.8799       106.25532       1313.7121
NODE  /   135941      -1849.4127       120.29787       1308.0584
NODE  /   135942      -1852.9456       120.29787       1302.4048
NODE  /   135943      -1856.4783       120.29787       1296.7511
NODE  /   135944      -1852.9456       127.31915       1302.4048
NODE  /   135945      -1852.9456       134.34042       1302.4048
NODE  /   135946      -1849.4127       127.31915       1308.0584
NODE  /   135947      -1849.4127       134.34042       1308.0584
NODE  /   135948      -1856.4783       127.31915       1296.7511
NODE  /   135949      -1856.4783       134.34042       1296.7511
NODE  /   135950      -1852.9456       106.25532       1302.4048
NODE  /   135951      -1852.9456        113.2766       1302.4048
NODE  /   135952      -1849.4127       106.25532       1308.0584
NODE  /   135953      -1849.4127        113.2766       1308.0584
NODE  /   135954      -1856.4783       106.25532       1296.7511
NODE  /   135955      -1856.4783        113.2766       1296.7511
NODE  /   135956      -1831.7488       120.29787       1336.3267
NODE  /   135957      -1835.2815       120.29787        1330.673
NODE  /   135958      -1838.8143       120.29787       1325.0193
NODE  /   135959      -1842.3472       120.29787       1319.3658
NODE  /   135960      -1835.2815       127.31915        1330.673
NODE  /   135961      -1835.2815       134.34042        1330.673
NODE  /   135962      -1831.7488       127.31915       1336.3267
NODE  /   135963      -1831.7488       134.34042       1336.3267
NODE  /   135964      -1842.3472       127.31915       1319.3658
NODE  /   135965      -1838.8143       127.31915       1325.0193
NODE  /   135966      -1842.3472       134.34042       1319.3658
NODE  /   135967      -1838.8143       134.34042       1325.0193
NODE  /   135968      -1835.2815       106.25532        1330.673
NODE  /   135969      -1835.2815        113.2766        1330.673
NODE  /   135970      -1831.7488       106.25532       1336.3267
NODE  /   135971      -1831.7488        113.2766       1336.3267
NODE  /   135972      -1842.3472       106.25532       1319.3658
NODE  /   135973      -1838.8143       106.25532       1325.0193
NODE  /   135974      -1842.3472        113.2766       1319.3658
NODE  /   135975      -1838.8143        113.2766       1325.0193
NODE  /   135976      -1845.8799       176.46808       1313.7121
NODE  /   135977      -1845.8799       169.44681       1313.7121
NODE  /   135978      -1845.8799       162.42554       1313.7121
NODE  /   135979      -1845.8799       155.40425       1313.7121
NODE  /   135980      -1845.8799       148.38298       1313.7121
NODE  /   135981      -1849.4127       162.42554       1308.0584
NODE  /   135982      -1852.9456       162.42554       1302.4048
NODE  /   135983      -1856.4783       162.42554       1296.7511
NODE  /   135984      -1852.9456       169.44681       1302.4048
NODE  /   135985      -1852.9456       176.46808       1302.4048
NODE  /   135986      -1849.4127       169.44681       1308.0584
NODE  /   135987      -1849.4127       176.46808       1308.0584
NODE  /   135988      -1856.4783       169.44681       1296.7511
NODE  /   135989      -1856.4783       176.46808       1296.7511
NODE  /   135990      -1852.9456       148.38298       1302.4048
NODE  /   135991      -1852.9456       155.40425       1302.4048
NODE  /   135992      -1849.4127       148.38298       1308.0584
NODE  /   135993      -1849.4127       155.40425       1308.0584
NODE  /   135994      -1856.4783       148.38298       1296.7511
NODE  /   135995      -1856.4783       155.40425       1296.7511
NODE  /   135996      -1831.7488       162.42554       1336.3267
NODE  /   135997      -1835.2815       162.42554        1330.673
NODE  /   135998      -1838.8143       162.42554       1325.0193
NODE  /   135999      -1842.3472       162.42554       1319.3658
NODE  /   136000      -1835.2815       169.44681        1330.673
NODE  /   136001      -1835.2815       176.46808        1330.673
NODE  /   136002      -1831.7488       169.44681       1336.3267
NODE  /   136003      -1831.7488       176.46808       1336.3267
NODE  /   136004      -1842.3472       169.44681       1319.3658
NODE  /   136005      -1838.8143       169.44681       1325.0193
NODE  /   136006      -1842.3472       176.46808       1319.3658
NODE  /   136007      -1838.8143       176.46808       1325.0193
NODE  /   136008      -1835.2815       148.38298        1330.673
NODE  /   136009      -1835.2815       155.40425        1330.673
NODE  /   136010      -1831.7488       148.38298       1336.3267
NODE  /   136011      -1831.7488       155.40425       1336.3267
NODE  /   136012      -1842.3472       148.38298       1319.3658
NODE  /   136013      -1838.8143       148.38298       1325.0193
NODE  /   136014      -1842.3472       155.40425       1319.3658
NODE  /   136015      -1838.8143       155.40425       1325.0193
NODE  /   136016      -1856.4783       267.74469       1296.7511
NODE  /   136017      -1852.9456       267.74469       1302.4048
NODE  /   136018      -1849.4127       267.74469       1308.0584
NODE  /   136019      -1845.8799       267.74469       1313.7121
NODE  /   136020      -1842.3472       267.74469       1319.3658
NODE  /   136021      -1838.8143       267.74469       1325.0193
NODE  /   136022      -1835.2815       267.74469        1330.673
NODE  /   136023      -1831.7488       267.74469       1336.3267
NODE  /   136024      -1856.4783       225.61702       1296.7511
NODE  /   136025      -1852.9456       225.61702       1302.4048
NODE  /   136026      -1849.4127       225.61702       1308.0584
NODE  /   136027      -1845.8799       225.61702       1313.7121
NODE  /   136028      -1842.3472       225.61702       1319.3658
NODE  /   136029      -1838.8143       225.61702       1325.0193
NODE  /   136030      -1835.2815       225.61702        1330.673
NODE  /   136031      -1831.7488       225.61702       1336.3267
NODE  /   136032      -1845.8799       218.59575       1313.7121
NODE  /   136033      -1845.8799       211.57446       1313.7121
NODE  /   136034      -1845.8799       204.55319       1313.7121
NODE  /   136035      -1845.8799       197.53192       1313.7121
NODE  /   136036      -1845.8799       190.51064       1313.7121
NODE  /   136037      -1849.4127       204.55319       1308.0584
NODE  /   136038      -1852.9456       204.55319       1302.4048
NODE  /   136039      -1856.4783       204.55319       1296.7511
NODE  /   136040      -1852.9456       211.57446       1302.4048
NODE  /   136041      -1852.9456       218.59575       1302.4048
NODE  /   136042      -1849.4127       211.57446       1308.0584
NODE  /   136043      -1849.4127       218.59575       1308.0584
NODE  /   136044      -1856.4783       211.57446       1296.7511
NODE  /   136045      -1856.4783       218.59575       1296.7511
NODE  /   136046      -1852.9456       190.51064       1302.4048
NODE  /   136047      -1852.9456       197.53192       1302.4048
NODE  /   136048      -1849.4127       190.51064       1308.0584
NODE  /   136049      -1849.4127       197.53192       1308.0584
NODE  /   136050      -1856.4783       190.51064       1296.7511
NODE  /   136051      -1856.4783       197.53192       1296.7511
NODE  /   136052      -1831.7488       204.55319       1336.3267
NODE  /   136053      -1835.2815       204.55319        1330.673
NODE  /   136054      -1838.8143       204.55319       1325.0193
NODE  /   136055      -1842.3472       204.55319       1319.3658
NODE  /   136056      -1835.2815       211.57446        1330.673
NODE  /   136057      -1835.2815       218.59575        1330.673
NODE  /   136058      -1831.7488       211.57446       1336.3267
NODE  /   136059      -1831.7488       218.59575       1336.3267
NODE  /   136060      -1842.3472       211.57446       1319.3658
NODE  /   136061      -1838.8143       211.57446       1325.0193
NODE  /   136062      -1842.3472       218.59575       1319.3658
NODE  /   136063      -1838.8143       218.59575       1325.0193
NODE  /   136064      -1835.2815       190.51064        1330.673
NODE  /   136065      -1835.2815       197.53192        1330.673
NODE  /   136066      -1831.7488       190.51064       1336.3267
NODE  /   136067      -1831.7488       197.53192       1336.3267
NODE  /   136068      -1842.3472       190.51064       1319.3658
NODE  /   136069      -1838.8143       190.51064       1325.0193
NODE  /   136070      -1842.3472       197.53192       1319.3658
NODE  /   136071      -1838.8143       197.53192       1325.0193
NODE  /   136072      -1845.8799       260.72342       1313.7121
NODE  /   136073      -1845.8799       253.70213       1313.7121
NODE  /   136074      -1845.8799       246.68085       1313.7121
NODE  /   136075      -1845.8799       239.65958       1313.7121
NODE  /   136076      -1845.8799       232.63829       1313.7121
NODE  /   136077      -1849.4127       246.68085       1308.0584
NODE  /   136078      -1852.9456       246.68085       1302.4048
NODE  /   136079      -1856.4783       246.68085       1296.7511
NODE  /   136080      -1852.9456       253.70213       1302.4048
NODE  /   136081      -1852.9456       260.72342       1302.4048
NODE  /   136082      -1849.4127       253.70213       1308.0584
NODE  /   136083      -1849.4127       260.72342       1308.0584
NODE  /   136084      -1856.4783       253.70213       1296.7511
NODE  /   136085      -1856.4783       260.72342       1296.7511
NODE  /   136086      -1852.9456       232.63829       1302.4048
NODE  /   136087      -1852.9456       239.65958       1302.4048
NODE  /   136088      -1849.4127       232.63829       1308.0584
NODE  /   136089      -1849.4127       239.65958       1308.0584
NODE  /   136090      -1856.4783       232.63829       1296.7511
NODE  /   136091      -1856.4783       239.65958       1296.7511
NODE  /   136092      -1831.7488       246.68085       1336.3267
NODE  /   136093      -1835.2815       246.68085        1330.673
NODE  /   136094      -1838.8143       246.68085       1325.0193
NODE  /   136095      -1842.3472       246.68085       1319.3658
NODE  /   136096      -1835.2815       253.70213        1330.673
NODE  /   136097      -1835.2815       260.72342        1330.673
NODE  /   136098      -1831.7488       253.70213       1336.3267
NODE  /   136099      -1831.7488       260.72342       1336.3267
NODE  /   136100      -1842.3472       253.70213       1319.3658
NODE  /   136101      -1838.8143       253.70213       1325.0193
NODE  /   136102      -1842.3472       260.72342       1319.3658
NODE  /   136103      -1838.8143       260.72342       1325.0193
NODE  /   136104      -1835.2815       232.63829        1330.673
NODE  /   136105      -1835.2815       239.65958        1330.673
NODE  /   136106      -1831.7488       232.63829       1336.3267
NODE  /   136107      -1831.7488       239.65958       1336.3267
NODE  /   136108      -1842.3472       232.63829       1319.3658
NODE  /   136109      -1838.8143       232.63829       1325.0193
NODE  /   136110      -1842.3472       239.65958       1319.3658
NODE  /   136111      -1838.8143       239.65958       1325.0193
NODE  /   136112      -1856.4783       309.87235       1296.7511
NODE  /   136113      -1852.9456       309.87235       1302.4048
NODE  /   136114      -1849.4127       309.87235       1308.0584
NODE  /   136115      -1845.8799       309.87235       1313.7121
NODE  /   136116      -1842.3472       309.87235       1319.3658
NODE  /   136117      -1838.8143       309.87235       1325.0193
NODE  /   136118      -1835.2815       309.87235        1330.673
NODE  /   136119      -1831.7488       309.87235       1336.3267
NODE  /   136120      -1845.8799       302.85107       1313.7121
NODE  /   136121      -1845.8799       295.82977       1313.7121
NODE  /   136122      -1845.8799        288.8085       1313.7121
NODE  /   136123      -1845.8799       281.78723       1313.7121
NODE  /   136124      -1845.8799       274.76596       1313.7121
NODE  /   136125      -1849.4127        288.8085       1308.0584
NODE  /   136126      -1852.9456        288.8085       1302.4048
NODE  /   136127      -1856.4783        288.8085       1296.7511
NODE  /   136128      -1852.9456       295.82977       1302.4048
NODE  /   136129      -1852.9456       302.85107       1302.4048
NODE  /   136130      -1849.4127       295.82977       1308.0584
NODE  /   136131      -1849.4127       302.85107       1308.0584
NODE  /   136132      -1856.4783       295.82977       1296.7511
NODE  /   136133      -1856.4783       302.85107       1296.7511
NODE  /   136134      -1852.9456       274.76596       1302.4048
NODE  /   136135      -1852.9456       281.78723       1302.4048
NODE  /   136136      -1849.4127       274.76596       1308.0584
NODE  /   136137      -1849.4127       281.78723       1308.0584
NODE  /   136138      -1856.4783       274.76596       1296.7511
NODE  /   136139      -1856.4783       281.78723       1296.7511
NODE  /   136140      -1831.7488        288.8085       1336.3267
NODE  /   136141      -1835.2815        288.8085        1330.673
NODE  /   136142      -1838.8143        288.8085       1325.0193
NODE  /   136143      -1842.3472        288.8085       1319.3658
NODE  /   136144      -1835.2815       295.82977        1330.673
NODE  /   136145      -1835.2815       302.85107        1330.673
NODE  /   136146      -1831.7488       295.82977       1336.3267
NODE  /   136147      -1831.7488       302.85107       1336.3267
NODE  /   136148      -1842.3472       295.82977       1319.3658
NODE  /   136149      -1838.8143       295.82977       1325.0193
NODE  /   136150      -1842.3472       302.85107       1319.3658
NODE  /   136151      -1838.8143       302.85107       1325.0193
NODE  /   136152      -1835.2815       274.76596        1330.673
NODE  /   136153      -1835.2815       281.78723        1330.673
NODE  /   136154      -1831.7488       274.76596       1336.3267
NODE  /   136155      -1831.7488       281.78723       1336.3267
NODE  /   136156      -1842.3472       274.76596       1319.3658
NODE  /   136157      -1838.8143       274.76596       1325.0193
NODE  /   136158      -1842.3472       281.78723       1319.3658
NODE  /   136159      -1838.8143       281.78723       1325.0193
NODE  /   136160      -1845.8799       344.97873       1313.7121
NODE  /   136161      -1845.8799       337.95746       1313.7121
NODE  /   136162      -1845.8799       330.93616       1313.7121
NODE  /   136163      -1845.8799       323.91489       1313.7121
NODE  /   136164      -1845.8799       316.89362       1313.7121
NODE  /   136165      -1849.4127       330.93616       1308.0584
NODE  /   136166      -1852.9456       330.93616       1302.4048
NODE  /   136167      -1856.4783       330.93616       1296.7511
NODE  /   136168      -1852.9456       337.95746       1302.4048
NODE  /   136169      -1852.9456       344.97873       1302.4048
NODE  /   136170      -1849.4127       337.95746       1308.0584
NODE  /   136171      -1849.4127       344.97873       1308.0584
NODE  /   136172      -1856.4783       337.95746       1296.7511
NODE  /   136173      -1856.4783       344.97873       1296.7511
NODE  /   136174      -1852.9456       316.89362       1302.4048
NODE  /   136175      -1852.9456       323.91489       1302.4048
NODE  /   136176      -1849.4127       316.89362       1308.0584
NODE  /   136177      -1849.4127       323.91489       1308.0584
NODE  /   136178      -1856.4783       316.89362       1296.7511
NODE  /   136179      -1856.4783       323.91489       1296.7511
NODE  /   136180      -1831.7488       330.93616       1336.3267
NODE  /   136181      -1835.2815       330.93616        1330.673
NODE  /   136182      -1838.8143       330.93616       1325.0193
NODE  /   136183      -1842.3472       330.93616       1319.3658
NODE  /   136184      -1835.2815       337.95746        1330.673
NODE  /   136185      -1835.2815       344.97873        1330.673
NODE  /   136186      -1831.7488       337.95746       1336.3267
NODE  /   136187      -1831.7488       344.97873       1336.3267
NODE  /   136188      -1842.3472       337.95746       1319.3658
NODE  /   136189      -1838.8143       337.95746       1325.0193
NODE  /   136190      -1842.3472       344.97873       1319.3658
NODE  /   136191      -1838.8143       344.97873       1325.0193
NODE  /   136192      -1835.2815       316.89362        1330.673
NODE  /   136193      -1835.2815       323.91489        1330.673
NODE  /   136194      -1831.7488       316.89362       1336.3267
NODE  /   136195      -1831.7488       323.91489       1336.3267
NODE  /   136196      -1842.3472       316.89362       1319.3658
NODE  /   136197      -1838.8143       316.89362       1325.0193
NODE  /   136198      -1842.3472       323.91489       1319.3658
NODE  /   136199      -1838.8143       323.91489       1325.0193
NODE  /   136200      -1856.4783       513.48938       1296.7511
NODE  /   136201      -1852.9456       513.48938       1302.4048
NODE  /   136202      -1849.4127       513.48938       1308.0584
NODE  /   136203      -1845.8799       513.48938       1313.7121
NODE  /   136204      -1842.3472       513.48938       1319.3658
NODE  /   136205      -1838.8143       513.48938       1325.0193
NODE  /   136206      -1835.2815       513.48938        1330.673
NODE  /   136207      -1831.7488       513.48938       1336.3267
NODE  /   136208      -1856.4783       429.23404       1296.7511
NODE  /   136209      -1852.9456       429.23404       1302.4048
NODE  /   136210      -1849.4127       429.23404       1308.0584
NODE  /   136211      -1845.8799       429.23404       1313.7121
NODE  /   136212      -1842.3472       429.23404       1319.3658
NODE  /   136213      -1838.8143       429.23404       1325.0193
NODE  /   136214      -1835.2815       429.23404        1330.673
NODE  /   136215      -1831.7488       429.23404       1336.3267
NODE  /   136216      -1856.4783       387.10638       1296.7511
NODE  /   136217      -1852.9456       387.10638       1302.4048
NODE  /   136218      -1849.4127       387.10638       1308.0584
NODE  /   136219      -1845.8799       387.10638       1313.7121
NODE  /   136220      -1842.3472       387.10638       1319.3658
NODE  /   136221      -1838.8143       387.10638       1325.0193
NODE  /   136222      -1835.2815       387.10638        1330.673
NODE  /   136223      -1831.7488       387.10638       1336.3267
NODE  /   136224      -1845.8799       380.08511       1313.7121
NODE  /   136225      -1845.8799       373.06384       1313.7121
NODE  /   136226      -1845.8799       366.04254       1313.7121
NODE  /   136227      -1845.8799       359.02127       1313.7121
NODE  /   136228      -1849.4127       373.06384       1308.0584
NODE  /   136229      -1852.9456       373.06384       1302.4048
NODE  /   136230      -1856.4783       373.06384       1296.7511
NODE  /   136231      -1852.9456       380.08511       1302.4048
NODE  /   136232      -1849.4127       380.08511       1308.0584
NODE  /   136233      -1856.4783       380.08511       1296.7511
NODE  /   136234      -1852.9456       359.02127       1302.4048
NODE  /   136235      -1852.9456       366.04254       1302.4048
NODE  /   136236      -1849.4127       359.02127       1308.0584
NODE  /   136237      -1849.4127       366.04254       1308.0584
NODE  /   136238      -1856.4783       359.02127       1296.7511
NODE  /   136239      -1856.4783       366.04254       1296.7511
NODE  /   136240      -1831.7488       373.06384       1336.3267
NODE  /   136241      -1835.2815       373.06384        1330.673
NODE  /   136242      -1838.8143       373.06384       1325.0193
NODE  /   136243      -1842.3472       373.06384       1319.3658
NODE  /   136244      -1835.2815       380.08511        1330.673
NODE  /   136245      -1831.7488       380.08511       1336.3267
NODE  /   136246      -1838.8143       380.08511       1325.0193
NODE  /   136247      -1842.3472       380.08511       1319.3658
NODE  /   136248      -1835.2815       359.02127        1330.673
NODE  /   136249      -1835.2815       366.04254        1330.673
NODE  /   136250      -1831.7488       359.02127       1336.3267
NODE  /   136251      -1831.7488       366.04254       1336.3267
NODE  /   136252      -1842.3472       359.02127       1319.3658
NODE  /   136253      -1838.8143       359.02127       1325.0193
NODE  /   136254      -1842.3472       366.04254       1319.3658
NODE  /   136255      -1838.8143       366.04254       1325.0193
NODE  /   136256      -1845.8799       422.21277       1313.7121
NODE  /   136257      -1845.8799        415.1915       1313.7121
NODE  /   136258      -1845.8799       408.17023       1313.7121
NODE  /   136259      -1845.8799       401.14893       1313.7121
NODE  /   136260      -1845.8799       394.12766       1313.7121
NODE  /   136261      -1849.4127       408.17023       1308.0584
NODE  /   136262      -1852.9456       408.17023       1302.4048
NODE  /   136263      -1856.4783       408.17023       1296.7511
NODE  /   136264      -1852.9456        415.1915       1302.4048
NODE  /   136265      -1852.9456       422.21277       1302.4048
NODE  /   136266      -1849.4127        415.1915       1308.0584
NODE  /   136267      -1849.4127       422.21277       1308.0584
NODE  /   136268      -1856.4783        415.1915       1296.7511
NODE  /   136269      -1856.4783       422.21277       1296.7511
NODE  /   136270      -1852.9456       394.12766       1302.4048
NODE  /   136271      -1852.9456       401.14893       1302.4048
NODE  /   136272      -1849.4127       394.12766       1308.0584
NODE  /   136273      -1849.4127       401.14893       1308.0584
NODE  /   136274      -1856.4783       394.12766       1296.7511
NODE  /   136275      -1856.4783       401.14893       1296.7511
NODE  /   136276      -1831.7488       408.17023       1336.3267
NODE  /   136277      -1835.2815       408.17023        1330.673
NODE  /   136278      -1838.8143       408.17023       1325.0193
NODE  /   136279      -1842.3472       408.17023       1319.3658
NODE  /   136280      -1835.2815        415.1915        1330.673
NODE  /   136281      -1835.2815       422.21277        1330.673
NODE  /   136282      -1831.7488        415.1915       1336.3267
NODE  /   136283      -1831.7488       422.21277       1336.3267
NODE  /   136284      -1842.3472        415.1915       1319.3658
NODE  /   136285      -1838.8143        415.1915       1325.0193
NODE  /   136286      -1842.3472       422.21277       1319.3658
NODE  /   136287      -1838.8143       422.21277       1325.0193
NODE  /   136288      -1835.2815       394.12766        1330.673
NODE  /   136289      -1835.2815       401.14893        1330.673
NODE  /   136290      -1831.7488       394.12766       1336.3267
NODE  /   136291      -1831.7488       401.14893       1336.3267
NODE  /   136292      -1842.3472       394.12766       1319.3658
NODE  /   136293      -1838.8143       394.12766       1325.0193
NODE  /   136294      -1842.3472       401.14893       1319.3658
NODE  /   136295      -1838.8143       401.14893       1325.0193
NODE  /   136296      -1856.4783       471.36169       1296.7511
NODE  /   136297      -1852.9456       471.36169       1302.4048
NODE  /   136298      -1849.4127       471.36169       1308.0584
NODE  /   136299      -1845.8799       471.36169       1313.7121
NODE  /   136300      -1842.3472       471.36169       1319.3658
NODE  /   136301      -1838.8143       471.36169       1325.0193
NODE  /   136302      -1835.2815       471.36169        1330.673
NODE  /   136303      -1831.7488       471.36169       1336.3267
NODE  /   136304      -1845.8799       464.34042       1313.7121
NODE  /   136305      -1845.8799       457.31915       1313.7121
NODE  /   136306      -1845.8799       450.29788       1313.7121
NODE  /   136307      -1845.8799       443.27658       1313.7121
NODE  /   136308      -1845.8799       436.25531       1313.7121
NODE  /   136309      -1849.4127       450.29788       1308.0584
NODE  /   136310      -1852.9456       450.29788       1302.4048
NODE  /   136311      -1856.4783       450.29788       1296.7511
NODE  /   136312      -1852.9456       457.31915       1302.4048
NODE  /   136313      -1852.9456       464.34042       1302.4048
NODE  /   136314      -1849.4127       457.31915       1308.0584
NODE  /   136315      -1849.4127       464.34042       1308.0584
NODE  /   136316      -1856.4783       457.31915       1296.7511
NODE  /   136317      -1856.4783       464.34042       1296.7511
NODE  /   136318      -1852.9456       436.25531       1302.4048
NODE  /   136319      -1852.9456       443.27658       1302.4048
NODE  /   136320      -1849.4127       436.25531       1308.0584
NODE  /   136321      -1849.4127       443.27658       1308.0584
NODE  /   136322      -1856.4783       436.25531       1296.7511
NODE  /   136323      -1856.4783       443.27658       1296.7511
NODE  /   136324      -1831.7488       450.29788       1336.3267
NODE  /   136325      -1835.2815       450.29788        1330.673
NODE  /   136326      -1838.8143       450.29788       1325.0193
NODE  /   136327      -1842.3472       450.29788       1319.3658
NODE  /   136328      -1835.2815       457.31915        1330.673
NODE  /   136329      -1835.2815       464.34042        1330.673
NODE  /   136330      -1831.7488       457.31915       1336.3267
NODE  /   136331      -1831.7488       464.34042       1336.3267
NODE  /   136332      -1842.3472       457.31915       1319.3658
NODE  /   136333      -1838.8143       457.31915       1325.0193
NODE  /   136334      -1842.3472       464.34042       1319.3658
NODE  /   136335      -1838.8143       464.34042       1325.0193
NODE  /   136336      -1835.2815       436.25531        1330.673
NODE  /   136337      -1835.2815       443.27658        1330.673
NODE  /   136338      -1831.7488       436.25531       1336.3267
NODE  /   136339      -1831.7488       443.27658       1336.3267
NODE  /   136340      -1842.3472       436.25531       1319.3658
NODE  /   136341      -1838.8143       436.25531       1325.0193
NODE  /   136342      -1842.3472       443.27658       1319.3658
NODE  /   136343      -1838.8143       443.27658       1325.0193
NODE  /   136344      -1845.8799       506.46808       1313.7121
NODE  /   136345      -1845.8799       499.44681       1313.7121
NODE  /   136346      -1845.8799       492.42554       1313.7121
NODE  /   136347      -1845.8799       485.40427       1313.7121
NODE  /   136348      -1845.8799       478.38297       1313.7121
NODE  /   136349      -1849.4127       492.42554       1308.0584
NODE  /   136350      -1852.9456       492.42554       1302.4048
NODE  /   136351      -1856.4783       492.42554       1296.7511
NODE  /   136352      -1852.9456       499.44681       1302.4048
NODE  /   136353      -1852.9456       506.46808       1302.4048
NODE  /   136354      -1849.4127       499.44681       1308.0584
NODE  /   136355      -1849.4127       506.46808       1308.0584
NODE  /   136356      -1856.4783       499.44681       1296.7511
NODE  /   136357      -1856.4783       506.46808       1296.7511
NODE  /   136358      -1852.9456       478.38297       1302.4048
NODE  /   136359      -1852.9456       485.40427       1302.4048
NODE  /   136360      -1849.4127       478.38297       1308.0584
NODE  /   136361      -1849.4127       485.40427       1308.0584
NODE  /   136362      -1856.4783       478.38297       1296.7511
NODE  /   136363      -1856.4783       485.40427       1296.7511
NODE  /   136364      -1831.7488       492.42554       1336.3267
NODE  /   136365      -1835.2815       492.42554        1330.673
NODE  /   136366      -1838.8143       492.42554       1325.0193
NODE  /   136367      -1842.3472       492.42554       1319.3658
NODE  /   136368      -1835.2815       499.44681        1330.673
NODE  /   136369      -1835.2815       506.46808        1330.673
NODE  /   136370      -1831.7488       499.44681       1336.3267
NODE  /   136371      -1831.7488       506.46808       1336.3267
NODE  /   136372      -1842.3472       499.44681       1319.3658
NODE  /   136373      -1838.8143       499.44681       1325.0193
NODE  /   136374      -1842.3472       506.46808       1319.3658
NODE  /   136375      -1838.8143       506.46808       1325.0193
NODE  /   136376      -1835.2815       478.38297        1330.673
NODE  /   136377      -1835.2815       485.40427        1330.673
NODE  /   136378      -1831.7488       478.38297       1336.3267
NODE  /   136379      -1831.7488       485.40427       1336.3267
NODE  /   136380      -1842.3472       478.38297       1319.3658
NODE  /   136381      -1838.8143       478.38297       1325.0193
NODE  /   136382      -1842.3472       485.40427       1319.3658
NODE  /   136383      -1838.8143       485.40427       1325.0193
NODE  /   136384      -1856.4783       597.74469       1296.7511
NODE  /   136385      -1852.9456       597.74469       1302.4048
NODE  /   136386      -1849.4127       597.74469       1308.0584
NODE  /   136387      -1845.8799       597.74469       1313.7121
NODE  /   136388      -1842.3472       597.74469       1319.3658
NODE  /   136389      -1838.8143       597.74469       1325.0193
NODE  /   136390      -1835.2815       597.74469        1330.673
NODE  /   136391      -1831.7488       597.74469       1336.3267
NODE  /   136392      -1856.4783         555.617       1296.7511
NODE  /   136393      -1852.9456         555.617       1302.4048
NODE  /   136394      -1849.4127         555.617       1308.0584
NODE  /   136395      -1845.8799         555.617       1313.7121
NODE  /   136396      -1842.3472         555.617       1319.3658
NODE  /   136397      -1838.8143         555.617       1325.0193
NODE  /   136398      -1835.2815         555.617        1330.673
NODE  /   136399      -1831.7488         555.617       1336.3267
NODE  /   136400      -1845.8799       548.59576       1313.7121
NODE  /   136401      -1845.8799       541.57446       1313.7121
NODE  /   136402      -1845.8799       534.55316       1313.7121
NODE  /   136403      -1845.8799       527.53192       1313.7121
NODE  /   136404      -1845.8799       520.51062       1313.7121
NODE  /   136405      -1849.4127       534.55316       1308.0584
NODE  /   136406      -1852.9456       534.55316       1302.4048
NODE  /   136407      -1856.4783       534.55316       1296.7511
NODE  /   136408      -1852.9456       541.57446       1302.4048
NODE  /   136409      -1852.9456       548.59576       1302.4048
NODE  /   136410      -1849.4127       541.57446       1308.0584
NODE  /   136411      -1849.4127       548.59576       1308.0584
NODE  /   136412      -1856.4783       541.57446       1296.7511
NODE  /   136413      -1856.4783       548.59576       1296.7511
NODE  /   136414      -1852.9456       520.51062       1302.4048
NODE  /   136415      -1852.9456       527.53192       1302.4048
NODE  /   136416      -1849.4127       520.51062       1308.0584
NODE  /   136417      -1849.4127       527.53192       1308.0584
NODE  /   136418      -1856.4783       520.51062       1296.7511
NODE  /   136419      -1856.4783       527.53192       1296.7511
NODE  /   136420      -1831.7488       534.55316       1336.3267
NODE  /   136421      -1835.2815       534.55316        1330.673
NODE  /   136422      -1838.8143       534.55316       1325.0193
NODE  /   136423      -1842.3472       534.55316       1319.3658
NODE  /   136424      -1835.2815       541.57446        1330.673
NODE  /   136425      -1835.2815       548.59576        1330.673
NODE  /   136426      -1831.7488       541.57446       1336.3267
NODE  /   136427      -1831.7488       548.59576       1336.3267
NODE  /   136428      -1842.3472       541.57446       1319.3658
NODE  /   136429      -1838.8143       541.57446       1325.0193
NODE  /   136430      -1842.3472       548.59576       1319.3658
NODE  /   136431      -1838.8143       548.59576       1325.0193
NODE  /   136432      -1835.2815       520.51062        1330.673
NODE  /   136433      -1835.2815       527.53192        1330.673
NODE  /   136434      -1831.7488       520.51062       1336.3267
NODE  /   136435      -1831.7488       527.53192       1336.3267
NODE  /   136436      -1842.3472       520.51062       1319.3658
NODE  /   136437      -1838.8143       520.51062       1325.0193
NODE  /   136438      -1842.3472       527.53192       1319.3658
NODE  /   136439      -1838.8143       527.53192       1325.0193
NODE  /   136440      -1845.8799       590.72339       1313.7121
NODE  /   136441      -1845.8799       583.70215       1313.7121
NODE  /   136442      -1845.8799       576.68085       1313.7121
NODE  /   136443      -1845.8799       569.65955       1313.7121
NODE  /   136444      -1845.8799       562.63831       1313.7121
NODE  /   136445      -1849.4127       576.68085       1308.0584
NODE  /   136446      -1852.9456       576.68085       1302.4048
NODE  /   136447      -1856.4783       576.68085       1296.7511
NODE  /   136448      -1852.9456       583.70215       1302.4048
NODE  /   136449      -1852.9456       590.72339       1302.4048
NODE  /   136450      -1849.4127       583.70215       1308.0584
NODE  /   136451      -1849.4127       590.72339       1308.0584
NODE  /   136452      -1856.4783       583.70215       1296.7511
NODE  /   136453      -1856.4783       590.72339       1296.7511
NODE  /   136454      -1852.9456       562.63831       1302.4048
NODE  /   136455      -1852.9456       569.65955       1302.4048
NODE  /   136456      -1849.4127       562.63831       1308.0584
NODE  /   136457      -1849.4127       569.65955       1308.0584
NODE  /   136458      -1856.4783       562.63831       1296.7511
NODE  /   136459      -1856.4783       569.65955       1296.7511
NODE  /   136460      -1831.7488       576.68085       1336.3267
NODE  /   136461      -1835.2815       576.68085        1330.673
NODE  /   136462      -1838.8143       576.68085       1325.0193
NODE  /   136463      -1842.3472       576.68085       1319.3658
NODE  /   136464      -1835.2815       583.70215        1330.673
NODE  /   136465      -1835.2815       590.72339        1330.673
NODE  /   136466      -1831.7488       583.70215       1336.3267
NODE  /   136467      -1831.7488       590.72339       1336.3267
NODE  /   136468      -1842.3472       583.70215       1319.3658
NODE  /   136469      -1838.8143       583.70215       1325.0193
NODE  /   136470      -1842.3472       590.72339       1319.3658
NODE  /   136471      -1838.8143       590.72339       1325.0193
NODE  /   136472      -1835.2815       562.63831        1330.673
NODE  /   136473      -1835.2815       569.65955        1330.673
NODE  /   136474      -1831.7488       562.63831       1336.3267
NODE  /   136475      -1831.7488       569.65955       1336.3267
NODE  /   136476      -1842.3472       562.63831       1319.3658
NODE  /   136477      -1838.8143       562.63831       1325.0193
NODE  /   136478      -1842.3472       569.65955       1319.3658
NODE  /   136479      -1838.8143       569.65955       1325.0193
NODE  /   136480      -1794.7837       336.96115       1325.8063
NODE  /   136481      -1759.2013       336.93994       1303.5719
NODE  /   136482      -1747.3405       336.93289       1296.1604
NODE  /   136483      -1735.4796       336.92581       1288.7489
NODE  /   136484      -1723.6188       336.91876       1281.3376
NODE  /   136485      -1569.4282        336.8269       1184.9886
NODE  /   136486      -1711.7581       336.91168       1273.9261
NODE  /   136487      -1705.8276       336.90814       1270.2204
NODE  /   136488      -1729.5492       336.92227       1285.0433
NODE  /   136489       -1682.106       336.89401       1255.3974
NODE  /   136490      -1670.2451       336.88696        1247.986
NODE  /   136491      -1658.3844       336.87988       1240.5745
NODE  /   136492      -1845.8799       604.76593       1313.7121
NODE  /   136493       -1652.454       336.87637       1236.8688
NODE  /   136494      -1640.5931       336.86929       1229.4573
NODE  /   136495       -1812.575       336.97174       1336.9235
NODE  /   136496      -1628.7323       336.86224       1222.0458
NODE  /   136497      -1753.2709        336.9364       1299.8661
NODE  /   136498      -1622.8019        336.8587       1218.3401
NODE  /   136499        -1741.41       336.92935       1292.4548
NODE  /   136500      -1806.6445        336.9682       1333.2177
NODE  /   136501      -1800.7141       336.96466        1329.512
NODE  /   136502      -1852.9456       604.76593       1302.4048
NODE  /   136503      -1634.6627       336.86575       1225.7516
NODE  /   136504      -1849.4127       604.76593       1308.0584
NODE  /   136505      -1646.5236       336.87283        1233.163
NODE  /   136506      -1856.4783       604.76593       1296.7511
NODE  /   136507      -1818.5054       336.97528       1340.6292
NODE  /   136508      -1616.8715       336.85516       1214.6344
NODE  /   136509      -1605.0107       336.84811       1207.2229
NODE  /   136510      -1563.4978       336.82336       1181.2829
NODE  /   136511      -1676.1755        336.8905       1251.6917
NODE  /   136512      -1593.1499       336.84103       1199.8114
NODE  /   136513      -1693.9668       336.90109       1262.8089
NODE  /   136514      -1587.2195       336.83749       1196.1058
NODE  /   136515      -1699.8972       336.90463       1266.5146
NODE  /   136516      -1688.0364       336.89755       1259.1032
NODE  /   136517      -1581.2891       336.83398       1192.4001
NODE  /   136518      -1717.6885       336.91522       1277.6318
NODE  /   136519      -1575.3586       336.83044       1188.6943
NODE  /   136520      -1835.2815       604.76593        1330.673
NODE  /   136521      -1599.0803       336.84457       1203.5173
NODE  /   136522      -1831.7488       604.76593       1336.3267
NODE  /   136523      -1610.9412       336.85162       1210.9286
NODE  /   136524      -1842.3472       604.76593       1319.3658
NODE  /   136525      -1838.8143       604.76593       1325.0193
NODE  /   136526      -1664.3148       336.88342       1244.2802
NODE  /   136527      -1557.5675       336.81985       1177.5771
NODE  /   136528      -1845.8799        632.9787       1313.7121
NODE  /   136529      -1845.8799       625.95746       1313.7121
NODE  /   136530      -1845.8799       618.93616       1313.7121
NODE  /   136531      -1845.8799       611.91492       1313.7121
NODE  /   136532      -1593.1499            680.       1199.8114
NODE  /   136533      -1849.4127       618.93616       1308.0584
NODE  /   136534      -1852.9456       618.93616       1302.4048
NODE  /   136535      -1856.4783       618.93616       1296.7511
NODE  /   136536      -1852.9456       625.95746       1302.4048
NODE  /   136537      -1852.9456        632.9787       1302.4048
NODE  /   136538      -1849.4127       625.95746       1308.0584
NODE  /   136539      -1849.4127        632.9787       1308.0584
NODE  /   136540      -1856.4783       625.95746       1296.7511
NODE  /   136541      -1856.4783        632.9787       1296.7511
NODE  /   136542      -1587.2195            680.       1196.1058
NODE  /   136543      -1852.9456       611.91492       1302.4048
NODE  /   136544      -1581.2891            680.       1192.4001
NODE  /   136545      -1849.4127       611.91492       1308.0584
NODE  /   136546      -1575.3586            680.       1188.6943
NODE  /   136547      -1856.4783       611.91492       1296.7511
NODE  /   136548      -1831.7488       618.93616       1336.3267
NODE  /   136549      -1835.2815       618.93616        1330.673
NODE  /   136550      -1838.8143       618.93616       1325.0193
NODE  /   136551      -1842.3472       618.93616       1319.3658
NODE  /   136552      -1835.2815       625.95746        1330.673
NODE  /   136553      -1835.2815        632.9787        1330.673
NODE  /   136554      -1831.7488       625.95746       1336.3267
NODE  /   136555      -1831.7488        632.9787       1336.3267
NODE  /   136556      -1842.3472       625.95746       1319.3658
NODE  /   136557      -1838.8143       625.95746       1325.0193
NODE  /   136558      -1842.3472        632.9787       1319.3658
NODE  /   136559      -1838.8143        632.9787       1325.0193
NODE  /   136560      -1569.4282            680.       1184.9886
NODE  /   136561      -1835.2815       611.91492        1330.673
NODE  /   136562      -1563.4978            680.       1181.2829
NODE  /   136563      -1831.7488       611.91492       1336.3267
NODE  /   136564      -1557.5675            680.       1177.5771
NODE  /   136565      -1551.6371            680.       1173.8714
NODE  /   136566      -1842.3472       611.91492       1319.3658
NODE  /   136567      -1838.8143       611.91492       1325.0193
NODE  /   136568      -1890.4003             22.       1317.9479
NODE  /   136569      -1886.8674             22.       1323.6015
NODE  /   136570      -1883.3346             22.       1329.2552
NODE  /   136571      -1879.8019             22.       1334.9089
NODE  /   136572       -1876.269             22.       1340.5625
NODE  /   136573      -1872.7362             22.       1346.2161
NODE  /   136574      -1869.2035             22.       1351.8698
NODE  /   136575      -1865.6707             22.       1357.5235
NODE  /   136576      -1890.4003            372.       1317.9479
NODE  /   136577      -1886.8674            372.       1323.6015
NODE  /   136578      -1883.3346            372.       1329.2552
NODE  /   136579      -1879.8019            372.       1334.9089
NODE  /   136580       -1876.269            372.       1340.5625
NODE  /   136581      -1872.7362            372.       1346.2161
NODE  /   136582      -1869.2035            372.       1351.8698
NODE  /   136583      -1865.6707            372.       1357.5235
NODE  /   136584      -1890.4003            547.       1317.9479
NODE  /   136585      -1886.8674            547.       1323.6015
NODE  /   136586      -1883.3346            547.       1329.2552
NODE  /   136587      -1879.8019            547.       1334.9089
NODE  /   136588       -1876.269            547.       1340.5625
NODE  /   136589      -1872.7362            547.       1346.2161
NODE  /   136590      -1869.2035            547.       1351.8698
NODE  /   136591      -1865.6707            547.       1357.5235
NODE  /   136592      -1848.1573       336.99527       1359.1579
NODE  /   136593      -1551.6371       336.81631       1173.8714
NODE  /   136594      -1545.7067       336.81277       1170.1657
NODE  /   136595      -1539.7762       336.80923       1166.4599
NODE  /   136596      -1533.8458       336.80569       1162.7542
NODE  /   136597      -1516.0546       336.79511        1151.637
NODE  /   136598      -1527.9154       336.80219       1159.0485
NODE  /   136599       -1521.985       336.79865       1155.3427
NODE  /   136600      -1890.4003            638.       1317.9479
NODE  /   136601      -1886.8674            638.       1323.6015
NODE  /   136602      -1883.3346            638.       1329.2552
NODE  /   136603      -1879.8019            638.       1334.9089
NODE  /   136604       -1876.269            638.       1340.5625
NODE  /   136605      -1872.7362            638.       1346.2161
NODE  /   136606      -1869.2035            638.       1351.8698
NODE  /   136607      -1865.6707            638.       1357.5235
NODE  /   136608      -1879.8019            645.       1334.9089
NODE  /   136609      -1879.8019            652.       1334.9089
NODE  /   136610      -1879.8019            659.       1334.9089
NODE  /   136611      -1879.8019            666.       1334.9089
NODE  /   136612      -1879.8019            673.       1334.9089
NODE  /   136613      -1883.3346            659.       1329.2552
NODE  /   136614      -1886.8674            659.       1323.6015
NODE  /   136615      -1890.4003            659.       1317.9479
NODE  /   136616      -1886.8674            652.       1323.6015
NODE  /   136617      -1886.8674            645.       1323.6015
NODE  /   136618      -1883.3346            652.       1329.2552
NODE  /   136619      -1883.3346            645.       1329.2552
NODE  /   136620      -1890.4003            652.       1317.9479
NODE  /   136621      -1890.4003            645.       1317.9479
NODE  /   136622      -1886.8674            673.       1323.6015
NODE  /   136623      -1886.8674            666.       1323.6015
NODE  /   136624      -1883.3346            673.       1329.2552
NODE  /   136625      -1883.3346            666.       1329.2552
NODE  /   136626      -1890.4003            673.       1317.9479
NODE  /   136627      -1890.4003            666.       1317.9479
NODE  /   136628      -1865.6707            659.       1357.5235
NODE  /   136629      -1869.2035            659.       1351.8698
NODE  /   136630      -1872.7362            659.       1346.2161
NODE  /   136631       -1876.269            659.       1340.5625
NODE  /   136632      -1869.2035            652.       1351.8698
NODE  /   136633      -1869.2035            645.       1351.8698
NODE  /   136634      -1865.6707            652.       1357.5235
NODE  /   136635      -1865.6707            645.       1357.5235
NODE  /   136636       -1876.269            652.       1340.5625
NODE  /   136637      -1872.7362            652.       1346.2161
NODE  /   136638       -1876.269            645.       1340.5625
NODE  /   136639      -1872.7362            645.       1346.2161
NODE  /   136640      -1869.2035            673.       1351.8698
NODE  /   136641      -1869.2035            666.       1351.8698
NODE  /   136642      -1865.6707            673.       1357.5235
NODE  /   136643      -1865.6707            666.       1357.5235
NODE  /   136644       -1876.269            673.       1340.5625
NODE  /   136645      -1872.7362            673.       1346.2161
NODE  /   136646       -1876.269            666.       1340.5625
NODE  /   136647      -1872.7362            666.       1346.2161
NODE  /   136648      -1879.8019            603.       1334.9089
NODE  /   136649      -1879.8019            610.       1334.9089
NODE  /   136650      -1879.8019            617.       1334.9089
NODE  /   136651      -1879.8019            624.       1334.9089
NODE  /   136652      -1879.8019            631.       1334.9089
NODE  /   136653      -1883.3346            617.       1329.2552
NODE  /   136654      -1886.8674            617.       1323.6015
NODE  /   136655      -1890.4003            617.       1317.9479
NODE  /   136656      -1886.8674            610.       1323.6015
NODE  /   136657      -1886.8674            603.       1323.6015
NODE  /   136658      -1883.3346            610.       1329.2552
NODE  /   136659      -1883.3346            603.       1329.2552
NODE  /   136660      -1890.4003            610.       1317.9479
NODE  /   136661      -1890.4003            603.       1317.9479
NODE  /   136662      -1886.8674            631.       1323.6015
NODE  /   136663      -1886.8674            624.       1323.6015
NODE  /   136664      -1883.3346            631.       1329.2552
NODE  /   136665      -1883.3346            624.       1329.2552
NODE  /   136666      -1890.4003            631.       1317.9479
NODE  /   136667      -1890.4003            624.       1317.9479
NODE  /   136668      -1865.6707            617.       1357.5235
NODE  /   136669      -1869.2035            617.       1351.8698
NODE  /   136670      -1872.7362            617.       1346.2161
NODE  /   136671       -1876.269            617.       1340.5625
NODE  /   136672      -1869.2035            610.       1351.8698
NODE  /   136673      -1869.2035            603.       1351.8698
NODE  /   136674      -1865.6707            610.       1357.5235
NODE  /   136675      -1865.6707            603.       1357.5235
NODE  /   136676       -1876.269            610.       1340.5625
NODE  /   136677      -1872.7362            610.       1346.2161
NODE  /   136678       -1876.269            603.       1340.5625
NODE  /   136679      -1872.7362            603.       1346.2161
NODE  /   136680      -1869.2035            631.       1351.8698
NODE  /   136681      -1869.2035            624.       1351.8698
NODE  /   136682      -1865.6707            631.       1357.5235
NODE  /   136683      -1865.6707            624.       1357.5235
NODE  /   136684       -1876.269            631.       1340.5625
NODE  /   136685      -1872.7362            631.       1346.2161
NODE  /   136686       -1876.269            624.       1340.5625
NODE  /   136687      -1872.7362            624.       1346.2161
NODE  /   136688      -1890.4003            596.       1317.9479
NODE  /   136689      -1886.8674            596.       1323.6015
NODE  /   136690      -1883.3346            596.       1329.2552
NODE  /   136691      -1879.8019            596.       1334.9089
NODE  /   136692       -1876.269            596.       1340.5625
NODE  /   136693      -1872.7362            596.       1346.2161
NODE  /   136694      -1869.2035            596.       1351.8698
NODE  /   136695      -1865.6707            596.       1357.5235
NODE  /   136696      -1545.7067            680.       1170.1657
NODE  /   136697      -1504.1938       336.78806       1144.2255
NODE  /   136698       -1492.333       336.78098       1136.8141
NODE  /   136699      -1480.4722       336.77393       1129.4026
NODE  /   136700      -1468.6113       336.76685       1121.9911
NODE  /   136701      -1462.6809       336.76331       1118.2854
NODE  /   136702      -1450.8202       336.75626       1110.8739
NODE  /   136703      -1830.3661       336.98233       1348.0407
NODE  /   136704      -1438.9594       637.98785       1103.4626
NODE  /   136705      -1539.7762            680.       1166.4599
NODE  /   136706      -1438.9594       630.97919       1103.4626
NODE  /   136707      -1533.8458            680.       1162.7542
NODE  /   136708      -1824.4358       336.97879       1344.3349
NODE  /   136709      -1527.9154            680.       1159.0485
NODE  /   136710      -1438.9594       623.97052       1103.4626
NODE  /   136711      -1444.8898       336.75272       1107.1683
NODE  /   136712      -1438.9594         616.961       1103.4626
NODE  /   136713      -1456.7506        336.7598       1114.5798
NODE  /   136714      -1842.2269       336.98993       1355.4521
NODE  /   136715      -1836.2965       336.98587       1351.7464
NODE  /   136716      -1438.9594       609.94891       1103.4626
NODE  /   136717      -1438.9594       595.93866       1103.4626
NODE  /   136718      -1438.9594       560.91315       1103.4626
NODE  /   136719      -1498.2634       336.78452       1140.5198
NODE  /   136720      -1438.9594       581.92847       1103.4626
NODE  /   136721       -1521.985            680.       1155.3427
NODE  /   136722      -1438.9594       574.92334       1103.4626
NODE  /   136723      -1516.0546            680.        1151.637
NODE  /   136724      -1510.1243       336.79156       1147.9313
NODE  /   136725      -1438.9594       567.91821       1103.4626
NODE  /   136726      -1510.1243            680.       1147.9313
NODE  /   136727      -1504.1938            680.       1144.2255
NODE  /   136728      -1438.9594       553.90802       1103.4626
NODE  /   136729      -1438.9594       588.93359       1103.4626
NODE  /   136730      -1438.9594       546.90289       1103.4626
NODE  /   136731      -1438.9594       602.94379       1103.4626
NODE  /   136732      -1474.5417       336.77039       1125.6969
NODE  /   136733      -1438.9594       539.89783       1103.4626
NODE  /   136734      -1486.4026       336.77744       1133.1083
NODE  /   136735      -1438.9594        532.8927       1103.4626
NODE  /   136736      -1879.8019            554.       1334.9089
NODE  /   136737      -1879.8019            561.       1334.9089
NODE  /   136738      -1879.8019            568.       1334.9089
NODE  /   136739      -1879.8019            575.       1334.9089
NODE  /   136740      -1879.8019            582.       1334.9089
NODE  /   136741      -1879.8019            589.       1334.9089
NODE  /   136742      -1883.3346            568.       1329.2552
NODE  /   136743      -1886.8674            568.       1323.6015
NODE  /   136744      -1890.4003            568.       1317.9479
NODE  /   136745      -1886.8674            561.       1323.6015
NODE  /   136746      -1886.8674            554.       1323.6015
NODE  /   136747      -1883.3346            561.       1329.2552
NODE  /   136748      -1883.3346            554.       1329.2552
NODE  /   136749      -1890.4003            561.       1317.9479
NODE  /   136750      -1890.4003            554.       1317.9479
NODE  /   136751      -1883.3346            582.       1329.2552
NODE  /   136752      -1886.8674            582.       1323.6015
NODE  /   136753      -1890.4003            582.       1317.9479
NODE  /   136754      -1886.8674            575.       1323.6015
NODE  /   136755      -1883.3346            575.       1329.2552
NODE  /   136756      -1890.4003            575.       1317.9479
NODE  /   136757      -1886.8674            589.       1323.6015
NODE  /   136758      -1883.3346            589.       1329.2552
NODE  /   136759      -1890.4003            589.       1317.9479
NODE  /   136760      -1865.6707            568.       1357.5235
NODE  /   136761      -1869.2035            568.       1351.8698
NODE  /   136762      -1872.7362            568.       1346.2161
NODE  /   136763       -1876.269            568.       1340.5625
NODE  /   136764      -1869.2035            561.       1351.8698
NODE  /   136765      -1869.2035            554.       1351.8698
NODE  /   136766      -1865.6707            561.       1357.5235
NODE  /   136767      -1865.6707            554.       1357.5235
NODE  /   136768       -1876.269            561.       1340.5625
NODE  /   136769      -1872.7362            561.       1346.2161
NODE  /   136770       -1876.269            554.       1340.5625
NODE  /   136771      -1872.7362            554.       1346.2161
NODE  /   136772      -1869.2035            589.       1351.8698
NODE  /   136773      -1869.2035            582.       1351.8698
NODE  /   136774      -1869.2035            575.       1351.8698
NODE  /   136775      -1865.6707            582.       1357.5235
NODE  /   136776      -1865.6707            589.       1357.5235
NODE  /   136777      -1865.6707            575.       1357.5235
NODE  /   136778       -1876.269            582.       1340.5625
NODE  /   136779      -1872.7362            582.       1346.2161
NODE  /   136780       -1876.269            589.       1340.5625
NODE  /   136781      -1872.7362            589.       1346.2161
NODE  /   136782       -1876.269            575.       1340.5625
NODE  /   136783      -1872.7362            575.       1346.2161
NODE  /   136784      -1890.4003            463.       1317.9479
NODE  /   136785      -1886.8674            463.       1323.6015
NODE  /   136786      -1883.3346            463.       1329.2552
NODE  /   136787      -1879.8019            463.       1334.9089
NODE  /   136788       -1876.269            463.       1340.5625
NODE  /   136789      -1872.7362            463.       1346.2161
NODE  /   136790      -1869.2035            463.       1351.8698
NODE  /   136791      -1865.6707            463.       1357.5235
NODE  /   136792      -1890.4003            505.       1317.9479
NODE  /   136793      -1886.8674            505.       1323.6015
NODE  /   136794      -1883.3346            505.       1329.2552
NODE  /   136795      -1879.8019            505.       1334.9089
NODE  /   136796       -1876.269            505.       1340.5625
NODE  /   136797      -1872.7362            505.       1346.2161
NODE  /   136798      -1869.2035            505.       1351.8698
NODE  /   136799      -1865.6707            505.       1357.5235
NODE  /   136800      -1879.8019            512.       1334.9089
NODE  /   136801      -1879.8019            519.       1334.9089
NODE  /   136802      -1879.8019            526.       1334.9089
NODE  /   136803      -1879.8019            533.       1334.9089
NODE  /   136804      -1879.8019            540.       1334.9089
NODE  /   136805      -1883.3346            526.       1329.2552
NODE  /   136806      -1886.8674            526.       1323.6015
NODE  /   136807      -1890.4003            526.       1317.9479
NODE  /   136808      -1886.8674            519.       1323.6015
NODE  /   136809      -1886.8674            512.       1323.6015
NODE  /   136810      -1883.3346            519.       1329.2552
NODE  /   136811      -1883.3346            512.       1329.2552
NODE  /   136812      -1890.4003            519.       1317.9479
NODE  /   136813      -1890.4003            512.       1317.9479
NODE  /   136814      -1886.8674            540.       1323.6015
NODE  /   136815      -1886.8674            533.       1323.6015
NODE  /   136816      -1883.3346            540.       1329.2552
NODE  /   136817      -1883.3346            533.       1329.2552
NODE  /   136818      -1890.4003            540.       1317.9479
NODE  /   136819      -1890.4003            533.       1317.9479
NODE  /   136820      -1865.6707            526.       1357.5235
NODE  /   136821      -1869.2035            526.       1351.8698
NODE  /   136822      -1872.7362            526.       1346.2161
NODE  /   136823       -1876.269            526.       1340.5625
NODE  /   136824      -1869.2035            519.       1351.8698
NODE  /   136825      -1869.2035            512.       1351.8698
NODE  /   136826      -1865.6707            519.       1357.5235
NODE  /   136827      -1865.6707            512.       1357.5235
NODE  /   136828       -1876.269            519.       1340.5625
NODE  /   136829      -1872.7362            519.       1346.2161
NODE  /   136830       -1876.269            512.       1340.5625
NODE  /   136831      -1872.7362            512.       1346.2161
NODE  /   136832      -1869.2035            540.       1351.8698
NODE  /   136833      -1869.2035            533.       1351.8698
NODE  /   136834      -1865.6707            540.       1357.5235
NODE  /   136835      -1865.6707            533.       1357.5235
NODE  /   136836       -1876.269            540.       1340.5625
NODE  /   136837      -1872.7362            540.       1346.2161
NODE  /   136838       -1876.269            533.       1340.5625
NODE  /   136839      -1872.7362            533.       1346.2161
NODE  /   136840      -1879.8019            470.       1334.9089
NODE  /   136841      -1879.8019            477.       1334.9089
NODE  /   136842      -1879.8019            484.       1334.9089
NODE  /   136843      -1879.8019            491.       1334.9089
NODE  /   136844      -1879.8019            498.       1334.9089
NODE  /   136845      -1883.3346            484.       1329.2552
NODE  /   136846      -1886.8674            484.       1323.6015
NODE  /   136847      -1890.4003            484.       1317.9479
NODE  /   136848      -1886.8674            477.       1323.6015
NODE  /   136849      -1886.8674            470.       1323.6015
NODE  /   136850      -1883.3346            477.       1329.2552
NODE  /   136851      -1883.3346            470.       1329.2552
NODE  /   136852      -1890.4003            477.       1317.9479
NODE  /   136853      -1890.4003            470.       1317.9479
NODE  /   136854      -1886.8674            498.       1323.6015
NODE  /   136855      -1886.8674            491.       1323.6015
NODE  /   136856      -1883.3346            498.       1329.2552
NODE  /   136857      -1883.3346            491.       1329.2552
NODE  /   136858      -1890.4003            498.       1317.9479
NODE  /   136859      -1890.4003            491.       1317.9479
NODE  /   136860      -1865.6707            484.       1357.5235
NODE  /   136861      -1869.2035            484.       1351.8698
NODE  /   136862      -1872.7362            484.       1346.2161
NODE  /   136863       -1876.269            484.       1340.5625
NODE  /   136864      -1869.2035            477.       1351.8698
NODE  /   136865      -1869.2035            470.       1351.8698
NODE  /   136866      -1865.6707            477.       1357.5235
NODE  /   136867      -1865.6707            470.       1357.5235
NODE  /   136868       -1876.269            477.       1340.5625
NODE  /   136869      -1872.7362            477.       1346.2161
NODE  /   136870       -1876.269            470.       1340.5625
NODE  /   136871      -1872.7362            470.       1346.2161
NODE  /   136872      -1869.2035            498.       1351.8698
NODE  /   136873      -1869.2035            491.       1351.8698
NODE  /   136874      -1865.6707            498.       1357.5235
NODE  /   136875      -1865.6707            491.       1357.5235
NODE  /   136876       -1876.269            498.       1340.5625
NODE  /   136877      -1872.7362            498.       1346.2161
NODE  /   136878       -1876.269            491.       1340.5625
NODE  /   136879      -1872.7362            491.       1346.2161
NODE  /   136880      -1890.4003            421.       1317.9479
NODE  /   136881      -1886.8674            421.       1323.6015
NODE  /   136882      -1883.3346            421.       1329.2552
NODE  /   136883      -1879.8019            421.       1334.9089
NODE  /   136884       -1876.269            421.       1340.5625
NODE  /   136885      -1872.7362            421.       1346.2161
NODE  /   136886      -1869.2035            421.       1351.8698
NODE  /   136887      -1865.6707            421.       1357.5235
NODE  /   136888      -1879.8019            428.       1334.9089
NODE  /   136889      -1879.8019            435.       1334.9089
NODE  /   136890      -1879.8019            442.       1334.9089
NODE  /   136891      -1879.8019            449.       1334.9089
NODE  /   136892      -1879.8019            456.       1334.9089
NODE  /   136893      -1883.3346            442.       1329.2552
NODE  /   136894      -1886.8674            442.       1323.6015
NODE  /   136895      -1890.4003            442.       1317.9479
NODE  /   136896      -1886.8674            435.       1323.6015
NODE  /   136897      -1886.8674            428.       1323.6015
NODE  /   136898      -1883.3346            435.       1329.2552
NODE  /   136899      -1883.3346            428.       1329.2552
NODE  /   136900      -1890.4003            435.       1317.9479
NODE  /   136901      -1890.4003            428.       1317.9479
NODE  /   136902      -1886.8674            456.       1323.6015
NODE  /   136903      -1886.8674            449.       1323.6015
NODE  /   136904      -1883.3346            456.       1329.2552
NODE  /   136905      -1883.3346            449.       1329.2552
NODE  /   136906      -1890.4003            456.       1317.9479
NODE  /   136907      -1890.4003            449.       1317.9479
NODE  /   136908      -1865.6707            442.       1357.5235
NODE  /   136909      -1869.2035            442.       1351.8698
NODE  /   136910      -1872.7362            442.       1346.2161
NODE  /   136911       -1876.269            442.       1340.5625
NODE  /   136912      -1869.2035            435.       1351.8698
NODE  /   136913      -1869.2035            428.       1351.8698
NODE  /   136914      -1865.6707            435.       1357.5235
NODE  /   136915      -1865.6707            428.       1357.5235
NODE  /   136916       -1876.269            435.       1340.5625
NODE  /   136917      -1872.7362            435.       1346.2161
NODE  /   136918       -1876.269            428.       1340.5625
NODE  /   136919      -1872.7362            428.       1346.2161
NODE  /   136920      -1869.2035            456.       1351.8698
NODE  /   136921      -1869.2035            449.       1351.8698
NODE  /   136922      -1865.6707            456.       1357.5235
NODE  /   136923      -1865.6707            449.       1357.5235
NODE  /   136924       -1876.269            456.       1340.5625
NODE  /   136925      -1872.7362            456.       1346.2161
NODE  /   136926       -1876.269            449.       1340.5625
NODE  /   136927      -1872.7362            449.       1346.2161
NODE  /   136928      -1879.8019            379.       1334.9089
NODE  /   136929      -1879.8019            386.       1334.9089
NODE  /   136930      -1879.8019            393.       1334.9089
NODE  /   136931      -1879.8019            400.       1334.9089
NODE  /   136932      -1879.8019            407.       1334.9089
NODE  /   136933      -1879.8019            414.       1334.9089
NODE  /   136934      -1883.3346            393.       1329.2552
NODE  /   136935      -1886.8674            393.       1323.6015
NODE  /   136936      -1890.4003            393.       1317.9479
NODE  /   136937      -1886.8674            386.       1323.6015
NODE  /   136938      -1886.8674            379.       1323.6015
NODE  /   136939      -1883.3346            386.       1329.2552
NODE  /   136940      -1883.3346            379.       1329.2552
NODE  /   136941      -1890.4003            386.       1317.9479
NODE  /   136942      -1890.4003            379.       1317.9479
NODE  /   136943      -1883.3346            407.       1329.2552
NODE  /   136944      -1886.8674            407.       1323.6015
NODE  /   136945      -1890.4003            407.       1317.9479
NODE  /   136946      -1886.8674            400.       1323.6015
NODE  /   136947      -1883.3346            400.       1329.2552
NODE  /   136948      -1890.4003            400.       1317.9479
NODE  /   136949      -1886.8674            414.       1323.6015
NODE  /   136950      -1883.3346            414.       1329.2552
NODE  /   136951      -1890.4003            414.       1317.9479
NODE  /   136952      -1865.6707            393.       1357.5235
NODE  /   136953      -1869.2035            393.       1351.8698
NODE  /   136954      -1872.7362            393.       1346.2161
NODE  /   136955       -1876.269            393.       1340.5625
NODE  /   136956      -1869.2035            386.       1351.8698
NODE  /   136957      -1869.2035            379.       1351.8698
NODE  /   136958      -1865.6707            386.       1357.5235
NODE  /   136959      -1865.6707            379.       1357.5235
NODE  /   136960       -1876.269            386.       1340.5625
NODE  /   136961      -1872.7362            386.       1346.2161
NODE  /   136962       -1876.269            379.       1340.5625
NODE  /   136963      -1872.7362            379.       1346.2161
NODE  /   136964      -1869.2035            414.       1351.8698
NODE  /   136965      -1869.2035            407.       1351.8698
NODE  /   136966      -1869.2035            400.       1351.8698
NODE  /   136967      -1865.6707            407.       1357.5235
NODE  /   136968      -1865.6707            414.       1357.5235
NODE  /   136969      -1865.6707            400.       1357.5235
NODE  /   136970       -1876.269            407.       1340.5625
NODE  /   136971      -1872.7362            407.       1346.2161
NODE  /   136972       -1876.269            414.       1340.5625
NODE  /   136973      -1872.7362            414.       1346.2161
NODE  /   136974       -1876.269            400.       1340.5625
NODE  /   136975      -1872.7362            400.       1346.2161
NODE  /   136976      -1890.4003            197.       1317.9479
NODE  /   136977      -1886.8674            197.       1323.6015
NODE  /   136978      -1883.3346            197.       1329.2552
NODE  /   136979      -1879.8019            197.       1334.9089
NODE  /   136980       -1876.269            197.       1340.5625
NODE  /   136981      -1872.7362            197.       1346.2161
NODE  /   136982      -1869.2035            197.       1351.8698
NODE  /   136983      -1865.6707            197.       1357.5235
NODE  /   136984      -1890.4003            288.       1317.9479
NODE  /   136985      -1886.8674            288.       1323.6015
NODE  /   136986      -1883.3346            288.       1329.2552
NODE  /   136987      -1879.8019            288.       1334.9089
NODE  /   136988       -1876.269            288.       1340.5625
NODE  /   136989      -1872.7362            288.       1346.2161
NODE  /   136990      -1869.2035            288.       1351.8698
NODE  /   136991      -1865.6707            288.       1357.5235
NODE  /   136992      -1890.4003            330.       1317.9479
NODE  /   136993      -1886.8674            330.       1323.6015
NODE  /   136994      -1883.3346            330.       1329.2552
NODE  /   136995      -1879.8019            330.       1334.9089
NODE  /   136996       -1876.269            330.       1340.5625
NODE  /   136997      -1872.7362            330.       1346.2161
NODE  /   136998      -1869.2035            330.       1351.8698
NODE  /   136999      -1865.6707            330.       1357.5235
NODE  /   137000      -1879.8019            337.       1334.9089
NODE  /   137001      -1879.8019            344.       1334.9089
NODE  /   137002      -1879.8019            351.       1334.9089
NODE  /   137003      -1879.8019            358.       1334.9089
NODE  /   137004      -1879.8019            365.       1334.9089
NODE  /   137005      -1883.3346            351.       1329.2552
NODE  /   137006      -1886.8674            351.       1323.6015
NODE  /   137007      -1890.4003            351.       1317.9479
NODE  /   137008      -1886.8674            344.       1323.6015
NODE  /   137009      -1886.8674            337.       1323.6015
NODE  /   137010      -1883.3346            344.       1329.2552
NODE  /   137011      -1883.3346            337.       1329.2552
NODE  /   137012      -1890.4003            344.       1317.9479
NODE  /   137013      -1890.4003            337.       1317.9479
NODE  /   137014      -1886.8674            365.       1323.6015
NODE  /   137015      -1886.8674            358.       1323.6015
NODE  /   137016      -1883.3346            365.       1329.2552
NODE  /   137017      -1883.3346            358.       1329.2552
NODE  /   137018      -1890.4003            365.       1317.9479
NODE  /   137019      -1890.4003            358.       1317.9479
NODE  /   137020      -1865.6707            351.       1357.5235
NODE  /   137021      -1869.2035            351.       1351.8698
NODE  /   137022      -1872.7362            351.       1346.2161
NODE  /   137023       -1876.269            351.       1340.5625
NODE  /   137024      -1869.2035            344.       1351.8698
NODE  /   137025      -1869.2035            337.       1351.8698
NODE  /   137026      -1865.6707            344.       1357.5235
NODE  /   137027      -1865.6707            337.       1357.5235
NODE  /   137028       -1876.269            344.       1340.5625
NODE  /   137029      -1872.7362            344.       1346.2161
NODE  /   137030       -1876.269            337.       1340.5625
NODE  /   137031      -1872.7362            337.       1346.2161
NODE  /   137032      -1869.2035            365.       1351.8698
NODE  /   137033      -1869.2035            358.       1351.8698
NODE  /   137034      -1865.6707            365.       1357.5235
NODE  /   137035      -1865.6707            358.       1357.5235
NODE  /   137036       -1876.269            365.       1340.5625
NODE  /   137037      -1872.7362            365.       1346.2161
NODE  /   137038       -1876.269            358.       1340.5625
NODE  /   137039      -1872.7362            358.       1346.2161
NODE  /   137040      -1879.8019            295.       1334.9089
NODE  /   137041      -1879.8019            302.       1334.9089
NODE  /   137042      -1879.8019            309.       1334.9089
NODE  /   137043      -1879.8019            316.       1334.9089
NODE  /   137044      -1879.8019            323.       1334.9089
NODE  /   137045      -1883.3346            309.       1329.2552
NODE  /   137046      -1886.8674            309.       1323.6015
NODE  /   137047      -1890.4003            309.       1317.9479
NODE  /   137048      -1886.8674            302.       1323.6015
NODE  /   137049      -1886.8674            295.       1323.6015
NODE  /   137050      -1883.3346            302.       1329.2552
NODE  /   137051      -1883.3346            295.       1329.2552
NODE  /   137052      -1890.4003            302.       1317.9479
NODE  /   137053      -1890.4003            295.       1317.9479
NODE  /   137054      -1886.8674            323.       1323.6015
NODE  /   137055      -1886.8674            316.       1323.6015
NODE  /   137056      -1883.3346            323.       1329.2552
NODE  /   137057      -1883.3346            316.       1329.2552
NODE  /   137058      -1890.4003            323.       1317.9479
NODE  /   137059      -1890.4003            316.       1317.9479
NODE  /   137060      -1865.6707            309.       1357.5235
NODE  /   137061      -1869.2035            309.       1351.8698
NODE  /   137062      -1872.7362            309.       1346.2161
NODE  /   137063       -1876.269            309.       1340.5625
NODE  /   137064      -1869.2035            302.       1351.8698
NODE  /   137065      -1869.2035            295.       1351.8698
NODE  /   137066      -1865.6707            302.       1357.5235
NODE  /   137067      -1865.6707            295.       1357.5235
NODE  /   137068       -1876.269            302.       1340.5625
NODE  /   137069      -1872.7362            302.       1346.2161
NODE  /   137070       -1876.269            295.       1340.5625
NODE  /   137071      -1872.7362            295.       1346.2161
NODE  /   137072      -1869.2035            323.       1351.8698
NODE  /   137073      -1869.2035            316.       1351.8698
NODE  /   137074      -1865.6707            323.       1357.5235
NODE  /   137075      -1865.6707            316.       1357.5235
NODE  /   137076       -1876.269            323.       1340.5625
NODE  /   137077      -1872.7362            323.       1346.2161
NODE  /   137078       -1876.269            316.       1340.5625
NODE  /   137079      -1872.7362            316.       1346.2161
NODE  /   137080      -1890.4003            246.       1317.9479
NODE  /   137081      -1886.8674            246.       1323.6015
NODE  /   137082      -1883.3346            246.       1329.2552
NODE  /   137083      -1879.8019            246.       1334.9089
NODE  /   137084       -1876.269            246.       1340.5625
NODE  /   137085      -1872.7362            246.       1346.2161
NODE  /   137086      -1869.2035            246.       1351.8698
NODE  /   137087      -1865.6707            246.       1357.5235
NODE  /   137088      -1879.8019            253.       1334.9089
NODE  /   137089      -1879.8019            260.       1334.9089
NODE  /   137090      -1879.8019            267.       1334.9089
NODE  /   137091      -1879.8019            274.       1334.9089
NODE  /   137092      -1879.8019            281.       1334.9089
NODE  /   137093      -1883.3346            267.       1329.2552
NODE  /   137094      -1886.8674            267.       1323.6015
NODE  /   137095      -1890.4003            267.       1317.9479
NODE  /   137096      -1886.8674            260.       1323.6015
NODE  /   137097      -1886.8674            253.       1323.6015
NODE  /   137098      -1883.3346            260.       1329.2552
NODE  /   137099      -1883.3346            253.       1329.2552
NODE  /   137100      -1890.4003            260.       1317.9479
NODE  /   137101      -1890.4003            253.       1317.9479
NODE  /   137102      -1886.8674            281.       1323.6015
NODE  /   137103      -1886.8674            274.       1323.6015
NODE  /   137104      -1883.3346            281.       1329.2552
NODE  /   137105      -1883.3346            274.       1329.2552
NODE  /   137106      -1890.4003            281.       1317.9479
NODE  /   137107      -1890.4003            274.       1317.9479
NODE  /   137108      -1865.6707            267.       1357.5235
NODE  /   137109      -1869.2035            267.       1351.8698
NODE  /   137110      -1872.7362            267.       1346.2161
NODE  /   137111       -1876.269            267.       1340.5625
NODE  /   137112      -1869.2035            260.       1351.8698
NODE  /   137113      -1869.2035            253.       1351.8698
NODE  /   137114      -1865.6707            260.       1357.5235
NODE  /   137115      -1865.6707            253.       1357.5235
NODE  /   137116       -1876.269            260.       1340.5625
NODE  /   137117      -1872.7362            260.       1346.2161
NODE  /   137118       -1876.269            253.       1340.5625
NODE  /   137119      -1872.7362            253.       1346.2161
NODE  /   137120      -1869.2035            281.       1351.8698
NODE  /   137121      -1869.2035            274.       1351.8698
NODE  /   137122      -1865.6707            281.       1357.5235
NODE  /   137123      -1865.6707            274.       1357.5235
NODE  /   137124       -1876.269            281.       1340.5625
NODE  /   137125      -1872.7362            281.       1346.2161
NODE  /   137126       -1876.269            274.       1340.5625
NODE  /   137127      -1872.7362            274.       1346.2161
NODE  /   137128      -1879.8019            204.       1334.9089
NODE  /   137129      -1879.8019            211.       1334.9089
NODE  /   137130      -1879.8019            218.       1334.9089
NODE  /   137131      -1879.8019            225.       1334.9089
NODE  /   137132      -1879.8019            232.       1334.9089
NODE  /   137133      -1879.8019            239.       1334.9089
NODE  /   137134      -1883.3346            218.       1329.2552
NODE  /   137135      -1886.8674            218.       1323.6015
NODE  /   137136      -1890.4003            218.       1317.9479
NODE  /   137137      -1886.8674            211.       1323.6015
NODE  /   137138      -1886.8674            204.       1323.6015
NODE  /   137139      -1883.3346            211.       1329.2552
NODE  /   137140      -1883.3346            204.       1329.2552
NODE  /   137141      -1890.4003            211.       1317.9479
NODE  /   137142      -1890.4003            204.       1317.9479
NODE  /   137143      -1883.3346            232.       1329.2552
NODE  /   137144      -1886.8674            232.       1323.6015
NODE  /   137145      -1890.4003            232.       1317.9479
NODE  /   137146      -1886.8674            225.       1323.6015
NODE  /   137147      -1883.3346            225.       1329.2552
NODE  /   137148      -1890.4003            225.       1317.9479
NODE  /   137149      -1886.8674            239.       1323.6015
NODE  /   137150      -1883.3346            239.       1329.2552
NODE  /   137151      -1890.4003            239.       1317.9479
NODE  /   137152      -1865.6707            218.       1357.5235
NODE  /   137153      -1869.2035            218.       1351.8698
NODE  /   137154      -1872.7362            218.       1346.2161
NODE  /   137155       -1876.269            218.       1340.5625
NODE  /   137156      -1869.2035            211.       1351.8698
NODE  /   137157      -1869.2035            204.       1351.8698
NODE  /   137158      -1865.6707            211.       1357.5235
NODE  /   137159      -1865.6707            204.       1357.5235
NODE  /   137160       -1876.269            211.       1340.5625
NODE  /   137161      -1872.7362            211.       1346.2161
NODE  /   137162       -1876.269            204.       1340.5625
NODE  /   137163      -1872.7362            204.       1346.2161
NODE  /   137164      -1869.2035            239.       1351.8698
NODE  /   137165      -1869.2035            232.       1351.8698
NODE  /   137166      -1869.2035            225.       1351.8698
NODE  /   137167      -1865.6707            232.       1357.5235
NODE  /   137168      -1865.6707            239.       1357.5235
NODE  /   137169      -1865.6707            225.       1357.5235
NODE  /   137170       -1876.269            232.       1340.5625
NODE  /   137171      -1872.7362            232.       1346.2161
NODE  /   137172       -1876.269            239.       1340.5625
NODE  /   137173      -1872.7362            239.       1346.2161
NODE  /   137174       -1876.269            225.       1340.5625
NODE  /   137175      -1872.7362            225.       1346.2161
NODE  /   137176      -1890.4003            113.       1317.9479
NODE  /   137177      -1886.8674            113.       1323.6015
NODE  /   137178      -1883.3346            113.       1329.2552
NODE  /   137179      -1879.8019            113.       1334.9089
NODE  /   137180       -1876.269            113.       1340.5625
NODE  /   137181      -1872.7362            113.       1346.2161
NODE  /   137182      -1869.2035            113.       1351.8698
NODE  /   137183      -1865.6707            113.       1357.5235
NODE  /   137184      -1890.4003            155.       1317.9479
NODE  /   137185      -1886.8674            155.       1323.6015
NODE  /   137186      -1883.3346            155.       1329.2552
NODE  /   137187      -1879.8019            155.       1334.9089
NODE  /   137188       -1876.269            155.       1340.5625
NODE  /   137189      -1872.7362            155.       1346.2161
NODE  /   137190      -1869.2035            155.       1351.8698
NODE  /   137191      -1865.6707            155.       1357.5235
NODE  /   137192      -1879.8019            162.       1334.9089
NODE  /   137193      -1879.8019            169.       1334.9089
NODE  /   137194      -1879.8019            176.       1334.9089
NODE  /   137195      -1879.8019            183.       1334.9089
NODE  /   137196      -1879.8019            190.       1334.9089
NODE  /   137197      -1883.3346            176.       1329.2552
NODE  /   137198      -1886.8674            176.       1323.6015
NODE  /   137199      -1890.4003            176.       1317.9479
NODE  /   137200      -1886.8674            169.       1323.6015
NODE  /   137201      -1886.8674            162.       1323.6015
NODE  /   137202      -1883.3346            169.       1329.2552
NODE  /   137203      -1883.3346            162.       1329.2552
NODE  /   137204      -1890.4003            169.       1317.9479
NODE  /   137205      -1890.4003            162.       1317.9479
NODE  /   137206      -1886.8674            190.       1323.6015
NODE  /   137207      -1886.8674            183.       1323.6015
NODE  /   137208      -1883.3346            190.       1329.2552
NODE  /   137209      -1883.3346            183.       1329.2552
NODE  /   137210      -1890.4003            190.       1317.9479
NODE  /   137211      -1890.4003            183.       1317.9479
NODE  /   137212      -1865.6707            176.       1357.5235
NODE  /   137213      -1869.2035            176.       1351.8698
NODE  /   137214      -1872.7362            176.       1346.2161
NODE  /   137215       -1876.269            176.       1340.5625
NODE  /   137216      -1869.2035            169.       1351.8698
NODE  /   137217      -1869.2035            162.       1351.8698
NODE  /   137218      -1865.6707            169.       1357.5235
NODE  /   137219      -1865.6707            162.       1357.5235
NODE  /   137220       -1876.269            169.       1340.5625
NODE  /   137221      -1872.7362            169.       1346.2161
NODE  /   137222       -1876.269            162.       1340.5625
NODE  /   137223      -1872.7362            162.       1346.2161
NODE  /   137224      -1869.2035            190.       1351.8698
NODE  /   137225      -1869.2035            183.       1351.8698
NODE  /   137226      -1865.6707            190.       1357.5235
NODE  /   137227      -1865.6707            183.       1357.5235
NODE  /   137228       -1876.269            190.       1340.5625
NODE  /   137229      -1872.7362            190.       1346.2161
NODE  /   137230       -1876.269            183.       1340.5625
NODE  /   137231      -1872.7362            183.       1346.2161
NODE  /   137232      -1879.8019            120.       1334.9089
NODE  /   137233      -1879.8019            127.       1334.9089
NODE  /   137234      -1879.8019            134.       1334.9089
NODE  /   137235      -1879.8019            141.       1334.9089
NODE  /   137236      -1879.8019            148.       1334.9089
NODE  /   137237      -1883.3346            134.       1329.2552
NODE  /   137238      -1886.8674            134.       1323.6015
NODE  /   137239      -1890.4003            134.       1317.9479
NODE  /   137240      -1886.8674            127.       1323.6015
NODE  /   137241      -1886.8674            120.       1323.6015
NODE  /   137242      -1883.3346            127.       1329.2552
NODE  /   137243      -1883.3346            120.       1329.2552
NODE  /   137244      -1890.4003            127.       1317.9479
NODE  /   137245      -1890.4003            120.       1317.9479
NODE  /   137246      -1886.8674            148.       1323.6015
NODE  /   137247      -1886.8674            141.       1323.6015
NODE  /   137248      -1883.3346            148.       1329.2552
NODE  /   137249      -1883.3346            141.       1329.2552
NODE  /   137250      -1890.4003            148.       1317.9479
NODE  /   137251      -1890.4003            141.       1317.9479
NODE  /   137252      -1865.6707            134.       1357.5235
NODE  /   137253      -1869.2035            134.       1351.8698
NODE  /   137254      -1872.7362            134.       1346.2161
NODE  /   137255       -1876.269            134.       1340.5625
NODE  /   137256      -1869.2035            127.       1351.8698
NODE  /   137257      -1869.2035            120.       1351.8698
NODE  /   137258      -1865.6707            127.       1357.5235
NODE  /   137259      -1865.6707            120.       1357.5235
NODE  /   137260       -1876.269            127.       1340.5625
NODE  /   137261      -1872.7362            127.       1346.2161
NODE  /   137262       -1876.269            120.       1340.5625
NODE  /   137263      -1872.7362            120.       1346.2161
NODE  /   137264      -1869.2035            148.       1351.8698
NODE  /   137265      -1869.2035            141.       1351.8698
NODE  /   137266      -1865.6707            148.       1357.5235
NODE  /   137267      -1865.6707            141.       1357.5235
NODE  /   137268       -1876.269            148.       1340.5625
NODE  /   137269      -1872.7362            148.       1346.2161
NODE  /   137270       -1876.269            141.       1340.5625
NODE  /   137271      -1872.7362            141.       1346.2161
NODE  /   137272      -1890.4003             71.       1317.9479
NODE  /   137273      -1886.8674             71.       1323.6015
NODE  /   137274      -1883.3346             71.       1329.2552
NODE  /   137275      -1879.8019             71.       1334.9089
NODE  /   137276       -1876.269             71.       1340.5625
NODE  /   137277      -1872.7362             71.       1346.2161
NODE  /   137278      -1869.2035             71.       1351.8698
NODE  /   137279      -1865.6707             71.       1357.5235
NODE  /   137280      -1879.8019             78.       1334.9089
NODE  /   137281      -1879.8019             85.       1334.9089
NODE  /   137282      -1879.8019             92.       1334.9089
NODE  /   137283      -1879.8019             99.       1334.9089
NODE  /   137284      -1879.8019            106.       1334.9089
NODE  /   137285      -1883.3346             92.       1329.2552
NODE  /   137286      -1886.8674             92.       1323.6015
NODE  /   137287      -1890.4003             92.       1317.9479
NODE  /   137288      -1886.8674             85.       1323.6015
NODE  /   137289      -1886.8674             78.       1323.6015
NODE  /   137290      -1883.3346             85.       1329.2552
NODE  /   137291      -1883.3346             78.       1329.2552
NODE  /   137292      -1890.4003             85.       1317.9479
NODE  /   137293      -1890.4003             78.       1317.9479
NODE  /   137294      -1886.8674            106.       1323.6015
NODE  /   137295      -1886.8674             99.       1323.6015
NODE  /   137296      -1883.3346            106.       1329.2552
NODE  /   137297      -1883.3346             99.       1329.2552
NODE  /   137298      -1890.4003            106.       1317.9479
NODE  /   137299      -1890.4003             99.       1317.9479
NODE  /   137300      -1865.6707             92.       1357.5235
NODE  /   137301      -1869.2035             92.       1351.8698
NODE  /   137302      -1872.7362             92.       1346.2161
NODE  /   137303       -1876.269             92.       1340.5625
NODE  /   137304      -1869.2035             85.       1351.8698
NODE  /   137305      -1869.2035             78.       1351.8698
NODE  /   137306      -1865.6707             85.       1357.5235
NODE  /   137307      -1865.6707             78.       1357.5235
NODE  /   137308       -1876.269             85.       1340.5625
NODE  /   137309      -1872.7362             85.       1346.2161
NODE  /   137310       -1876.269             78.       1340.5625
NODE  /   137311      -1872.7362             78.       1346.2161
NODE  /   137312      -1869.2035            106.       1351.8698
NODE  /   137313      -1869.2035             99.       1351.8698
NODE  /   137314      -1865.6707            106.       1357.5235
NODE  /   137315      -1865.6707             99.       1357.5235
NODE  /   137316       -1876.269            106.       1340.5625
NODE  /   137317      -1872.7362            106.       1346.2161
NODE  /   137318       -1876.269             99.       1340.5625
NODE  /   137319      -1872.7362             99.       1346.2161
NODE  /   137320      -1879.8019             29.       1334.9089
NODE  /   137321      -1879.8019             36.       1334.9089
NODE  /   137322      -1879.8019             43.       1334.9089
NODE  /   137323      -1879.8019             50.       1334.9089
NODE  /   137324      -1879.8019             57.       1334.9089
NODE  /   137325      -1879.8019             64.       1334.9089
NODE  /   137326      -1883.3346             43.       1329.2552
NODE  /   137327      -1886.8674             43.       1323.6015
NODE  /   137328      -1890.4003             43.       1317.9479
NODE  /   137329      -1886.8674             36.       1323.6015
NODE  /   137330      -1886.8674             29.       1323.6015
NODE  /   137331      -1883.3346             36.       1329.2552
NODE  /   137332      -1883.3346             29.       1329.2552
NODE  /   137333      -1890.4003             36.       1317.9479
NODE  /   137334      -1890.4003             29.       1317.9479
NODE  /   137335      -1883.3346             57.       1329.2552
NODE  /   137336      -1886.8674             57.       1323.6015
NODE  /   137337      -1890.4003             57.       1317.9479
NODE  /   137338      -1886.8674             50.       1323.6015
NODE  /   137339      -1883.3346             50.       1329.2552
NODE  /   137340      -1890.4003             50.       1317.9479
NODE  /   137341      -1886.8674             64.       1323.6015
NODE  /   137342      -1883.3346             64.       1329.2552
NODE  /   137343      -1890.4003             64.       1317.9479
NODE  /   137344      -1865.6707             43.       1357.5235
NODE  /   137345      -1869.2035             43.       1351.8698
NODE  /   137346      -1872.7362             43.       1346.2161
NODE  /   137347       -1876.269             43.       1340.5625
NODE  /   137348      -1869.2035             36.       1351.8698
NODE  /   137349      -1869.2035             29.       1351.8698
NODE  /   137350      -1865.6707             36.       1357.5235
NODE  /   137351      -1865.6707             29.       1357.5235
NODE  /   137352       -1876.269             36.       1340.5625
NODE  /   137353      -1872.7362             36.       1346.2161
NODE  /   137354       -1876.269             29.       1340.5625
NODE  /   137355      -1872.7362             29.       1346.2161
NODE  /   137356      -1869.2035             64.       1351.8698
NODE  /   137357      -1869.2035             57.       1351.8698
NODE  /   137358      -1869.2035             50.       1351.8698
NODE  /   137359      -1865.6707             57.       1357.5235
NODE  /   137360      -1865.6707             64.       1357.5235
NODE  /   137361      -1865.6707             50.       1357.5235
NODE  /   137362       -1876.269             57.       1340.5625
NODE  /   137363      -1872.7362             57.       1346.2161
NODE  /   137364       -1876.269             64.       1340.5625
NODE  /   137365      -1872.7362             64.       1346.2161
NODE  /   137366       -1876.269             50.       1340.5625
NODE  /   137367      -1872.7362             50.       1346.2161
NODE  /   137368      -944.61646      -309.62918       768.31609
NODE  /   137369      -934.16644      -626.99762       751.69298
NODE  /   137370      -927.42999      -626.99762       750.20036
NODE  /   137371      -898.97357      -626.99762        751.0407
NODE  /   137372      -901.99493      -626.99762       737.41222
NODE  /   137373      -701.02246       197.00241       685.70567
NODE  /   137374      -846.59277      -626.99762       732.27873
NODE  /   137375      -848.10297      -626.99762        725.4669
NODE  /   137376      -950.66241      -323.73444       741.04448
NODE  /   137377      -924.40735      -626.99762       763.83482
NODE  /   137378      -910.93439      -626.99762       760.84813
NODE  /   137379      -897.46149      -626.99762       757.86144
NODE  /   137380      -883.98859      -626.99762       754.87474
NODE  /   137381      -718.20972        113.0024       703.81816
NODE  /   137382      -870.51569      -626.99762       751.88799
NODE  /   137383      -863.77917      -626.99762       750.39464
NODE  /   137384      -950.66223      -415.41864       741.04527
NODE  /   137385      -843.56982      -626.99762        745.9146
NODE  /   137386      -830.09692      -626.99762        742.9279
NODE  /   137387      -816.62396      -626.99762       739.94115
NODE  /   137388      -803.15106      -626.99762       736.95445
NODE  /   137389      -762.04236      -626.99762       699.22679
NODE  /   137390      -789.67816      -626.99762       733.96776
NODE  /   137391      -782.94165      -626.99762       732.47441
NODE  /   137392      -1890.4003            -20.       1317.9479
NODE  /   137393      -1886.8674            -20.       1323.6015
NODE  /   137394      -1883.3346            -20.       1329.2552
NODE  /   137395      -1879.8019            -20.       1334.9089
NODE  /   137396       -1876.269            -20.       1340.5625
NODE  /   137397      -1872.7362            -20.       1346.2161
NODE  /   137398      -1869.2035            -20.       1351.8698
NODE  /   137399      -1865.6707            -20.       1357.5235
NODE  /   137400      -1879.8019            -13.       1334.9089
NODE  /   137401      -1879.8019             -6.       1334.9089
NODE  /   137402      -1879.8019              1.       1334.9089
NODE  /   137403      -1879.8019              8.       1334.9089
NODE  /   137404      -1879.8019             15.       1334.9089
NODE  /   137405      -1883.3346              1.       1329.2552
NODE  /   137406      -1886.8674              1.       1323.6015
NODE  /   137407      -1890.4003              1.       1317.9479
NODE  /   137408      -1886.8674             -6.       1323.6015
NODE  /   137409      -1886.8674            -13.       1323.6015
NODE  /   137410      -1883.3346             -6.       1329.2552
NODE  /   137411      -1883.3346            -13.       1329.2552
NODE  /   137412      -1890.4003             -6.       1317.9479
NODE  /   137413      -1890.4003            -13.       1317.9479
NODE  /   137414      -1886.8674             15.       1323.6015
NODE  /   137415      -1886.8674              8.       1323.6015
NODE  /   137416      -1883.3346             15.       1329.2552
NODE  /   137417      -1883.3346              8.       1329.2552
NODE  /   137418      -1890.4003             15.       1317.9479
NODE  /   137419      -1890.4003              8.       1317.9479
NODE  /   137420      -1865.6707              1.       1357.5235
NODE  /   137421      -1869.2035              1.       1351.8698
NODE  /   137422      -1872.7362              1.       1346.2161
NODE  /   137423       -1876.269              1.       1340.5625
NODE  /   137424      -1869.2035             -6.       1351.8698
NODE  /   137425      -1869.2035            -13.       1351.8698
NODE  /   137426      -1865.6707             -6.       1357.5235
NODE  /   137427      -1865.6707            -13.       1357.5235
NODE  /   137428       -1876.269             -6.       1340.5625
NODE  /   137429      -1872.7362             -6.       1346.2161
NODE  /   137430       -1876.269            -13.       1340.5625
NODE  /   137431      -1872.7362            -13.       1346.2161
NODE  /   137432      -1869.2035             15.       1351.8698
NODE  /   137433      -1869.2035              8.       1351.8698
NODE  /   137434      -1865.6707             15.       1357.5235
NODE  /   137435      -1865.6707              8.       1357.5235
NODE  /   137436       -1876.269             15.       1340.5625
NODE  /   137437      -1872.7362             15.       1346.2161
NODE  /   137438       -1876.269              8.       1340.5625
NODE  /   137439      -1872.7362              8.       1346.2161
NODE  /   137440      -809.88751      -626.99762        738.4478
NODE  /   137441      -755.99585      -626.99762       726.50096
NODE  /   137442      -1879.8019            -41.       1334.9089
NODE  /   137443      -1879.8019            -34.       1334.9089
NODE  /   137444      -1879.8019            -27.       1334.9089
NODE  /   137445      -1883.3346            -41.       1329.2552
NODE  /   137446      -1886.8674            -41.       1323.6015
NODE  /   137447      -1890.4003            -41.       1317.9479
NODE  /   137448       -749.2594      -626.99762       725.00762
NODE  /   137449      -836.83337      -626.99762       744.42125
NODE  /   137450      -742.52295      -626.99762       723.51427
NODE  /   137451      -823.36041      -626.99762        741.4345
NODE  /   137452      -950.66223       -429.5239        741.0454
NODE  /   137453      -950.66223      -422.47128       741.04534
NODE  /   137454      -1886.8674            -27.       1323.6015
NODE  /   137455      -1886.8674            -34.       1323.6015
NODE  /   137456      -1883.3346            -27.       1329.2552
NODE  /   137457      -1883.3346            -34.       1329.2552
NODE  /   137458      -1890.4003            -27.       1317.9479
NODE  /   137459      -1890.4003            -34.       1317.9479
NODE  /   137460      -1865.6707            -41.       1357.5235
NODE  /   137461      -1869.2035            -41.       1351.8698
NODE  /   137462      -1872.7362            -41.       1346.2161
NODE  /   137463       -1876.269            -41.       1340.5625
NODE  /   137464      -744.03632      -626.99762       716.68767
NODE  /   137465      -769.46875      -626.99762       729.48772
NODE  /   137466      -745.54639      -626.99762       709.87633
NODE  /   137467       -776.2052      -626.99762       730.98107
NODE  /   137468       -762.7323      -626.99762       727.99431
NODE  /   137469       -747.0564      -626.99762       703.06505
NODE  /   137470      -796.41461      -626.99762       735.46111
NODE  /   137471      -755.30597      -626.99762        697.7332
NODE  /   137472      -1869.2035            -27.       1351.8698
NODE  /   137473      -1869.2035            -34.       1351.8698
NODE  /   137474      -1865.6707            -27.       1357.5235
NODE  /   137475      -1865.6707            -34.       1357.5235
NODE  /   137476       -1876.269            -27.       1340.5625
NODE  /   137477      -1872.7362            -27.       1346.2161
NODE  /   137478       -1876.269            -34.       1340.5625
NODE  /   137479      -1872.7362            -34.       1346.2161
NODE  /   137480      -950.66235      -373.10284       741.04491
NODE  /   137481      -768.77881      -626.99762       700.72038
NODE  /   137482      -782.25159      -626.99762       703.70751
NODE  /   137483      -795.72443      -626.99762       706.69469
NODE  /   137484      -809.19727      -626.99762       709.68187
NODE  /   137485      -822.67004      -626.99762       712.66905
NODE  /   137486      -842.87927      -626.99762       717.14983
NODE  /   137487      -856.35211      -626.99762       720.13695
NODE  /   137488      -802.46082      -626.99762       708.18828
NODE  /   137489      -883.29773      -626.99762       726.11131
NODE  /   137490      -896.77057      -626.99762        729.0985
NODE  /   137491      -910.24335      -626.99762       732.08568
NODE  /   137492      -923.71619      -626.99762        735.0728
NODE  /   137493      -930.45258      -626.99762       736.56639
NODE  /   137494      -943.92542      -626.99762       739.55357
NODE  /   137495      -950.66229      -394.26074       741.04509
NODE  /   137496      -949.14966      -626.99762       747.86809
NODE  /   137497       -775.5152      -626.99762       702.21398
NODE  /   137498      -947.63965      -626.99762       754.67937
NODE  /   137499      -788.98804      -626.99762        705.2011
NODE  /   137500      -950.66229      -387.20813       741.04503
NODE  /   137501      -950.66229      -380.15549       741.04497
NODE  /   137502      -946.12964      -626.99762       761.49065
NODE  /   137503       -950.6618      -626.99762       741.04717
NODE  /   137504       -944.6167      -626.99762       768.31493
NODE  /   137505      -937.18903      -626.99762       738.05998
NODE  /   137506      -950.66223        -408.366       741.04521
NODE  /   137507      -950.66229      -401.31339       741.04515
NODE  /   137508      -719.72089       190.00232       697.00121
NODE  /   137509      -718.20978         190.002       703.81755
NODE  /   137510      -716.69843       183.00246       710.63487
NODE  /   137511      -890.03418      -626.99762       727.60491
NODE  /   137512      -716.69836       176.00241       710.63493
NODE  /   137513      -869.82495      -626.99762       723.12413
NODE  /   137514      -718.20959       176.00241       703.81835
NODE  /   137515       -863.0885      -626.99762       721.63054
NODE  /   137516      -876.56134      -626.99762       724.61772
NODE  /   137517      -719.72083       183.00237       697.00163
NODE  /   137518      -815.93365      -626.99762       711.17546
NODE  /   137519      -718.20959       183.00241       703.81822
NODE  /   137520      -719.72083       162.00241       697.00163
NODE  /   137521      -719.72083       176.00241       697.00169
NODE  /   137522      -716.69843       162.00241       710.63493
NODE  /   137523      -716.69849        190.0025       710.63439
NODE  /   137524       -916.9798      -626.99762       733.57927
NODE  /   137525      -718.20966       162.00241       703.81828
NODE  /   137526      -903.50696      -626.99762       730.59209
NODE  /   137527      -719.72089       148.00241       697.00157
NODE  /   137528      -890.72504      -626.99762       756.36809
NODE  /   137529      -718.20966       148.00241       703.81828
NODE  /   137530      -718.20966       155.00241       703.81828
NODE  /   137531      -719.72083       169.00241       697.00163
NODE  /   137532      -716.69843       169.00241       710.63493
NODE  /   137533      -719.72089       134.00241       697.00151
NODE  /   137534      -716.69843       134.00241         710.635
NODE  /   137535      -719.72095        120.0024       697.00145
NODE  /   137536      -950.66235      -344.89233       741.04466
NODE  /   137537      -718.20972        120.0024       703.81822
NODE  /   137538       -917.6709      -626.99762       762.34148
NODE  /   137539      -719.72095        127.0024       697.00145
NODE  /   137540      -904.19794      -626.99762       759.35478
NODE  /   137541      -950.66241      -337.83969        741.0446
NODE  /   137542      -950.66241      -330.78708       741.04454
NODE  /   137543      -718.20966        127.0024       703.81822
NODE  /   137544      -719.72095        106.0024       697.00133
NODE  /   137545      -950.66235      -358.99759       741.04479
NODE  /   137546      -716.69843        120.0024         710.635
NODE  /   137547      -718.20966       134.00241       703.81822
NODE  /   137548      -950.66235      -351.94495       741.04472
NODE  /   137549      -716.69849        106.0024         710.635
NODE  /   137550      -716.69843        127.0024         710.635
NODE  /   137551      -950.66235      -366.05023       741.04485
NODE  /   137552      -718.20972        106.0024       703.81816
NODE  /   137553      -716.69867       92.002586        710.6342
NODE  /   137554      -716.69843        113.0024         710.635
NODE  /   137555      -719.72089       155.00241       697.00157
NODE  /   137556      -719.72101       99.002426       697.00127
NODE  /   137557      -850.30627      -626.99762       747.40794
NODE  /   137558      -718.20972       99.002403        703.8181
NODE  /   137559      -857.04272      -626.99762       748.90129
NODE  /   137560      -716.69843       148.00241         710.635
NODE  /   137561      -716.69849       99.002388         710.635
NODE  /   137562      -877.25214      -626.99762       753.38133
NODE  /   137563      -719.72095        113.0024       697.00139
NODE  /   137564      -849.61572      -626.99762       718.64342
NODE  /   137565      -716.69843       141.00241         710.635
NODE  /   137566      -718.20984       92.002838       703.81761
NODE  /   137567      -721.23224       92.002411       690.18443
NODE  /   137568      -719.72089       141.00241       697.00151
NODE  /   137569      -719.72101       92.002663       697.00127
NODE  /   137570      -718.20959       169.00241       703.81828
NODE  /   137571      -718.20966       141.00241       703.81822
NODE  /   137572      -829.40649      -626.99762       714.16264
NODE  /   137573      -836.14288      -626.99762       715.65624
NODE  /   137574      -716.69843       155.00241       710.63493
NODE  /   137575      -721.23224       99.002411        690.1845
NODE  /   137576       -950.6626      -239.10286       741.04375
NODE  /   137577      -721.23224       106.00241       690.18456
NODE  /   137578      -721.23218       120.00241       690.18462
NODE  /   137579      -721.23212       134.00241       690.18474
NODE  /   137580      -721.23212       148.00241       690.18486
NODE  /   137581      -635.86255       197.00241        692.7072
NODE  /   137582      -721.23206       162.00241       690.18498
NODE  /   137583      -721.23206       169.00241       690.18498
NODE  /   137584      -950.66248      -281.41864       741.04411
NODE  /   137585      -721.23199       190.00241       690.18517
NODE  /   137586      -715.18719       183.00241       717.45152
NODE  /   137587      -715.18719       169.00241       717.45159
NODE  /   137588      -715.18719       155.00241       717.45165
NODE  /   137589      -563.27167       197.00241       669.46831
NODE  /   137590      -715.18719       141.00241       717.45171
NODE  /   137591      -715.18719       134.00241       717.45171
NODE  /   137592      -715.18719       162.00241       717.45165
NODE  /   137593      -715.18719       106.00241       717.45183
NODE  /   137594      -715.18719       92.002411       717.45189
NODE  /   137595      -716.70007       85.002411       710.62737
NODE  /   137596      -719.72009       85.002411       697.00475
NODE  /   137597      -721.23114       85.002411       690.18889
NODE  /   137598      -524.36377       197.00241       653.69353
NODE  /   137599      -950.66248      -302.57654        741.0443
NODE  /   137600      -534.81598       197.00241        670.3048
NODE  /   137601      -715.18719       190.00241       717.45152
NODE  /   137602      -521.34198       197.00241       667.32311
NODE  /   137603      -715.18719       176.00241       717.45159
NODE  /   137604      -950.66248       -295.5239       741.04424
NODE  /   137605      -950.66248      -288.47128       741.04418
NODE  /   137606      -528.07819       197.00241       668.81743
NODE  /   137607      -531.10004       197.00241       655.18767
NODE  /   137608      -536.32617       197.00241       663.49321
NODE  /   137609      -537.83636       197.00241       656.68175
NODE  /   137610      -950.66241      -316.68179       741.04442
NODE  /   137611      -950.66248      -309.62918       741.04436
NODE  /   137612      -529.59003       197.00241       661.99883
NODE  /   137613       -564.7818       197.00241       662.65642
NODE  /   137614      -556.53522       197.00241       667.97472
NODE  /   137615      -715.18719       99.002411       717.45183
NODE  /   137616      -558.04541       197.00241       661.16289
NODE  /   137617      -715.18719       120.00241       717.45177
NODE  /   137618      -561.76147       197.00241        676.2802
NODE  /   137619      -715.18719       127.00241       717.45177
NODE  /   137620      -715.18719       113.00241       717.45183
NODE  /   137621       -548.2887       197.00241       673.29283
NODE  /   137622      -715.18719       148.00241       717.45165
NODE  /   137623      -555.02509       197.00241       674.78648
NODE  /   137624      -549.79883       197.00241       666.48107
NODE  /   137625      -551.30896       197.00241       659.66936
NODE  /   137626      -544.57263       197.00241       658.17577
NODE  /   137627      -522.85406       197.00241       660.50371
NODE  /   137628      -718.21008       85.002411       703.81603
NODE  /   137629      -543.06244       197.00241       664.98741
NODE  /   137630      -715.18854       85.002411       717.44524
NODE  /   137631      -541.55231       197.00241         671.799
NODE  /   137632      -721.23212       141.00241        690.1848
NODE  /   137633      -578.25464       197.00241       665.64342
NODE  /   137634      -588.70728       197.00241       682.25377
NODE  /   137635      -581.97083       197.00241       680.76042
NODE  /   137636      -583.48084       197.00241       673.94914
NODE  /   137637      -576.74445       197.00241       672.45549
NODE  /   137638      -605.20038       197.00241       671.61754
NODE  /   137639      -950.66254      -260.26074       741.04393
NODE  /   137640      -602.18024       197.00241       685.24046
NODE  /   137641      -721.23218       113.00241       690.18456
NODE  /   137642      -610.42645       197.00241       679.92357
NODE  /   137643      -721.23218       127.00241       690.18468
NODE  /   137644      -950.66254      -253.20811       741.04387
NODE  /   137645       -950.6626      -246.15549       741.04381
NODE  /   137646      -603.69006       197.00241       678.42992
NODE  /   137647      -608.91669       197.00241       686.73381
NODE  /   137648      -598.46393       197.00241       670.12401
NODE  /   137649      -611.93677       197.00241       673.11107
NODE  /   137650      -950.66254        -274.366       741.04405
NODE  /   137651      -950.66254      -267.31339       741.04399
NODE  /   137652      -596.95367       197.00241       676.93633
NODE  /   137653      -571.51825       197.00241       664.14995
NODE  /   137654      -622.38959       197.00241       689.72051
NODE  /   137655      -584.99109       197.00241       667.13695
NODE  /   137656      -568.49792       197.00241       677.77373
NODE  /   137657      -721.23199       183.00241       690.18511
NODE  /   137658      -638.88245       197.00241       679.08513
NODE  /   137659      -721.23199       176.00241       690.18504
NODE  /   137660      -591.72748       197.00241       668.63048
NODE  /   137661      -625.40961       197.00241       676.09807
NODE  /   137662      -721.23206       155.00241       690.18492
NODE  /   137663      -632.14606       197.00241        677.5916
NODE  /   137664      -629.12604       197.00241       691.21385
NODE  /   137665      -570.00806       197.00241        670.9619
NODE  /   137666      -637.37231       197.00241       685.89696
NODE  /   137667      -595.44379       197.00241       683.74712
NODE  /   137668      -590.21729       197.00241       675.44273
NODE  /   137669      -630.63586       197.00241       684.40367
NODE  /   137670      -575.23438       197.00241       679.26708
NODE  /   137671      -623.89935       197.00241       682.91045
NODE  /   137672      -944.61639      -260.26074       768.31627
NODE  /   137673      -665.82819       197.00241       685.05919
NODE  /   137674      -659.09174       197.00241       683.56566
NODE  /   137675      -649.33545       197.00241       695.69389
NODE  /   137676      -664.31824       197.00241       691.86998
NODE  /   137677      -650.84528       197.00241       688.88347
NODE  /   137678        -642.599       197.00241       694.20055
NODE  /   137679      -679.30115       197.00241        688.0457
NODE  /   137680       -656.0719       197.00241       697.18724
NODE  /   137681      -683.01617       197.00241       703.16771
NODE  /   137682      -684.52771       197.00241       696.34978
NODE  /   137683       -712.9837       197.00241       695.51097
NODE  /   137684      -709.96222       197.00241       709.14043
NODE  /   137685      -703.22565       197.00241       707.64769
NODE  /   137686      -704.73706       197.00241       700.82897
NODE  /   137687      -944.61639      -239.10286       768.31639
NODE  /   137688      -698.00067       197.00241       699.33623
NODE  /   137689      -652.35529       197.00241       682.07219
NODE  /   137690      -696.48914       197.00241       706.15459
NODE  /   137691      -662.80688       197.00241       698.68742
NODE  /   137692      -944.61639      -246.15549       768.31633
NODE  /   137693      -944.61639      -253.20811       768.31633
NODE  /   137694      -672.56464       197.00241       686.55254
NODE  /   137695      -699.51062       197.00241       692.52519
NODE  /   137696      -671.05475       197.00241       693.36321
NODE  /   137697      -711.47351       197.00241       702.32134
NODE  /   137698       -950.6626      -232.05022       741.04369
NODE  /   137699      -944.61639      -232.05022       768.31639
NODE  /   137700      -669.54327       197.00241       700.18083
NODE  /   137701       -617.1629       197.00241       681.41716
NODE  /   137702      -546.77661       197.00241       680.11333
NODE  /   137703      -691.26416       197.00241         697.843
NODE  /   137704      -519.83093       197.00241       674.13921
NODE  /   137705      -689.75262       197.00241       704.66118
NODE  /   137706      -526.56738       197.00241       675.63274
NODE  /   137707       -686.0376       197.00241       689.53893
NODE  /   137708      -676.27972       197.00241        701.6743
NODE  /   137709      -533.30377       197.00241       677.12627
NODE  /   137710      -657.58179       197.00241       690.37669
NODE  /   137711      -540.04022       197.00241        678.6198
NODE  /   137712      -553.51306       197.00241       681.60686
NODE  /   137713      -615.65314       197.00241       688.22716
NODE  /   137714      -560.24945       197.00241       683.10039
NODE  /   137715      -618.67322       197.00241       674.60454
NODE  /   137716      -706.24713       197.00241       694.01799
NODE  /   137717       -566.9859       197.00241       684.59392
NODE  /   137718       -677.7912       197.00241       694.85649
NODE  /   137719      -573.72235       197.00241       686.08745
NODE  /   137720      -900.48425      -626.99762       744.22667
NODE  /   137721      -587.19519       197.00241       689.07445
NODE  /   137722      -600.66803       197.00241       692.06151
NODE  /   137723      -614.14087       197.00241       695.04857
NODE  /   137724      -627.61371       197.00241       698.03563
NODE  /   137725       -634.3501       197.00241       699.52916
NODE  /   137726      -641.08655       197.00241       701.02269
NODE  /   137727      -654.55939       197.00241       704.00975
NODE  /   137728      -944.61646      -288.47128       768.31621
NODE  /   137729      -668.03223       197.00241       706.99681
NODE  /   137730      -925.91937      -626.99762       757.01451
NODE  /   137731      -674.76868       197.00241       708.49034
NODE  /   137732      -928.94073      -626.99762       743.38585
NODE  /   137733      -944.61646       -295.5239       768.31615
NODE  /   137734      -944.61646      -302.57654       768.31615
NODE  /   137735      -681.50507       197.00241       709.98387
NODE  /   137736      -694.97791       197.00241       712.97093
NODE  /   137737      -944.61639        -274.366       768.31621
NODE  /   137738      -661.29578       197.00241       705.50328
NODE  /   137739      -647.82294       197.00241       702.51622
NODE  /   137740      -944.61646      -281.41864       768.31621
NODE  /   137741      -701.71436       197.00241       714.46446
NODE  /   137742      -688.24152       197.00241        711.4774
NODE  /   137743      -944.61639      -267.31339       768.31627
NODE  /   137744      -708.45074       197.00241       715.95799
NODE  /   137745      -716.70007       197.00241       710.62737
NODE  /   137746      -694.28595       197.00241       684.21251
NODE  /   137747      -593.93158       197.00241       690.56798
NODE  /   137748      -719.72009       197.00241       697.00475
NODE  /   137749       -931.1438      -626.99762       765.32817
NODE  /   137750      -721.23193       197.00241       690.18523
NODE  /   137751      -937.88025      -626.99762       766.82152
NODE  /   137752      -580.45874       197.00241       687.58092
NODE  /   137753      -714.49548       197.00241       688.69206
NODE  /   137754      -845.08264      -626.99762       739.09062
NODE  /   137755      -707.75897       197.00241        687.1989
NODE  /   137756      -692.77411       197.00241       691.03209
NODE  /   137757      -674.07648       197.00241       679.73296
NODE  /   137758      -718.21008       197.00241       703.81603
NODE  /   137759      -667.33997       197.00241       678.23979
NODE  /   137760      -687.54944       197.00241       682.71935
NODE  /   137761      -715.18719       197.00241       717.45152
NODE  /   137762      -620.87726       197.00241        696.5421
NODE  /   137763      -680.81299       197.00241       681.22618
NODE  /   137764       -645.6189       197.00241       680.57866
NODE  /   137765      -644.10883       197.00241       687.39018
NODE  /   137766      -607.40442       197.00241       693.55504
NODE  /   137767      -660.60345       197.00241       676.74663
NODE  /   137768      -1890.4003           -505.       1317.9479
NODE  /   137769      -1886.8674           -505.       1323.6015
NODE  /   137770      -1883.3346           -505.       1329.2552
NODE  /   137771      -1879.8019           -505.       1334.9089
NODE  /   137772       -1876.269           -505.       1340.5625
NODE  /   137773      -1872.7362           -505.       1346.2161
NODE  /   137774      -1869.2035           -505.       1351.8698
NODE  /   137775      -1865.6707           -505.       1357.5235
NODE  /   137776      -944.61652      -394.26074       768.31578
NODE  /   137777        -653.867       197.00241       675.25346
NODE  /   137778      -640.39398       197.00241       672.26708
NODE  /   137779      -626.92096       197.00241       669.28069
NODE  /   137780        -613.448       197.00241       666.29436
NODE  /   137781      -519.13733       127.00241       645.38823
NODE  /   137782      -599.97498       197.00241       663.30797
NODE  /   137783      -593.23846       197.00241       661.81481
NODE  /   137784      -944.61652      -351.94495       768.31596
NODE  /   137785      -573.02899       197.00241       657.33525
NODE  /   137786      -559.55597       197.00241       654.34892
NODE  /   137787      -546.08301       197.00241       651.36253
NODE  /   137788      -532.60999       197.00241       648.37621
NODE  /   137789      -516.11584        127.0024       659.01756
NODE  /   137790      -514.60687       190.00258       665.82378
NODE  /   137791      -517.62695       190.00221        652.2011
NODE  /   137792       -539.3465       197.00241       649.86937
NODE  /   137793      -516.11639        176.0024       659.01482
NODE  /   137794      -516.11658        183.0024       659.01402
NODE  /   137795      -514.60608        162.0024       665.82756
NODE  /   137796      -516.11615        162.0024       659.01598
NODE  /   137797      -514.60577        148.0024       665.82878
NODE  /   137798      -516.11591        148.0024       659.01714
NODE  /   137799      -944.61646      -330.78708       768.31603
NODE  /   137800      -516.11603        155.0024       659.01653
NODE  /   137801      -566.29248       197.00241       655.84209
NODE  /   137802       -517.6264        155.0024        652.2036
NODE  /   137803      -552.81952       197.00241       652.85576
NODE  /   137804      -944.61646      -337.83969       768.31596
NODE  /   137805      -944.61646      -344.89233       768.31596
NODE  /   137806       -514.6062        169.0024       665.82689
NODE  /   137807      -514.60596        155.0024       665.82817
NODE  /   137808      -516.11627        169.0024       659.01537
NODE  /   137809      -517.62646        148.0024       652.20342
NODE  /   137810      -944.61646      -316.68179       768.31609
NODE  /   137811      -944.61646      -323.73444       768.31603
NODE  /   137812      -517.62634        169.0024       652.20384
NODE  /   137813      -517.62653        134.0024       652.20317
NODE  /   137814      -517.62659        127.0024       652.20299
NODE  /   137815      -514.60657       183.00249       665.82543
NODE  /   137816      -514.60522        120.0024       665.83135
NODE  /   137817      -514.60638        176.0024       665.82628
NODE  /   137818      -517.62659        120.0024       652.20287
NODE  /   137819      -516.11707        190.0022       659.01201
NODE  /   137820      -517.62646        176.0024       652.20336
NODE  /   137821      -516.11584        120.0024       659.01744
NODE  /   137822      -525.87347       197.00241       646.88304
NODE  /   137823      -514.60535        127.0024       665.83074
NODE  /   137824       -514.6051        106.0024       665.83196
NODE  /   137825      -516.11578        134.0024       659.01763
NODE  /   137826      -517.62665        106.0024       652.20256
NODE  /   137827      -514.60553        134.0024       665.83006
NODE  /   137828       -517.6264        162.0024       652.20372
NODE  /   137829      -516.11584        106.0024       659.01726
NODE  /   137830      -517.62665        183.0023       652.20262
NODE  /   137831      -514.60535       92.002678        665.8308
NODE  /   137832      -620.18451       197.00241       667.78752
NODE  /   137833      -516.11603       92.002678       659.01653
NODE  /   137834      -516.11591       99.002403        659.0172
NODE  /   137835       -514.6051        113.0024       665.83202
NODE  /   137836      -517.62665        113.0024       652.20274
NODE  /   137837      -514.60565        141.0024       665.82945
NODE  /   137838      -517.62653        141.0024       652.20329
NODE  /   137839      -944.61652      -373.10284       768.31584
NODE  /   137840      -516.11682       197.00241       659.01305
NODE  /   137841      -647.13049       197.00241       673.76024
NODE  /   137842      -517.62683       197.00241       652.20177
NODE  /   137843      -633.65747       197.00241       670.77391
NODE  /   137844      -944.61652      -380.15549       768.31584
NODE  /   137845      -944.61652      -387.20813       768.31578
NODE  /   137846      -519.13702       197.00241       645.38982
NODE  /   137847      -514.60681       197.00241       665.82433
NODE  /   137848      -519.13702       190.00241        645.3897
NODE  /   137849      -516.11578        141.0024       659.01769
NODE  /   137850      -944.61652      -358.99759        768.3159
NODE  /   137851      -944.61652      -366.05023        768.3159
NODE  /   137852      -519.13709       183.00241       645.38951
NODE  /   137853      -519.13715       169.00241       645.38921
NODE  /   137854      -519.13739       120.00241       645.38811
NODE  /   137855       -514.6051       99.002403       665.83196
NODE  /   137856      -519.13721       155.00241        645.3889
NODE  /   137857       -579.7655       197.00241       658.82848
NODE  /   137858      -519.13727       148.00241       645.38872
NODE  /   137859      -586.50201       197.00241       660.32164
NODE  /   137860      -517.62671       92.002678       652.20226
NODE  /   137861      -519.13727       141.00241        645.3886
NODE  /   137862      -606.71149       197.00241       664.80119
NODE  /   137863      -519.13733       134.00241       645.38841
NODE  /   137864      -519.13745       113.00241       645.38793
NODE  /   137865      -519.13721       162.00241       645.38902
NODE  /   137866      -519.13745       106.00241        645.3878
NODE  /   137867      -519.13709       176.00241       645.38939
NODE  /   137868      -516.11584        113.0024       659.01738
NODE  /   137869      -519.13751       99.002411       645.38762
NODE  /   137870      -517.62671       99.002403       652.20244
NODE  /   137871      -519.13751       92.002411       645.38744
NODE  /   137872      -944.61658      -436.57654        768.3156
NODE  /   137873      -519.13684       85.002411       645.39049
NODE  /   137874      -516.11682       85.002411       659.01305
NODE  /   137875      -699.51074      -196.99759       692.52446
NODE  /   137876      -706.24725      -196.99759       694.01763
NODE  /   137877       -709.9621      -196.99759       709.14086
NODE  /   137878      -704.73706      -196.99759       700.82878
NODE  /   137879      -672.56494      -196.99759       686.55107
NODE  /   137880       -712.9837      -196.99759       695.51109
NODE  /   137881      -683.01611      -196.99759       703.16802
NODE  /   137882      -671.05493      -196.99759       693.36229
NODE  /   137883      -684.52783      -196.99759       696.34905
NODE  /   137884      -691.26428      -196.99759       697.84245
NODE  /   137885      -689.75256      -196.99759       704.66142
NODE  /   137886      -659.09204      -196.99759       683.56426
NODE  /   137887      -944.61652      -415.41864       768.31572
NODE  /   137888      -642.59747      -196.99759       694.20744
NODE  /   137889      -517.62683       85.002411       652.20177
NODE  /   137890      -656.07031      -196.99759       697.19432
NODE  /   137891      -514.60681       85.002411       665.82433
NODE  /   137892      -944.61652      -422.47128       768.31566
NODE  /   137893      -944.61658       -429.5239       768.31566
NODE  /   137894      -649.33386      -196.99759       695.70085
NODE  /   137895      -652.35559      -196.99759       682.07079
NODE  /   137896      -644.10913      -196.99759       687.38866
NODE  /   137897      -645.61914      -196.99759       680.57732
NODE  /   137898      -944.61652      -401.31339       768.31578
NODE  /   137899      -944.61652        -408.366       768.31572
NODE  /   137900      -650.84558      -196.99759       688.88207
NODE  /   137901      -625.40985      -196.99759       676.09697
NODE  /   137902      -638.88275      -196.99759       679.08385
NODE  /   137903      -676.27966      -196.99759       701.67461
NODE  /   137904      -622.38812      -196.99759       689.72716
NODE  /   137905      -679.30139      -196.99759       688.04448
NODE  /   137906      -629.12457      -196.99759       691.22057
NODE  /   137907      -686.03784      -196.99759       689.53783
NODE  /   137908      -669.54321      -196.99759       700.18114
NODE  /   137909      -623.89978      -196.99759       682.90849
NODE  /   137910      -696.48907      -196.99759       706.15471
NODE  /   137911      -630.63623      -196.99759        684.4019
NODE  /   137912      -637.37268      -196.99759       685.89525
NODE  /   137913       -632.1463      -196.99759       677.59044
NODE  /   137914      -635.86102      -196.99759       692.71404
NODE  /   137915      -657.58203      -196.99759       690.37547
NODE  /   137916      -692.77429      -196.99759       691.03124
NODE  /   137917      -665.82849      -196.99759       685.05766
NODE  /   137918      -677.79138      -196.99759       694.85564
NODE  /   137919      -664.31848      -196.99759       691.86888
NODE  /   137920      -1879.8019           -498.       1334.9089
NODE  /   137921      -1879.8019           -491.       1334.9089
NODE  /   137922      -1879.8019           -484.       1334.9089
NODE  /   137923      -1879.8019           -477.       1334.9089
NODE  /   137924      -1879.8019           -470.       1334.9089
NODE  /   137925      -662.80676      -196.99759       698.68773
NODE  /   137926      -1883.3346           -484.       1329.2552
NODE  /   137927      -1886.8674           -484.       1323.6015
NODE  /   137928      -1890.4003           -484.       1317.9479
NODE  /   137929      -1886.8674           -491.       1323.6015
NODE  /   137930      -1886.8674           -498.       1323.6015
NODE  /   137931      -1883.3346           -491.       1329.2552
NODE  /   137932      -1883.3346           -498.       1329.2552
NODE  /   137933      -1890.4003           -491.       1317.9479
NODE  /   137934      -1890.4003           -498.       1317.9479
NODE  /   137935      -1883.3346           -470.       1329.2552
NODE  /   137936      -1886.8674           -470.       1323.6015
NODE  /   137937      -1890.4003           -470.       1317.9479
NODE  /   137938      -1886.8674           -477.       1323.6015
NODE  /   137939      -1883.3346           -477.       1329.2552
NODE  /   137940      -1890.4003           -477.       1317.9479
NODE  /   137941      -611.93695      -196.99759       673.11009
NODE  /   137942      -598.46411      -196.99759       670.12315
NODE  /   137943      -944.61658      -443.62918        768.3156
NODE  /   137944      -1865.6707           -484.       1357.5235
NODE  /   137945      -1869.2035           -484.       1351.8698
NODE  /   137946      -1872.7362           -484.       1346.2161
NODE  /   137947       -1876.269           -484.       1340.5625
NODE  /   137948      -1869.2035           -491.       1351.8698
NODE  /   137949      -1869.2035           -498.       1351.8698
NODE  /   137950      -1865.6707           -491.       1357.5235
NODE  /   137951      -1865.6707           -498.       1357.5235
NODE  /   137952       -1876.269           -491.       1340.5625
NODE  /   137953      -1872.7362           -491.       1346.2161
NODE  /   137954       -1876.269           -498.       1340.5625
NODE  /   137955      -1872.7362           -498.       1346.2161
NODE  /   137956      -711.47339      -196.99759       702.32164
NODE  /   137957      -1869.2035           -470.       1351.8698
NODE  /   137958      -1869.2035           -477.       1351.8698
NODE  /   137959      -1865.6707           -470.       1357.5235
NODE  /   137960      -605.20056      -196.99759       671.61662
NODE  /   137961      -1865.6707           -477.       1357.5235
NODE  /   137962       -1876.269           -470.       1340.5625
NODE  /   137963      -1872.7362           -470.       1346.2161
NODE  /   137964      -703.22552      -196.99759       707.64794
NODE  /   137965      -698.00079      -196.99759       699.33568
NODE  /   137966       -1876.269           -477.       1340.5625
NODE  /   137967      -1872.7362           -477.       1346.2161
NODE  /   137968      -1890.4003           -589.       1317.9479
NODE  /   137969      -1886.8674           -589.       1323.6015
NODE  /   137970      -1883.3346           -589.       1329.2552
NODE  /   137971      -1879.8019           -589.       1334.9089
NODE  /   137972       -1876.269           -589.       1340.5625
NODE  /   137973      -1872.7362           -589.       1346.2161
NODE  /   137974      -1869.2035           -589.       1351.8698
NODE  /   137975      -1865.6707           -589.       1357.5235
NODE  /   137976      -1890.4003           -547.       1317.9479
NODE  /   137977      -1886.8674           -547.       1323.6015
NODE  /   137978      -1883.3346           -547.       1329.2552
NODE  /   137979      -1879.8019           -547.       1334.9089
NODE  /   137980       -1876.269           -547.       1340.5625
NODE  /   137981      -1872.7362           -547.       1346.2161
NODE  /   137982      -1869.2035           -547.       1351.8698
NODE  /   137983      -1865.6707           -547.       1357.5235
NODE  /   137984      -1879.8019           -540.       1334.9089
NODE  /   137985      -1879.8019           -533.       1334.9089
NODE  /   137986      -1879.8019           -526.       1334.9089
NODE  /   137987      -1879.8019           -519.       1334.9089
NODE  /   137988      -1879.8019           -512.       1334.9089
NODE  /   137989      -1883.3346           -526.       1329.2552
NODE  /   137990      -1886.8674           -526.       1323.6015
NODE  /   137991      -1890.4003           -526.       1317.9479
NODE  /   137992      -1886.8674           -533.       1323.6015
NODE  /   137993      -1886.8674           -540.       1323.6015
NODE  /   137994      -1883.3346           -533.       1329.2552
NODE  /   137995      -1883.3346           -540.       1329.2552
NODE  /   137996      -1890.4003           -533.       1317.9479
NODE  /   137997      -1890.4003           -540.       1317.9479
NODE  /   137998      -1886.8674           -512.       1323.6015
NODE  /   137999      -1886.8674           -519.       1323.6015
NODE  /   138000      -1883.3346           -512.       1329.2552
NODE  /   138001      -1883.3346           -519.       1329.2552
NODE  /   138002      -1890.4003           -512.       1317.9479
NODE  /   138003      -1890.4003           -519.       1317.9479
NODE  /   138004      -1865.6707           -526.       1357.5235
NODE  /   138005      -1869.2035           -526.       1351.8698
NODE  /   138006      -1872.7362           -526.       1346.2161
NODE  /   138007       -1876.269           -526.       1340.5625
NODE  /   138008      -1869.2035           -533.       1351.8698
NODE  /   138009      -1869.2035           -540.       1351.8698
NODE  /   138010      -1865.6707           -533.       1357.5235
NODE  /   138011      -1865.6707           -540.       1357.5235
NODE  /   138012       -1876.269           -533.       1340.5625
NODE  /   138013      -1872.7362           -533.       1346.2161
NODE  /   138014       -1876.269           -540.       1340.5625
NODE  /   138015      -1872.7362           -540.       1346.2161
NODE  /   138016      -1869.2035           -512.       1351.8698
NODE  /   138017      -1869.2035           -519.       1351.8698
NODE  /   138018      -1865.6707           -512.       1357.5235
NODE  /   138019      -1865.6707           -519.       1357.5235
NODE  /   138020       -1876.269           -512.       1340.5625
NODE  /   138021      -1872.7362           -512.       1346.2161
NODE  /   138022       -1876.269           -519.       1340.5625
NODE  /   138023      -1872.7362           -519.       1346.2161
NODE  /   138024      -1879.8019           -582.       1334.9089
NODE  /   138025      -1879.8019           -575.       1334.9089
NODE  /   138026      -1879.8019           -568.       1334.9089
NODE  /   138027      -1879.8019           -561.       1334.9089
NODE  /   138028      -1879.8019           -554.       1334.9089
NODE  /   138029      -1883.3346           -568.       1329.2552
NODE  /   138030      -1886.8674           -568.       1323.6015
NODE  /   138031      -1890.4003           -568.       1317.9479
NODE  /   138032      -1886.8674           -575.       1323.6015
NODE  /   138033      -1886.8674           -582.       1323.6015
NODE  /   138034      -1883.3346           -575.       1329.2552
NODE  /   138035      -1883.3346           -582.       1329.2552
NODE  /   138036      -1890.4003           -575.       1317.9479
NODE  /   138037      -1890.4003           -582.       1317.9479
NODE  /   138038      -1886.8674           -554.       1323.6015
NODE  /   138039      -1886.8674           -561.       1323.6015
NODE  /   138040      -1883.3346           -554.       1329.2552
NODE  /   138041      -1883.3346           -561.       1329.2552
NODE  /   138042      -1890.4003           -554.       1317.9479
NODE  /   138043      -1890.4003           -561.       1317.9479
NODE  /   138044      -1865.6707           -568.       1357.5235
NODE  /   138045      -1869.2035           -568.       1351.8698
NODE  /   138046      -1872.7362           -568.       1346.2161
NODE  /   138047       -1876.269           -568.       1340.5625
NODE  /   138048      -1869.2035           -575.       1351.8698
NODE  /   138049      -1869.2035           -582.       1351.8698
NODE  /   138050      -1865.6707           -575.       1357.5235
NODE  /   138051      -1865.6707           -582.       1357.5235
NODE  /   138052       -1876.269           -575.       1340.5625
NODE  /   138053      -1872.7362           -575.       1346.2161
NODE  /   138054       -1876.269           -582.       1340.5625
NODE  /   138055      -1872.7362           -582.       1346.2161
NODE  /   138056      -1869.2035           -554.       1351.8698
NODE  /   138057      -1869.2035           -561.       1351.8698
NODE  /   138058      -1865.6707           -554.       1357.5235
NODE  /   138059      -1865.6707           -561.       1357.5235
NODE  /   138060       -1876.269           -554.       1340.5625
NODE  /   138061      -1872.7362           -554.       1346.2161
NODE  /   138062       -1876.269           -561.       1340.5625
NODE  /   138063      -1872.7362           -561.       1346.2161
NODE  /   138064      -1890.4003           -631.       1317.9479
NODE  /   138065      -1886.8674           -631.       1323.6015
NODE  /   138066      -1883.3346           -631.       1329.2552
NODE  /   138067      -1879.8019           -631.       1334.9089
NODE  /   138068       -1876.269           -631.       1340.5625
NODE  /   138069      -1872.7362           -631.       1346.2161
NODE  /   138070      -1869.2035           -631.       1351.8698
NODE  /   138071      -1865.6707           -631.       1357.5235
NODE  /   138072      -1879.8019           -624.       1334.9089
NODE  /   138073      -1879.8019           -617.       1334.9089
NODE  /   138074      -1879.8019           -610.       1334.9089
NODE  /   138075      -1879.8019           -603.       1334.9089
NODE  /   138076      -1879.8019           -596.       1334.9089
NODE  /   138077      -1883.3346           -610.       1329.2552
NODE  /   138078      -1886.8674           -610.       1323.6015
NODE  /   138079      -1890.4003           -610.       1317.9479
NODE  /   138080      -1886.8674           -617.       1323.6015
NODE  /   138081      -1886.8674           -624.       1323.6015
NODE  /   138082      -1883.3346           -617.       1329.2552
NODE  /   138083      -1883.3346           -624.       1329.2552
NODE  /   138084      -1890.4003           -617.       1317.9479
NODE  /   138085      -1890.4003           -624.       1317.9479
NODE  /   138086      -1886.8674           -596.       1323.6015
NODE  /   138087      -1886.8674           -603.       1323.6015
NODE  /   138088      -1883.3346           -596.       1329.2552
NODE  /   138089      -1883.3346           -603.       1329.2552
NODE  /   138090      -1890.4003           -596.       1317.9479
NODE  /   138091      -1890.4003           -603.       1317.9479
NODE  /   138092      -1865.6707           -610.       1357.5235
NODE  /   138093      -1869.2035           -610.       1351.8698
NODE  /   138094      -1872.7362           -610.       1346.2161
NODE  /   138095       -1876.269           -610.       1340.5625
NODE  /   138096      -1869.2035           -617.       1351.8698
NODE  /   138097      -1869.2035           -624.       1351.8698
NODE  /   138098      -1865.6707           -617.       1357.5235
NODE  /   138099      -1865.6707           -624.       1357.5235
NODE  /   138100       -1876.269           -617.       1340.5625
NODE  /   138101      -1872.7362           -617.       1346.2161
NODE  /   138102       -1876.269           -624.       1340.5625
NODE  /   138103      -1872.7362           -624.       1346.2161
NODE  /   138104      -1869.2035           -596.       1351.8698
NODE  /   138105      -1869.2035           -603.       1351.8698
NODE  /   138106      -1865.6707           -596.       1357.5235
NODE  /   138107      -1865.6707           -603.       1357.5235
NODE  /   138108       -1876.269           -596.       1340.5625
NODE  /   138109      -1872.7362           -596.       1346.2161
NODE  /   138110       -1876.269           -603.       1340.5625
NODE  /   138111      -1872.7362           -603.       1346.2161
NODE  /   138112      -1879.8019           -673.       1334.9089
NODE  /   138113      -1879.8019           -666.       1334.9089
NODE  /   138114      -1879.8019           -659.       1334.9089
NODE  /   138115      -1879.8019           -652.       1334.9089
NODE  /   138116      -1879.8019           -645.       1334.9089
NODE  /   138117      -1879.8019           -638.       1334.9089
NODE  /   138118      -1883.3346           -659.       1329.2552
NODE  /   138119      -1886.8674           -659.       1323.6015
NODE  /   138120      -1890.4003           -659.       1317.9479
NODE  /   138121      -1886.8674           -666.       1323.6015
NODE  /   138122      -1886.8674           -673.       1323.6015
NODE  /   138123      -1883.3346           -666.       1329.2552
NODE  /   138124      -1883.3346           -673.       1329.2552
NODE  /   138125      -1890.4003           -666.       1317.9479
NODE  /   138126      -1890.4003           -673.       1317.9479
NODE  /   138127      -1883.3346           -645.       1329.2552
NODE  /   138128      -1886.8674           -645.       1323.6015
NODE  /   138129      -1890.4003           -645.       1317.9479
NODE  /   138130      -1886.8674           -652.       1323.6015
NODE  /   138131      -1883.3346           -652.       1329.2552
NODE  /   138132      -1890.4003           -652.       1317.9479
NODE  /   138133      -1886.8674           -638.       1323.6015
NODE  /   138134      -1883.3346           -638.       1329.2552
NODE  /   138135      -1890.4003           -638.       1317.9479
NODE  /   138136      -1865.6707           -659.       1357.5235
NODE  /   138137      -1869.2035           -659.       1351.8698
NODE  /   138138      -1872.7362           -659.       1346.2161
NODE  /   138139       -1876.269           -659.       1340.5625
NODE  /   138140      -1869.2035           -666.       1351.8698
NODE  /   138141      -1869.2035           -673.       1351.8698
NODE  /   138142      -1865.6707           -666.       1357.5235
NODE  /   138143      -1865.6707           -673.       1357.5235
NODE  /   138144       -1876.269           -666.       1340.5625
NODE  /   138145      -1872.7362           -666.       1346.2161
NODE  /   138146       -1876.269           -673.       1340.5625
NODE  /   138147      -1872.7362           -673.       1346.2161
NODE  /   138148      -1869.2035           -638.       1351.8698
NODE  /   138149      -1869.2035           -645.       1351.8698
NODE  /   138150      -1869.2035           -652.       1351.8698
NODE  /   138151      -1865.6707           -645.       1357.5235
NODE  /   138152      -1865.6707           -638.       1357.5235
NODE  /   138153      -1865.6707           -652.       1357.5235
NODE  /   138154       -1876.269           -645.       1340.5625
NODE  /   138155      -1872.7362           -645.       1346.2161
NODE  /   138156       -1876.269           -638.       1340.5625
NODE  /   138157      -1872.7362           -638.       1346.2161
NODE  /   138158       -1876.269           -652.       1340.5625
NODE  /   138159      -1872.7362           -652.       1346.2161
NODE  /   138160      -1051.5444            640.       848.80095
NODE  /   138161      -1055.0773            640.       843.14732
NODE  /   138162      -1058.6101            640.       837.49364
NODE  /   138163      -1062.1428            640.       831.84001
NODE  /   138164      -1065.6757            640.       826.18633
NODE  /   138165      -1069.2085            640.        820.5327
NODE  /   138166      -1072.7412            640.       814.87908
NODE  /   138167       -1076.274            640.       809.22539
NODE  /   138168       -1076.274           -640.       809.22539
NODE  /   138169      -1072.7412           -640.       814.87908
NODE  /   138170      -1069.2085           -640.        820.5327
NODE  /   138171      -1065.6757           -640.       826.18633
NODE  /   138172      -1062.1428           -640.       831.84001
NODE  /   138173      -1058.6101           -640.       837.49364
NODE  /   138174      -1055.0773           -640.       843.14732
NODE  /   138175      -1051.5444           -640.       848.80095
NODE  /   138176      -1890.4003      -399.67212       1317.9479
NODE  /   138177      -1890.4003      -434.83606       1317.9479
NODE  /   138178      -1886.8674      -434.83606       1323.6015
NODE  /   138179      -1883.3346      -441.86887       1329.2552
NODE  /   138180      -1890.4003      -441.86887       1317.9479
NODE  /   138181      -1860.0111      -379.78653       1291.0975
NODE  /   138182      -1872.7362      -462.96722       1346.2161
NODE  /   138183      -1869.2035      -462.96722       1351.8698
NODE  /   138184      -1879.8019      -329.34427       1334.9089
NODE  /   138185      -1869.2035      -448.90164       1351.8698
NODE  /   138186      -1869.2035      -455.93442       1351.8698
NODE  /   138187      -1865.6707      -427.80328       1357.5235
NODE  /   138188      -1872.7362      -427.80328       1346.2161
NODE  /   138189      -1888.2799      -371.73932       1308.7618
NODE  /   138190      -1869.2035      -427.80328       1351.8698
NODE  /   138191      -1869.2035      -434.83606       1351.8698
NODE  /   138192       -1076.274       520.51062       809.22539
NODE  /   138193      -1072.7412       520.51062       814.87908
NODE  /   138194      -1069.2085       520.51062        820.5327
NODE  /   138195      -1065.6757       520.51062       826.18633
NODE  /   138196      -1062.1428       520.51062       831.84001
NODE  /   138197      -1058.6101       520.51062       837.49364
NODE  /   138198      -1055.0773       520.51062       843.14732
NODE  /   138199      -1051.5444       520.51062       848.80095
NODE  /   138200       -1076.274       604.76593       809.22539
NODE  /   138201      -1072.7412       604.76593       814.87908
NODE  /   138202      -1069.2085       604.76593        820.5327
NODE  /   138203      -1065.6757       604.76593       826.18633
NODE  /   138204      -1062.1428       604.76593       831.84001
NODE  /   138205      -1058.6101       604.76593       837.49364
NODE  /   138206      -1055.0773       604.76593       843.14732
NODE  /   138207      -1051.5444       604.76593       848.80095
NODE  /   138208      -1498.2634            680.       1140.5198
NODE  /   138209       -1492.333            680.       1136.8141
NODE  /   138210      -1486.4026            680.       1133.1083
NODE  /   138211      -1480.4722            680.       1129.4026
NODE  /   138212      -1474.5417            680.       1125.6969
NODE  /   138213      -1468.6113            680.       1121.9911
NODE  /   138214      -1462.6809            680.       1118.2854
NODE  /   138215      -1456.7506            680.       1114.5798
NODE  /   138216      -1065.6757       611.91492       826.18633
NODE  /   138217      -1065.6757       618.93616       826.18633
NODE  /   138218      -1065.6757       625.95746       826.18633
NODE  /   138219      -1065.6757        632.9787       826.18633
NODE  /   138220      -1069.2085       618.93616        820.5327
NODE  /   138221      -1072.7412       618.93616       814.87908
NODE  /   138222       -1076.274       618.93616       809.22539
NODE  /   138223      -1072.7412       611.91492       814.87908
NODE  /   138224      -1069.2085       611.91492        820.5327
NODE  /   138225       -1076.274       611.91492       809.22539
NODE  /   138226      -1072.7412        632.9787       814.87908
NODE  /   138227      -1072.7412       625.95746       814.87908
NODE  /   138228      -1069.2085        632.9787        820.5327
NODE  /   138229      -1069.2085       625.95746        820.5327
NODE  /   138230       -1076.274        632.9787       809.22539
NODE  /   138231       -1076.274       625.95746       809.22539
NODE  /   138232      -1051.5444       618.93616       848.80095
NODE  /   138233      -1055.0773       618.93616       843.14732
NODE  /   138234      -1058.6101       618.93616       837.49364
NODE  /   138235      -1062.1428       618.93616       831.84001
NODE  /   138236      -1055.0773       611.91492       843.14732
NODE  /   138237      -1051.5444       611.91492       848.80095
NODE  /   138238      -1058.6101       611.91492       837.49364
NODE  /   138239      -1062.1428       611.91492       831.84001
NODE  /   138240      -1055.0773        632.9787       843.14732
NODE  /   138241      -1055.0773       625.95746       843.14732
NODE  /   138242      -1051.5444        632.9787       848.80095
NODE  /   138243      -1051.5444       625.95746       848.80095
NODE  /   138244      -1062.1428        632.9787       831.84001
NODE  /   138245      -1058.6101        632.9787       837.49364
NODE  /   138246      -1062.1428       625.95746       831.84001
NODE  /   138247      -1058.6101       625.95746       837.49364
NODE  /   138248      -1438.9594       511.87735       1103.4626
NODE  /   138249      -1438.9594       476.85181       1103.4626
NODE  /   138250      -1438.9594       462.84158       1103.4626
NODE  /   138251      -1438.9594       448.83136       1103.4626
NODE  /   138252      -1438.9594       434.82114       1103.4626
NODE  /   138253      -1438.9594       427.81604       1103.4626
NODE  /   138254      -1438.9594       413.80582       1103.4626
NODE  /   138255      -1776.9924       336.95053       1314.6891
NODE  /   138256      -1438.9594       399.79559       1103.4626
NODE  /   138257      -1438.9594       525.88757       1103.4626
NODE  /   138258      -1438.9594        392.7905       1103.4626
NODE  /   138259      -1438.9594       518.88245       1103.4626
NODE  /   138260      -1771.0621       336.94702       1310.9833
NODE  /   138261      -1765.1317       336.94348       1307.2776
NODE  /   138262      -1438.9594       385.78537       1103.4626
NODE  /   138263      -1438.9594       406.80072       1103.4626
NODE  /   138264      -1438.9594       378.78027       1103.4626
NODE  /   138265      -1438.9594       420.81094       1103.4626
NODE  /   138266      -1788.8533       336.95761       1322.1005
NODE  /   138267      -1782.9229       336.95407       1318.3948
NODE  /   138268      -1438.9594       371.77515       1103.4626
NODE  /   138269      -1438.9594       357.76495       1103.4626
NODE  /   138270      -1438.9594       315.73422       1103.4626
NODE  /   138271      -1438.9594       469.84671       1103.4626
NODE  /   138272      -1438.9594       343.75473       1103.4626
NODE  /   138273      -1438.9594       490.86203       1103.4626
NODE  /   138274      -1438.9594        336.7496       1103.4626
NODE  /   138275      -1438.9594       497.86713       1103.4626
NODE  /   138276      -1438.9594       483.85693       1103.4626
NODE  /   138277      -1438.9594       329.74448       1103.4626
NODE  /   138278      -1438.9594       504.87225       1103.4626
NODE  /   138279      -1438.9594       322.73935       1103.4626
NODE  /   138280      -1438.9594        308.7291       1103.4626
NODE  /   138281      -1438.9594       350.75983       1103.4626
NODE  /   138282      -1438.9594       301.72397       1103.4626
NODE  /   138283      -1438.9594       364.77005       1103.4626
NODE  /   138284      -1438.9594       441.82626       1103.4626
NODE  /   138285      -1438.9594       294.71884       1103.4626
NODE  /   138286      -1438.9594       455.83649       1103.4626
NODE  /   138287      -1438.9594       287.71371       1103.4626
NODE  /   138288       -1076.274       562.63831       809.22539
NODE  /   138289      -1072.7412       562.63831       814.87908
NODE  /   138290      -1069.2085       562.63831        820.5327
NODE  /   138291      -1065.6757       562.63831       826.18633
NODE  /   138292      -1062.1428       562.63831       831.84001
NODE  /   138293      -1058.6101       562.63831       837.49364
NODE  /   138294      -1055.0773       562.63831       843.14732
NODE  /   138295      -1051.5444       562.63831       848.80095
NODE  /   138296      -1065.6757       569.65955       826.18633
NODE  /   138297      -1065.6757       576.68085       826.18633
NODE  /   138298      -1065.6757       583.70215       826.18633
NODE  /   138299      -1065.6757       590.72339       826.18633
NODE  /   138300      -1065.6757       597.74469       826.18633
NODE  /   138301      -1069.2085       583.70215        820.5327
NODE  /   138302      -1072.7412       583.70215       814.87908
NODE  /   138303       -1076.274       583.70215       809.22539
NODE  /   138304      -1072.7412       576.68085       814.87908
NODE  /   138305      -1072.7412       569.65955       814.87908
NODE  /   138306      -1069.2085       576.68085        820.5327
NODE  /   138307      -1069.2085       569.65955        820.5327
NODE  /   138308       -1076.274       576.68085       809.22539
NODE  /   138309       -1076.274       569.65955       809.22539
NODE  /   138310      -1072.7412       597.74469       814.87908
NODE  /   138311      -1072.7412       590.72339       814.87908
NODE  /   138312      -1069.2085       597.74469        820.5327
NODE  /   138313      -1069.2085       590.72339        820.5327
NODE  /   138314       -1076.274       597.74469       809.22539
NODE  /   138315       -1076.274       590.72339       809.22539
NODE  /   138316      -1051.5444       583.70215       848.80095
NODE  /   138317      -1055.0773       583.70215       843.14732
NODE  /   138318      -1058.6101       583.70215       837.49364
NODE  /   138319      -1062.1428       583.70215       831.84001
NODE  /   138320      -1055.0773       576.68085       843.14732
NODE  /   138321      -1055.0773       569.65955       843.14732
NODE  /   138322      -1051.5444       576.68085       848.80095
NODE  /   138323      -1051.5444       569.65955       848.80095
NODE  /   138324      -1062.1428       576.68085       831.84001
NODE  /   138325      -1058.6101       576.68085       837.49364
NODE  /   138326      -1062.1428       569.65955       831.84001
NODE  /   138327      -1058.6101       569.65955       837.49364
NODE  /   138328      -1055.0773       597.74469       843.14732
NODE  /   138329      -1055.0773       590.72339       843.14732
NODE  /   138330      -1051.5444       597.74469       848.80095
NODE  /   138331      -1051.5444       590.72339       848.80095
NODE  /   138332      -1062.1428       597.74469       831.84001
NODE  /   138333      -1058.6101       597.74469       837.49364
NODE  /   138334      -1062.1428       590.72339       831.84001
NODE  /   138335      -1058.6101       590.72339       837.49364
NODE  /   138336      -1065.6757       527.53192       826.18633
NODE  /   138337      -1065.6757       534.55316       826.18633
NODE  /   138338      -1065.6757       541.57446       826.18633
NODE  /   138339      -1065.6757       548.59576       826.18633
NODE  /   138340      -1065.6757         555.617       826.18633
NODE  /   138341      -1069.2085       541.57446        820.5327
NODE  /   138342      -1072.7412       541.57446       814.87908
NODE  /   138343       -1076.274       541.57446       809.22539
NODE  /   138344      -1072.7412       534.55316       814.87908
NODE  /   138345      -1072.7412       527.53192       814.87908
NODE  /   138346      -1069.2085       534.55316        820.5327
NODE  /   138347      -1069.2085       527.53192        820.5327
NODE  /   138348       -1076.274       534.55316       809.22539
NODE  /   138349       -1076.274       527.53192       809.22539
NODE  /   138350      -1072.7412         555.617       814.87908
NODE  /   138351      -1072.7412       548.59576       814.87908
NODE  /   138352      -1069.2085         555.617        820.5327
NODE  /   138353      -1069.2085       548.59576        820.5327
NODE  /   138354       -1076.274         555.617       809.22539
NODE  /   138355       -1076.274       548.59576       809.22539
NODE  /   138356      -1051.5444       541.57446       848.80095
NODE  /   138357      -1055.0773       541.57446       843.14732
NODE  /   138358      -1058.6101       541.57446       837.49364
NODE  /   138359      -1062.1428       541.57446       831.84001
NODE  /   138360      -1055.0773       534.55316       843.14732
NODE  /   138361      -1055.0773       527.53192       843.14732
NODE  /   138362      -1051.5444       534.55316       848.80095
NODE  /   138363      -1051.5444       527.53192       848.80095
NODE  /   138364      -1062.1428       534.55316       831.84001
NODE  /   138365      -1058.6101       534.55316       837.49364
NODE  /   138366      -1062.1428       527.53192       831.84001
NODE  /   138367      -1058.6101       527.53192       837.49364
NODE  /   138368      -1055.0773         555.617       843.14732
NODE  /   138369      -1055.0773       548.59576       843.14732
NODE  /   138370      -1051.5444         555.617       848.80095
NODE  /   138371      -1051.5444       548.59576       848.80095
NODE  /   138372      -1062.1428         555.617       831.84001
NODE  /   138373      -1058.6101         555.617       837.49364
NODE  /   138374      -1062.1428       548.59576       831.84001
NODE  /   138375      -1058.6101       548.59576       837.49364
NODE  /   138376      -1869.2035      -273.08197       1351.8698
NODE  /   138377      -1872.7362      -273.08197       1346.2161
NODE  /   138378      -1869.2035      -287.14755       1351.8698
NODE  /   138379       -1876.269      -308.24591       1340.5625
NODE  /   138380      -1872.7362      -441.86887       1346.2161
NODE  /   138381      -1883.3346      -364.50821       1329.2552
NODE  /   138382       -1876.269      -455.93442       1340.5625
NODE  /   138383       -1876.269      -448.90164       1340.5625
NODE  /   138384       -1076.274       478.38297       809.22539
NODE  /   138385      -1072.7412       478.38297       814.87908
NODE  /   138386      -1069.2085       478.38297        820.5327
NODE  /   138387      -1065.6757       478.38297       826.18633
NODE  /   138388      -1062.1428       478.38297       831.84001
NODE  /   138389      -1058.6101       478.38297       837.49364
NODE  /   138390      -1055.0773       478.38297       843.14732
NODE  /   138391      -1051.5444       478.38297       848.80095
NODE  /   138392      -1065.6757       485.40427       826.18633
NODE  /   138393      -1065.6757       492.42554       826.18633
NODE  /   138394      -1065.6757       499.44681       826.18633
NODE  /   138395      -1065.6757       506.46808       826.18633
NODE  /   138396      -1065.6757       513.48938       826.18633
NODE  /   138397      -1069.2085       499.44681        820.5327
NODE  /   138398      -1072.7412       499.44681       814.87908
NODE  /   138399       -1076.274       499.44681       809.22539
NODE  /   138400      -1072.7412       492.42554       814.87908
NODE  /   138401      -1072.7412       485.40427       814.87908
NODE  /   138402      -1069.2085       492.42554        820.5327
NODE  /   138403      -1069.2085       485.40427        820.5327
NODE  /   138404       -1076.274       492.42554       809.22539
NODE  /   138405       -1076.274       485.40427       809.22539
NODE  /   138406      -1072.7412       513.48938       814.87908
NODE  /   138407      -1072.7412       506.46808       814.87908
NODE  /   138408      -1069.2085       513.48938        820.5327
NODE  /   138409      -1069.2085       506.46808        820.5327
NODE  /   138410       -1076.274       513.48938       809.22539
NODE  /   138411       -1076.274       506.46808       809.22539
NODE  /   138412      -1051.5444       499.44681       848.80095
NODE  /   138413      -1055.0773       499.44681       843.14732
NODE  /   138414      -1058.6101       499.44681       837.49364
NODE  /   138415      -1062.1428       499.44681       831.84001
NODE  /   138416      -1055.0773       492.42554       843.14732
NODE  /   138417      -1055.0773       485.40427       843.14732
NODE  /   138418      -1051.5444       492.42554       848.80095
NODE  /   138419      -1051.5444       485.40427       848.80095
NODE  /   138420      -1062.1428       492.42554       831.84001
NODE  /   138421      -1058.6101       492.42554       837.49364
NODE  /   138422      -1062.1428       485.40427       831.84001
NODE  /   138423      -1058.6101       485.40427       837.49364
NODE  /   138424      -1055.0773       513.48938       843.14732
NODE  /   138425      -1055.0773       506.46808       843.14732
NODE  /   138426      -1051.5444       513.48938       848.80095
NODE  /   138427      -1051.5444       506.46808       848.80095
NODE  /   138428      -1062.1428       513.48938       831.84001
NODE  /   138429      -1058.6101       513.48938       837.49364
NODE  /   138430      -1062.1428       506.46808       831.84001
NODE  /   138431      -1058.6101       506.46808       837.49364
NODE  /   138432       -1876.269       -301.2131       1340.5625
NODE  /   138433      -1879.8019       -357.4754       1334.9089
NODE  /   138434       -1876.269      -287.14755       1340.5625
NODE  /   138435       -1876.269      -280.11475       1340.5625
NODE  /   138436      -1065.6757       471.36169       826.18633
NODE  /   138437       -1876.269      -294.18033       1340.5625
NODE  /   138438       -1876.269      -266.04919       1340.5625
NODE  /   138439      -1869.2035      -266.04919       1351.8698
NODE  /   138440      -1879.8019      -343.40985       1334.9089
NODE  /   138441      -1865.6707      -287.14755       1357.5235
NODE  /   138442      -1883.3346       -357.4754       1329.2552
NODE  /   138443      -1872.7362      -287.14755       1346.2161
NODE  /   138444      -1872.7362      -266.04919       1346.2161
NODE  /   138445      -1865.6707      -273.08197       1357.5235
NODE  /   138446      -1072.7412       471.36169       814.87908
NODE  /   138447      -1883.3346      -343.40985       1329.2552
NODE  /   138448      -1069.2085       471.36169        820.5327
NODE  /   138449       -1876.269      -273.08197       1340.5625
NODE  /   138450       -1076.274       471.36169       809.22539
NODE  /   138451      -1865.6707      -266.04919       1357.5235
NODE  /   138452      -1883.3346      -420.77048       1329.2552
NODE  /   138453       -1876.269      -420.77048       1340.5625
NODE  /   138454      -1879.8019      -364.50821       1334.9089
NODE  /   138455      -1890.4003      -420.77048       1317.9479
NODE  /   138456      -1869.2035      -420.77048       1351.8698
NODE  /   138457       -1876.269      -434.83606       1340.5625
NODE  /   138458      -1865.6707      -420.77048       1357.5235
NODE  /   138459       -1876.269      -441.86887       1340.5625
NODE  /   138460       -1876.269      -427.80328       1340.5625
NODE  /   138461      -1890.4003      -364.50821       1317.9479
NODE  /   138462       -1876.269      -462.96722       1340.5625
NODE  /   138463      -1886.8674      -364.50821       1323.6015
NODE  /   138464      -1055.0773       471.36169       843.14732
NODE  /   138465      -1872.7362      -420.77048       1346.2161
NODE  /   138466      -1051.5444       471.36169       848.80095
NODE  /   138467      -1879.8019      -420.77048       1334.9089
NODE  /   138468      -1062.1428       471.36169       831.84001
NODE  /   138469      -1058.6101       471.36169       837.49364
NODE  /   138470      -1886.8674      -420.77048       1323.6015
NODE  /   138471       -1876.269      -364.50821       1340.5625
NODE  /   138472      -1886.8674      -343.40985       1323.6015
NODE  /   138473      -1872.7362      -364.50821       1346.2161
NODE  /   138474      -1865.6707      -364.50821       1357.5235
NODE  /   138475      -1886.8674      -259.01639       1323.6015
NODE  /   138476      -1879.8019      -259.01639       1334.9089
NODE  /   138477      -1865.6655      -428.93781       1294.6308
NODE  /   138478      -1872.7362      -259.01639       1346.2161
NODE  /   138479      -1869.2035      -259.01639       1351.8698
NODE  /   138480      -1883.3346      -259.01639       1329.2552
NODE  /   138481      -1882.6266      -463.45596       1305.2292
NODE  /   138482      -1882.6266      -456.41611       1305.2292
NODE  /   138483      -1865.6655      -450.08932       1294.6308
NODE  /   138484      -1865.6653      -464.19034       1294.6307
NODE  /   138485      -1871.3192      -463.94537       1298.1636
NODE  /   138486      -1871.3192      -456.89844       1298.1636
NODE  /   138487      -1890.4003      -343.40985       1317.9479
NODE  /   138488      -1876.9729      -456.65717       1301.6963
NODE  /   138489      -1869.2035      -364.50821       1351.8698
NODE  /   138490      -1876.9729      -463.70053       1301.6963
NODE  /   138491      -1890.4003      -259.01639       1317.9479
NODE  /   138492      -1890.4003       -357.4754       1317.9479
NODE  /   138493      -1890.4003      -350.44263       1317.9479
NODE  /   138494      -1882.6266      -421.21677       1305.2292
NODE  /   138495      -1876.9733      -449.61374       1301.6966
NODE  /   138496      -1888.2799      -420.99362       1308.7618
NODE  /   138497      -1865.6654      -457.13983       1294.6307
NODE  /   138498      -1883.3346      -350.44263       1329.2552
NODE  /   138499      -1879.8019      -350.44263       1334.9089
NODE  /   138500      -1882.6266      -435.29651       1305.2292
NODE  /   138501      -1882.6268      -428.25662       1305.2293
NODE  /   138502      -1871.3195       -428.7106       1298.1637
NODE  /   138503      -1888.2799      -463.21155       1308.7618
NODE  /   138504      -1865.6653       -421.8873       1294.6307
NODE  /   138505      -1882.6268      -449.37625       1305.2293
NODE  /   138506      -1871.3192      -421.66364       1298.1636
NODE  /   138507      -1865.6707      -259.01639       1357.5235
NODE  /   138508      -1888.2802      -449.13892       1308.7619
NODE  /   138509      -1865.6654      -435.98831       1294.6307
NODE  /   138510       -1876.269      -259.01639       1340.5625
NODE  /   138511      -1871.3192      -435.75757       1298.1636
NODE  /   138512      -1876.9729      -421.44009       1301.6963
NODE  /   138513      -1888.2802      -428.02994       1308.7619
NODE  /   138514      -1876.9733      -428.48349       1301.6966
NODE  /   138515      -1888.2799      -435.06628       1308.7618
NODE  /   138516      -1871.3195      -449.85147       1298.1637
NODE  /   138517      -1876.9729      -435.52692       1301.6963
NODE  /   138518      -1888.2799      -456.17526       1308.7618
NODE  /   138519      -1888.2799       -442.1026       1308.7618
NODE  /   138520      -1865.6707      -434.83606       1357.5235
NODE  /   138521      -1876.9729      -442.57034       1301.6963
NODE  /   138522      -1865.6653      -443.03882       1294.6307
NODE  /   138523      -1888.2799       -392.8483       1308.7618
NODE  /   138524      -1888.2802      -406.92096       1308.7619
NODE  /   138525      -1882.6266      -400.09714       1305.2292
NODE  /   138526      -1865.6654      -393.68521       1294.6307
NODE  /   138527      -1883.3346      -322.31146       1329.2552
NODE  /   138528      -1865.6655      -407.78625       1294.6308
NODE  /   138529      -1865.6707      -455.93442       1357.5235
NODE  /   138530      -1871.3195       -407.5697       1298.1637
NODE  /   138531      -1872.7362      -455.93442       1346.2161
NODE  /   138532      -1879.8019      -322.31146       1334.9089
NODE  /   138533      -1883.3346      -329.34427       1329.2552
NODE  /   138534      -1865.6653      -400.73575       1294.6307
NODE  /   138535      -1871.3193      -393.47577       1298.1636
NODE  /   138536      -1871.3192      -400.52274       1298.1636
NODE  /   138537      -1888.2799      -399.88461       1308.7618
NODE  /   138538      -1886.8674      -350.44263       1323.6015
NODE  /   138539      -1886.8674       -357.4754       1323.6015
NODE  /   138540      -1876.9729      -393.26639       1301.6965
NODE  /   138541      -1876.9733      -407.35324       1301.6966
NODE  /   138542      -1865.6654      -365.48318       1294.6307
NODE  /   138543      -1871.3192      -442.80453       1298.1636
NODE  /   138544        -1888.28      -364.70294       1308.7619
NODE  /   138545      -1869.2035      -441.86887       1351.8698
NODE  /   138546      -1882.6266      -378.97751       1305.2292
NODE  /   138547      -1865.6707      -441.86887       1357.5235
NODE  /   138548      -1882.6266      -442.33636       1305.2292
NODE  /   138549      -1888.2799      -378.77563       1308.7618
NODE  /   138550      -1872.7362      -434.83606       1346.2161
NODE  /   138551      -1882.6266      -371.93765       1305.2292
NODE  /   138552      -1871.3193       -365.2879       1298.1636
NODE  /   138553      -1882.6267      -364.89774       1305.2293
NODE  /   138554      -1865.6653       -379.5842       1294.6307
NODE  /   138555      -1876.9729      -400.30981       1301.6963
NODE  /   138556      -1882.6268      -407.13702       1305.2293
NODE  /   138557      -1871.3192      -379.38184       1298.1636
NODE  /   138558      -1882.6266      -393.05728       1305.2292
NODE  /   138559      -1865.6654      -372.53369       1294.6307
NODE  /   138560      -1869.2035      -329.34427       1351.8698
NODE  /   138561      -1871.3192      -372.33487       1298.1636
NODE  /   138562      -1876.9729      -372.13614       1301.6963
NODE  /   138563      -1888.2802      -385.81195       1308.7619
NODE  /   138564      -1876.9733      -386.22296       1301.6966
NODE  /   138565      -1882.6268      -195.94078       1305.2294
NODE  /   138566      -1865.6655       -386.6347       1294.6308
NODE  /   138567      -1888.2799      -413.95731       1308.7618
NODE  /   138568      -1869.2035       -357.4754       1351.8698
NODE  /   138569      -1871.3192      -414.61667       1298.1636
NODE  /   138570      -1882.6235      -336.73813       1305.2273
NODE  /   138571      -1882.6255      -350.81793       1305.2286
NODE  /   138572      -1882.6249      -343.77802       1305.2281
NODE  /   138573      -1865.6654      -302.02847       1294.6307
NODE  /   138574      -1865.6637      -337.28128       1294.6296
NODE  /   138575      -1871.3163      -337.10016       1298.1618
NODE  /   138576      -1879.8019      -336.37704       1334.9089
NODE  /   138577      -1865.6643      -344.33179       1294.6301
NODE  /   138578      -1876.9694      -336.91901       1301.6941
NODE  /   138579      -1876.9716      -351.00586       1301.6955
NODE  /   138580      -1888.2797      -308.41248       1308.7616
NODE  /   138581      -1888.2783      -322.48517       1308.7608
NODE  /   138582      -1888.2791      -315.44888       1308.7613
NODE  /   138583      -1865.6652      -309.07892       1294.6305
NODE  /   138584      -1882.6261      -308.57886       1305.2288
NODE  /   138585      -1865.6644      -316.12933       1294.6301
NODE  /   138586       -1876.972      -308.74533       1301.6958
NODE  /   138587      -1876.9689      -322.83218       1301.6939
NODE  /   138588      -1888.2781      -329.52133       1308.7607
NODE  /   138589       -1876.968      -329.87561       1301.6933
NODE  /   138590      -1886.8674      -322.31146       1323.6015
NODE  /   138591      -1871.3175      -344.14713       1298.1625
NODE  /   138592      -1876.9707      -343.96243        1301.695
NODE  /   138593      -1886.8674      -329.34427       1323.6015
NODE  /   138594      -1865.6633      -330.23062       1294.6294
NODE  /   138595      -1871.3152      -330.05307       1298.1611
NODE  /   138596      -1882.6268      -280.41928       1305.2294
NODE  /   138597      -1882.6226      -329.69839       1305.2266
NODE  /   138598      -1890.4003      -322.31146       1317.9479
NODE  /   138599      -1890.4003      -329.34427       1317.9479
NODE  /   138600      -1888.2802        -280.267       1308.7619
NODE  /   138601      -1888.2803      -294.33969        1308.762
NODE  /   138602      -1888.2802      -287.30334       1308.7619
NODE  /   138603      -1871.3158      -323.00598       1298.1614
NODE  /   138604      -1865.6635      -323.17993       1294.6294
NODE  /   138605      -1871.3188      -308.91208       1298.1633
NODE  /   138606       -1882.625       -315.6188       1305.2282
NODE  /   138607      -1882.6233      -322.65866       1305.2271
NODE  /   138608      -1865.6655      -280.87701       1294.6308
NODE  /   138609      -1882.6268      -287.45917       1305.2294
NODE  /   138610      -1871.3196       -280.7243       1298.1637
NODE  /   138611      -1882.6271      -294.49905       1305.2294
NODE  /   138612      -1876.9711      -315.78876       1301.6952
NODE  /   138613      -1865.6655        -294.978       1294.6308
NODE  /   138614      -1871.3176      -315.95898       1298.1626
NODE  /   138615      -1871.3195      -294.81821       1298.1637
NODE  /   138616      -1888.2793      -350.63019       1308.7614
NODE  /   138617      -1871.3196      -287.77127       1298.1637
NODE  /   138618      -1876.9733      -287.61511       1301.6966
NODE  /   138619      -1882.6268      -259.29965       1305.2294
NODE  /   138620      -1882.6268      -266.33954       1305.2294
NODE  /   138621      -1888.2802      -266.19437       1308.7619
NODE  /   138622      -1871.3196       -259.5834       1298.1637
NODE  /   138623      -1890.4003      -336.37704       1317.9479
NODE  /   138624      -1871.3196      -266.63037       1298.1637
NODE  /   138625      -1865.6654      -414.83676       1294.6307
NODE  /   138626      -1876.9733      -259.44141       1301.6966
NODE  /   138627      -1888.2783       -336.5575       1308.7608
NODE  /   138628      -1865.6707       -357.4754       1357.5235
NODE  /   138629      -1872.7362       -357.4754       1346.2161
NODE  /   138630      -1876.9733      -266.48483       1301.6966
NODE  /   138631      -1865.6655      -266.77597       1294.6308
NODE  /   138632      -1888.2802      -273.23068       1308.7619
NODE  /   138633      -1865.6655      -259.72546       1294.6308
NODE  /   138634      -1883.3346      -336.37704       1329.2552
NODE  /   138635      -1886.8674      -336.37704       1323.6015
NODE  /   138636      -1882.6268      -273.37939       1305.2294
NODE  /   138637      -1871.3196      -273.67734       1298.1637
NODE  /   138638      -1888.2798      -357.66656       1308.7618
NODE  /   138639      -1876.9733      -280.57169       1301.6966
NODE  /   138640        -1888.28      -301.37607       1308.7619
NODE  /   138641      -1871.3182      -351.19406       1298.1629
NODE  /   138642      -1882.6267      -301.53894       1305.2293
NODE  /   138643      -1865.6647      -351.38226       1294.6302
NODE  /   138644      -1865.6655      -287.92752       1294.6308
NODE  /   138645       -1876.973       -301.7019       1301.6965
NODE  /   138646      -1888.2789      -343.59381       1308.7612
NODE  /   138647      -1871.3193      -301.86514       1298.1636
NODE  /   138648      -1882.6263      -357.85782       1305.2291
NODE  /   138649      -1865.6655      -273.82648       1294.6308
NODE  /   138650      -1876.9725      -358.04929       1301.6961
NODE  /   138651      -1876.9733      -273.52826       1301.6966
NODE  /   138652      -1888.2802      -259.15802       1308.7619
NODE  /   138653       -1871.319        -358.241       1298.1634
NODE  /   138654      -1876.9733      -294.65851       1301.6966
NODE  /   138655      -1865.6652      -358.43274       1294.6305
NODE  /   138656      -1872.7362      -350.44263       1346.2161
NODE  /   138657      -1882.6268      -231.14017       1305.2294
NODE  /   138658      -1882.6268      -245.21991       1305.2294
NODE  /   138659      -1882.6268      -238.18004       1305.2294
NODE  /   138660      -1865.6655      -231.52341       1294.6308
NODE  /   138661      -1888.2802      -174.72206       1308.7619
NODE  /   138662      -1865.6655      -245.62444       1294.6308
NODE  /   138663      -1871.3196      -245.48949       1298.1637
NODE  /   138664      -1888.2802      -238.04904       1308.7619
NODE  /   138665      -1876.9733      -238.31116       1301.6966
NODE  /   138666      -1882.6268      -202.98067       1305.2294
NODE  /   138667      -1882.6268      -217.06041       1305.2294
NODE  /   138668      -1882.6268      -210.02054       1305.2294
NODE  /   138669      -1888.2802      -209.90372       1308.7619
NODE  /   138670      -1871.3196      -203.20769       1298.1637
NODE  /   138671      -1869.2035      -343.40985       1351.8698
NODE  /   138672      -1871.3196      -217.30162       1298.1637
NODE  /   138673      -1888.2802      -231.01271       1308.7619
NODE  /   138674      -1865.6655      -210.37186       1294.6308
NODE  /   138675      -1888.2802      -245.08537       1308.7619
NODE  /   138676      -1865.6707      -350.44263       1357.5235
NODE  /   138677      -1869.2035      -350.44263       1351.8698
NODE  /   138678      -1871.3196      -210.25465       1298.1637
NODE  /   138679      -1865.6655      -217.42238       1294.6308
NODE  /   138680      -1876.9733      -203.09406       1301.6966
NODE  /   138681      -1865.6655      -203.32135       1294.6308
NODE  /   138682      -1865.6707      -343.40985       1357.5235
NODE  /   138683      -1872.7362      -343.40985       1346.2161
NODE  /   138684      -1876.9733      -210.13748       1301.6966
NODE  /   138685      -1888.2802      -223.97638       1308.7619
NODE  /   138686      -1882.6268      -188.90091       1305.2294
NODE  /   138687      -1876.9733      -245.35458       1301.6966
NODE  /   138688      -1876.9733      -224.22432       1301.6966
NODE  /   138689      -1871.3196      -238.44252       1298.1637
NODE  /   138690      -1871.3196      -224.34859       1298.1637
NODE  /   138691      -1865.6655      -238.57391       1294.6308
NODE  /   138692      -1876.9733      -231.26775       1301.6966
NODE  /   138693      -1865.6655      -224.47289       1294.6308
NODE  /   138694      -1871.3196      -231.39555       1298.1637
NODE  /   138695      -1882.6268      -174.82117       1305.2294
NODE  /   138696      -1888.2804      -188.79472       1308.7621
NODE  /   138697      -1882.6268       -224.1003       1305.2294
NODE  /   138698      -1882.6268      -181.86105       1305.2294
NODE  /   138699      -1876.9733      -217.18091       1301.6966
NODE  /   138700      -1888.2802      -216.94005       1308.7619
NODE  /   138701      -1888.2802      -181.75839       1308.7619
NODE  /   138702      -1888.2802      -202.86739       1308.7619
NODE  /   138703      -1865.6655      -175.11929       1294.6308
NODE  /   138704      -1882.6268       -386.0174       1305.2293
NODE  /   138705      -1865.6655      -189.22032       1294.6308
NODE  /   138706      -1865.6655       -182.1698       1294.6308
NODE  /   138707      -1876.9733      -174.92038       1301.6966
NODE  /   138708      -1876.9733      -189.00722       1301.6966
NODE  /   138709      -1882.6268      -153.70155       1305.2294
NODE  /   138710      -1882.6268      -160.74142       1305.2294
NODE  /   138711      -1872.7362      -322.31146       1346.2161
NODE  /   138712      -1865.6655      -153.96774       1294.6308
NODE  /   138713       -1876.973      -365.09271       1301.6965
NODE  /   138714      -1871.3196      -153.87892       1298.1637
NODE  /   138715      -1876.9729      -379.17957       1301.6963
NODE  /   138716      -1872.7362      -329.34427       1346.2161
NODE  /   138717      -1869.2035      -322.31146       1351.8698
NODE  /   138718      -1865.6655      -161.01826       1294.6308
NODE  /   138719      -1888.2804       -160.6494       1308.7621
NODE  /   138720      -1871.3196      -160.92589       1298.1637
NODE  /   138721      -1888.2802      -153.61308       1308.7619
NODE  /   138722      -1865.6707      -322.31146       1357.5235
NODE  /   138723      -1865.6707      -329.34427       1357.5235
NODE  /   138724      -1876.9733      -153.79012       1301.6966
NODE  /   138725      -1888.2804      -167.68573        1308.762
NODE  /   138726      -1876.9733      -196.05064       1301.6966
NODE  /   138727      -1871.3196      -189.11375       1298.1637
NODE  /   138728      -1876.9733      -167.87697       1301.6966
NODE  /   138729      -1876.9729      -414.39667       1301.6963
NODE  /   138730      -1871.3196      -167.97285       1298.1637
NODE  /   138731      -1882.6266      -414.17688       1305.2292
NODE  /   138732      -1871.3196      -175.01982       1298.1637
NODE  /   138733      -1865.6655      -168.06877       1294.6308
NODE  /   138734      -1871.3195       -386.4288       1298.1637
NODE  /   138735      -1888.2802      -195.83105       1308.7619
NODE  /   138736      -1871.3196      -196.16072       1298.1637
NODE  /   138737      -1882.6268      -167.78128       1305.2294
NODE  /   138738      -1865.6655      -196.27083       1294.6308
NODE  /   138739      -1876.9733      -160.83354       1301.6966
NODE  /   138740      -1876.9733      -181.96381       1301.6966
NODE  /   138741      -1882.6268      -125.54204       1305.2294
NODE  /   138742      -1871.3196      -182.06679       1298.1637
NODE  /   138743      -1888.2802      -125.46776       1308.7619
NODE  /   138744      -1883.3346      -315.27869       1329.2552
NODE  /   138745      -1882.6268       -139.6218       1305.2294
NODE  /   138746      -1882.6268      -132.58194       1305.2294
NODE  /   138747      -1865.6655      -125.76569       1294.6308
NODE  /   138748      -1865.6655      -139.86671       1294.6308
NODE  /   138749       -1893.933      -48.032787       1312.2942
NODE  /   138750      -1865.6655      -132.81621       1294.6308
NODE  /   138751      -1871.3196      -132.73802       1298.1637
NODE  /   138752       -1876.269      -343.40985       1340.5625
NODE  /   138753      -1876.9733      -139.70328       1301.6966
NODE  /   138754      -1888.2802      -97.322433       1308.7619
NODE  /   138755      -1888.2802       -111.3951       1308.7619
NODE  /   138756      -1888.2802      -104.35876       1308.7619
NODE  /   138757      -1882.6268      -48.103428       1305.2294
NODE  /   138758      -1871.3196      -97.503197       1298.1637
NODE  /   138759      -1865.6655      -111.66466       1294.6308
NODE  /   138760      -1882.6268      -104.42243       1305.2294
NODE  /   138761      -1876.9733      -97.442764       1301.6966
NODE  /   138762      -1876.9733       -111.5296       1301.6966
NODE  /   138763      -1882.6268      -118.50217       1305.2294
NODE  /   138764      -1871.3196       -118.6441       1298.1637
NODE  /   138765      -1865.6655      -118.71517       1294.6308
NODE  /   138766      -1888.2802      -69.177116       1308.7619
NODE  /   138767      -1872.7362      -336.37704       1346.2161
NODE  /   138768      -1888.2802      -83.249771       1308.7619
NODE  /   138769      -1882.6268      -97.382553       1305.2294
NODE  /   138770      -1882.6268      -76.262932       1305.2294
NODE  /   138771      -1882.6268      -111.46232       1305.2294
NODE  /   138772       -1876.269       -357.4754       1340.5625
NODE  /   138773       -1876.269      -350.44263       1340.5625
NODE  /   138774      -1888.2802       -76.21344       1308.7619
NODE  /   138775      -1882.6268      -83.302811       1305.2294
NODE  /   138776      -1865.6655      -69.361572       1294.6308
NODE  /   138777      -1882.6268      -69.223061       1305.2294
NODE  /   138778      -1865.6707      -336.37704       1357.5235
NODE  /   138779      -1869.2035      -336.37704       1351.8698
NODE  /   138780      -1871.3196      -69.315331       1298.1637
NODE  /   138781      -1871.3196      -83.409264       1298.1637
NODE  /   138782      -1888.2802      -48.068123       1308.7619
NODE  /   138783      -1876.9733      -104.48618       1301.6966
NODE  /   138784      -1871.3196      -76.362297       1298.1637
NODE  /   138785      -1865.6655      -104.61414       1294.6308
NODE  /   138786      -1876.9733      -69.269081       1301.6966
NODE  /   138787      -1871.3196      -111.59713       1298.1637
NODE  /   138788      -1871.3196      -104.55016       1298.1637
NODE  /   138789      -1876.9733      -76.312508       1301.6966
NODE  /   138790      -1865.6655      -97.563629       1294.6308
NODE  /   138791      -1876.9733      -83.355927       1301.6966
NODE  /   138792      -1882.6268      -55.143311       1305.2294
NODE  /   138793      -1865.6655      -76.412086       1294.6308
NODE  /   138794      -1888.2802       -55.10445       1308.7619
NODE  /   138795      -1865.6655      -83.462601       1294.6308
NODE  /   138796      -1876.9733      -118.57302       1301.6966
NODE  /   138797      -1865.6655      -48.210033       1294.6308
NODE  /   138798      -1888.2805      -118.43143       1308.7621
NODE  /   138799      -1871.3196      -48.174435       1298.1637
NODE  /   138800      -1871.3196      -125.69106       1298.1637
NODE  /   138801      -1871.3196      -55.221401       1298.1637
NODE  /   138802      -1876.9733      -55.182243       1301.6966
NODE  /   138803      -1882.6268      -62.183186       1305.2294
NODE  /   138804      -1871.3196      -62.268368       1298.1637
NODE  /   138805      -1865.6655      -62.311062       1294.6308
NODE  /   138806      -1882.6268      -90.342682       1305.2294
NODE  /   138807       -1876.269      -322.31146       1340.5625
NODE  /   138808      -1871.3196       -90.45623       1298.1637
NODE  /   138809      -1888.2804      -139.54042       1308.7621
NODE  /   138810      -1865.6655      -90.513115       1294.6308
NODE  /   138811      -1888.2802      -132.50409       1308.7619
NODE  /   138812      -1890.4003      -315.27869       1317.9479
NODE  /   138813      -1886.8674      -315.27869       1323.6015
NODE  /   138814      -1888.2802      -146.57675       1308.7619
NODE  /   138815      -1876.9733      -90.399345       1301.6966
NODE  /   138816      -1882.6268      -146.66167       1305.2294
NODE  /   138817      -1888.2802      -90.286102       1308.7619
NODE  /   138818       -1876.269      -336.37704       1340.5625
NODE  /   138819       -1876.269      -329.34427       1340.5625
NODE  /   138820      -1876.9733       -146.7467       1301.6966
NODE  /   138821      -1865.6655      -146.91724       1294.6308
NODE  /   138822       -1893.933      -55.065575       1312.2942
NODE  /   138823      -1876.9733      -48.138798       1301.6966
NODE  /   138824      -1882.6268      -252.25978       1305.2294
NODE  /   138825      -1876.9733      -132.65987       1301.6966
NODE  /   138826      -1876.9733        -252.398       1301.6966
NODE  /   138827      -1876.9733      -125.61645       1301.6966
NODE  /   138828      -1865.6655      -55.260544       1294.6308
NODE  /   138829      -1871.3196      -252.53645       1298.1637
NODE  /   138830      -1871.3196      -139.78499       1298.1637
NODE  /   138831      -1865.6655      -252.67494       1294.6308
NODE  /   138832       -1893.933      -62.098362       1312.2942
NODE  /   138833      -1888.2802      -252.12169       1308.7619
NODE  /   138834       -1893.933      -69.131149       1312.2942
NODE  /   138835      -1871.3196      -146.83195       1298.1637
NODE  /   138836      -1876.9733      -62.225662       1301.6966
NODE  /   138837       -1893.933      -76.163933       1312.2942
NODE  /   138838      -1888.2802      -62.140781       1308.7619
NODE  /   138839       -1893.933      -83.196724       1312.2942
NODE  /   138840      -1883.3346      -399.67212       1329.2552
NODE  /   138841       -1893.933      -90.229507       1312.2942
NODE  /   138842       -1893.933      -104.29508       1312.2942
NODE  /   138843       -1893.933      -118.36066       1312.2942
NODE  /   138844       -1893.933      -132.42622       1312.2942
NODE  /   138845       -1893.933      -343.40985       1312.2942
NODE  /   138846       -1893.933      -146.49181       1312.2942
NODE  /   138847       -1893.933       -153.5246       1312.2942
NODE  /   138848       -1893.933      -125.39344       1312.2942
NODE  /   138849       -1893.933      -181.65573       1312.2942
NODE  /   138850       -1893.933      -195.72131       1312.2942
NODE  /   138851       -1893.933      -209.78688       1312.2942
NODE  /   138852       -1893.933      -223.85246       1312.2942
NODE  /   138853       -1893.933      -230.88524       1312.2942
NODE  /   138854       -1893.933      -244.95082       1312.2942
NODE  /   138855      -1872.7362      -315.27869       1346.2161
NODE  /   138856       -1893.933      -259.01639       1312.2942
NODE  /   138857       -1893.933      -97.262299       1312.2942
NODE  /   138858       -1893.933      -266.04919       1312.2942
NODE  /   138859       -1893.933      -111.32787       1312.2942
NODE  /   138860      -1869.2035      -315.27869       1351.8698
NODE  /   138861      -1865.6707      -315.27869       1357.5235
NODE  /   138862       -1893.933      -273.08197       1312.2942
NODE  /   138863       -1893.933      -251.98361       1312.2942
NODE  /   138864       -1893.933      -280.11475       1312.2942
NODE  /   138865       -1893.933      -237.91803       1312.2942
NODE  /   138866      -1879.8019      -315.27869       1334.9089
NODE  /   138867       -1876.269      -315.27869       1340.5625
NODE  /   138868       -1893.933      -287.14755       1312.2942
NODE  /   138869       -1893.933       -301.2131       1312.2942
NODE  /   138870       -1893.933      -350.44263       1312.2942
NODE  /   138871       -1893.933      -188.68852       1312.2942
NODE  /   138872       -1893.933      -315.27869       1312.2942
NODE  /   138873       -1893.933      -167.59016       1312.2942
NODE  /   138874       -1893.933      -322.31146       1312.2942
NODE  /   138875       -1893.933      -160.55737       1312.2942
NODE  /   138876       -1893.933      -174.62296       1312.2942
NODE  /   138877       -1893.933      -329.34427       1312.2942
NODE  /   138878       -1893.933      -139.45901       1312.2942
NODE  /   138879       -1893.933      -336.37704       1312.2942
NODE  /   138880       -1893.933       -357.4754       1312.2942
NODE  /   138881       -1893.933      -308.24591       1312.2942
NODE  /   138882       -1893.933      -364.50821       1312.2942
NODE  /   138883       -1893.933      -294.18033       1312.2942
NODE  /   138884       -1893.933      -216.81967       1312.2942
NODE  /   138885       -1893.933      -371.54099       1312.2942
NODE  /   138886       -1893.933       -202.7541       1312.2942
NODE  /   138887       -1893.933      -378.57376       1312.2942
NODE  /   138888      -1886.8674      -441.86887       1323.6015
NODE  /   138889       -1893.933      -392.63934       1312.2942
NODE  /   138890       -1893.933      -406.70493       1312.2942
NODE  /   138891       -1893.933      -420.77048       1312.2942
NODE  /   138892       -1893.933      -434.83606       1312.2942
NODE  /   138893       -1893.933      -441.86887       1312.2942
NODE  /   138894       -1893.933      -455.93442       1312.2942
NODE  /   138895      -1879.8019       -413.7377       1334.9089
NODE  /   138896      -1860.0111       -464.4353       1291.0975
NODE  /   138897      -1886.8674      -427.80328       1323.6015
NODE  /   138898      -1860.0111      -457.38123       1291.0975
NODE  /   138899      -1879.8019      -441.86887       1334.9089
NODE  /   138900      -1883.3346      -406.70493       1329.2552
NODE  /   138901      -1879.8019      -406.70493       1334.9089
NODE  /   138902      -1860.0111      -450.32718       1291.0975
NODE  /   138903       -1893.933      -462.96722       1312.2942
NODE  /   138904      -1860.0111       -443.2731       1291.0975
NODE  /   138905       -1893.933      -448.90164       1312.2942
NODE  /   138906      -1879.8019      -399.67212       1334.9089
NODE  /   138907      -1883.3346       -413.7377       1329.2552
NODE  /   138908      -1860.0111      -436.21906       1291.0975
NODE  /   138909      -1860.0111      -422.11093       1291.0975
NODE  /   138910      -1860.0111      -372.73248       1291.0975
NODE  /   138911       -1893.933      -399.67212       1312.2942
NODE  /   138912      -1860.0111      -408.00278       1291.0975
NODE  /   138913      -1872.7362      -448.90164       1346.2161
NODE  /   138914      -1860.0111      -400.94873       1291.0975
NODE  /   138915      -1865.6707      -448.90164       1357.5235
NODE  /   138916       -1893.933      -385.60657       1312.2942
NODE  /   138917      -1860.0111      -393.89465       1291.0975
NODE  /   138918      -1865.6707      -462.96722       1357.5235
NODE  /   138919      -1860.0111      -386.84061       1291.0975
NODE  /   138920      -1860.0111      -365.67841       1291.0975
NODE  /   138921      -1860.0111      -415.05685       1291.0975
NODE  /   138922      -1860.0111      -358.62436       1291.0975
NODE  /   138923      -1860.0111      -429.16498       1291.0975
NODE  /   138924       -1893.933      -427.80328       1312.2942
NODE  /   138925      -1860.0111      -351.57028       1291.0975
NODE  /   138926       -1893.933       -413.7377       1312.2942
NODE  /   138927      -1860.0111       -344.5162       1291.0975
NODE  /   138928       -1876.269      -385.60657       1340.5625
NODE  /   138929      -1860.0111      -337.46216       1291.0975
NODE  /   138930      -1860.0111      -323.35403       1291.0975
NODE  /   138931      -1860.0111      -309.24591       1291.0975
NODE  /   138932      -1860.0111      -295.13779       1291.0975
NODE  /   138933      -1850.8317      -449.37625       1356.1122
NODE  /   138934      -1860.0111      -281.02963       1291.0975
NODE  /   138935      -1860.0111      -273.97559       1291.0975
NODE  /   138936      -1872.7362       -413.7377       1346.2161
NODE  /   138937      -1860.0111       -252.8134       1291.0975
NODE  /   138938      -1860.0111      -238.70526       1291.0975
NODE  /   138939      -1860.0111      -224.59714       1291.0975
NODE  /   138940      -1860.0111      -210.48901       1291.0975
NODE  /   138941      -1850.8317      -252.25978       1356.1122
NODE  /   138942      -1860.0111      -196.38089       1291.0975
NODE  /   138943      -1860.0111      -189.32683       1291.0975
NODE  /   138944      -1879.8019      -378.57376       1334.9089
NODE  /   138945      -1860.0111      -168.16463       1291.0975
NODE  /   138946      -1860.0111       -154.0565       1291.0975
NODE  /   138947      -1860.0111      -139.94838       1291.0975
NODE  /   138948      -1860.0111      -125.84025       1291.0975
NODE  /   138949       -1856.485      -132.50409       1359.6448
NODE  /   138950      -1860.0111      -111.73212       1291.0975
NODE  /   138951      -1860.0111      -104.67806       1291.0975
NODE  /   138952      -1886.8674       -413.7377       1323.6015
NODE  /   138953      -1860.0111      -83.515869       1291.0975
NODE  /   138954      -1860.0111      -69.407745       1291.0975
NODE  /   138955      -1860.0111      -55.299618       1291.0975
NODE  /   138956      -1850.8317      -62.183186       1356.1122
NODE  /   138957      -1850.8317      -48.103428       1356.1122
NODE  /   138958      -1850.8317      -55.143311       1356.1122
NODE  /   138959       -1856.485       -55.10445       1359.6448
NODE  /   138960      -1860.0111      -48.245552       1291.0975
NODE  /   138961      -1839.5244      -48.174435       1349.0467
NODE  /   138962      -1839.5244      -55.221401       1349.0467
NODE  /   138963      -1845.1781       -55.18224       1352.5795
NODE  /   138964      -1845.1781      -48.138798       1352.5795
NODE  /   138965       -1856.485      -90.286102       1359.6448
NODE  /   138966      -1886.8674      -399.67212       1323.6015
NODE  /   138967      -1860.0111      -76.461807       1291.0975
NODE  /   138968      -1860.0111       -62.35368       1291.0975
NODE  /   138969      -1886.8674      -406.70493       1323.6015
NODE  /   138970       -1856.485       -76.21344       1359.6448
NODE  /   138971      -1850.8317      -76.262932       1356.1122
NODE  /   138972      -1850.8317      -83.302811       1356.1122
NODE  /   138973      -1850.8317      -90.342682       1356.1122
NODE  /   138974      -1890.4003       -413.7377       1317.9479
NODE  /   138975      -1890.4003      -406.70493       1317.9479
NODE  /   138976       -1856.485      -83.249771       1359.6448
NODE  /   138977      -1839.5244       -90.45623       1349.0467
NODE  /   138978      -1839.5244      -76.362297       1349.0467
NODE  /   138979      -1833.8704      -48.210033       1345.5136
NODE  /   138980      -1839.5244      -62.268368       1349.0467
NODE  /   138981      -1833.8704      -62.311058       1345.5136
NODE  /   138982       -1856.485      -48.068123       1359.6448
NODE  /   138983       -1856.485      -62.140781       1359.6448
NODE  /   138984      -1833.8704      -83.462601       1345.5136
NODE  /   138985      -1833.8704      -76.412086       1345.5136
NODE  /   138986      -1839.5244      -83.409264       1349.0467
NODE  /   138987      -1833.8704      -90.513115       1345.5136
NODE  /   138988      -1845.1781      -62.225662       1352.5795
NODE  /   138989      -1845.1781      -90.399345       1352.5795
NODE  /   138990      -1833.8704      -55.260544       1345.5136
NODE  /   138991      -1845.1781      -83.355927       1352.5795
NODE  /   138992      -1860.0111      -132.89432       1291.0975
NODE  /   138993       -1856.485      -69.177116       1359.6448
NODE  /   138994      -1845.1781      -69.269081       1352.5795
NODE  /   138995      -1833.8704      -69.361572       1345.5136
NODE  /   138996      -1856.4854      -118.43143       1359.6451
NODE  /   138997      -1850.8317      -104.42243       1356.1122
NODE  /   138998      -1850.8317      -111.46232       1356.1122
NODE  /   138999      -1883.3346      -385.60657       1329.2552
NODE  /   139000      -1833.8704      -118.71517       1345.5136
NODE  /   139001      -1860.0111      -161.11057       1291.0975
NODE  /   139002      -1839.5244       -118.6441       1349.0467
NODE  /   139003      -1860.0111      -147.00244       1291.0975
NODE  /   139004      -1879.8019      -385.60657       1334.9089
NODE  /   139005      -1883.3346      -378.57376       1329.2552
NODE  /   139006      -1833.8704      -104.61414       1345.5136
NODE  /   139007       -1856.485       -111.3951       1359.6448
NODE  /   139008      -1839.5244      -104.55016       1349.0467
NODE  /   139009       -1856.485      -104.35876       1359.6448
NODE  /   139010      -1883.3346      -371.54099       1329.2552
NODE  /   139011      -1879.8019      -371.54099       1334.9089
NODE  /   139012      -1833.8704      -111.66466       1345.5136
NODE  /   139013      -1845.1781      -118.57302       1352.5795
NODE  /   139014      -1850.8317       -139.6218       1356.1122
NODE  /   139015      -1850.8317      -69.223061       1356.1122
NODE  /   139016      -1845.1781      -104.48618       1352.5795
NODE  /   139017      -1860.0111      -90.569931       1291.0975
NODE  /   139018      -1850.8317      -146.66167       1356.1122
NODE  /   139019      -1860.0111      -97.624001       1291.0975
NODE  /   139020      -1845.1781      -76.312508       1352.5795
NODE  /   139021       -1856.485      -146.57675       1359.6448
NODE  /   139022      -1860.0111      -118.78619       1291.0975
NODE  /   139023      -1850.8317      -132.58194       1356.1122
NODE  /   139024      -1856.4852      -139.54042       1359.6449
NODE  /   139025      -1845.1781       -111.5296       1352.5795
NODE  /   139026      -1833.8704      -146.91724       1345.5136
NODE  /   139027      -1839.5244      -111.59713       1349.0467
NODE  /   139028      -1850.8317      -118.50217       1356.1122
NODE  /   139029      -1839.5244      -146.83195       1349.0467
NODE  /   139030      -1839.5244      -69.315331       1349.0467
NODE  /   139031      -1833.8704      -132.81621       1345.5136
NODE  /   139032      -1886.8674      -385.60657       1323.6015
NODE  /   139033      -1839.5244      -132.73802       1349.0467
NODE  /   139034      -1839.5244      -139.78499       1349.0467
NODE  /   139035      -1845.1781      -139.70328       1352.5795
NODE  /   139036       -1856.485      -125.46776       1359.6448
NODE  /   139037       -1856.485      -195.83105       1359.6448
NODE  /   139038      -1845.1781      -125.61645       1352.5795
NODE  /   139039      -1839.5244      -125.69106       1349.0467
NODE  /   139040      -1845.1781      -132.65987       1352.5795
NODE  /   139041      -1845.1781      -97.442764       1352.5795
NODE  /   139042      -1833.8704      -97.563629       1345.5136
NODE  /   139043       -1856.485      -174.72206       1359.6448
NODE  /   139044      -1856.4852       -160.6494       1359.6449
NODE  /   139045      -1850.8317      -167.78128       1356.1122
NODE  /   139046      -1833.8704      -175.11929       1345.5136
NODE  /   139047      -1890.4003      -378.57376       1317.9479
NODE  /   139048      -1833.8704      -161.01826       1345.5136
NODE  /   139049      -1833.8704      -139.86671       1345.5136
NODE  /   139050      -1839.5244      -160.92589       1349.0467
NODE  /   139051      -1845.1781       -146.7467       1352.5795
NODE  /   139052      -1886.8674      -371.54099       1323.6015
NODE  /   139053      -1886.8674      -378.57376       1323.6015
NODE  /   139054      -1833.8704      -168.06877       1345.5136
NODE  /   139055      -1839.5244      -175.01982       1349.0467
NODE  /   139056      -1839.5244      -167.97285       1349.0467
NODE  /   139057      -1856.4852      -167.68573       1359.6449
NODE  /   139058      -1890.4003      -371.54099       1317.9479
NODE  /   139059      -1890.4003      -385.60657       1317.9479
NODE  /   139060      -1845.1781      -174.92038       1352.5795
NODE  /   139061      -1845.1781      -160.83354       1352.5795
NODE  /   139062      -1833.8704      -203.32135       1345.5136
NODE  /   139063      -1839.5244      -97.503197       1349.0467
NODE  /   139064       -1856.485      -202.86739       1359.6448
NODE  /   139065       -1856.485      -97.322433       1359.6448
NODE  /   139066      -1850.8317      -188.90091       1356.1122
NODE  /   139067      -1833.8704      -125.76569       1345.5136
NODE  /   139068      -1850.8317      -97.382553       1356.1122
NODE  /   139069      -1856.4852      -188.79472       1359.6449
NODE  /   139070      -1850.8317      -125.54204       1356.1122
NODE  /   139071      -1850.8317      -195.94078       1356.1122
NODE  /   139072      -1839.5244      -203.20769       1349.0467
NODE  /   139073      -1850.8317      -202.98067       1356.1122
NODE  /   139074      -1833.8704      -189.22032       1345.5136
NODE  /   139075      -1845.1781      -167.87697       1352.5795
NODE  /   139076      -1850.8317      -160.74142       1356.1122
NODE  /   139077      -1839.5244      -189.11375       1349.0467
NODE  /   139078      -1850.8317      -174.82117       1356.1122
NODE  /   139079      -1833.8704      -196.27083       1345.5136
NODE  /   139080      -1860.0111      -217.54308       1291.0975
NODE  /   139081      -1845.1781      -203.09406       1352.5795
NODE  /   139082      -1845.1781      -189.00722       1352.5795
NODE  /   139083      -1850.8317      -181.86105       1356.1122
NODE  /   139084      -1839.5244      -182.06679       1349.0467
NODE  /   139085      -1833.8704       -182.1698       1345.5136
NODE  /   139086       -1856.485      -231.01271       1359.6448
NODE  /   139087      -1886.8674      -392.63934       1323.6015
NODE  /   139088       -1856.485      -216.94005       1359.6448
NODE  /   139089      -1860.0111      -245.75932       1291.0975
NODE  /   139090      -1850.8317       -224.1003       1356.1122
NODE  /   139091      -1860.0111       -231.6512       1291.0975
NODE  /   139092      -1890.4003      -392.63934       1317.9479
NODE  /   139093      -1865.6707       -413.7377       1357.5235
NODE  /   139094       -1856.485      -223.97638       1359.6448
NODE  /   139095      -1850.8317      -217.06041       1356.1122
NODE  /   139096      -1833.8704      -231.52341       1345.5136
NODE  /   139097      -1850.8317      -231.14017       1356.1122
NODE  /   139098      -1879.8019      -392.63934       1334.9089
NODE  /   139099      -1883.3346      -392.63934       1329.2552
NODE  /   139100      -1839.5244      -231.39555       1349.0467
NODE  /   139101      -1839.5244      -217.30162       1349.0467
NODE  /   139102       -1856.485      -252.12169       1359.6448
NODE  /   139103      -1845.1781      -196.05064       1352.5795
NODE  /   139104      -1839.5244      -224.34859       1349.0467
NODE  /   139105      -1860.0111      -175.21869       1291.0975
NODE  /   139106      -1845.1781      -231.26775       1352.5795
NODE  /   139107      -1860.0111      -182.27277       1291.0975
NODE  /   139108      -1839.5244      -196.16072       1349.0467
NODE  /   139109      -1845.1781      -224.22432       1352.5795
NODE  /   139110      -1860.0111      -203.43495       1291.0975
NODE  /   139111      -1845.1781      -217.18091       1352.5795
NODE  /   139112      -1850.8317      -245.21991       1356.1122
NODE  /   139113      -1833.8704      -224.47289       1345.5136
NODE  /   139114       -1856.485      -245.08537       1359.6448
NODE  /   139115      -1833.8704      -217.42238       1345.5136
NODE  /   139116      -1845.1781      -181.96381       1352.5795
NODE  /   139117      -1833.8704      -252.67494       1345.5136
NODE  /   139118       -1856.485      -181.75839       1359.6448
NODE  /   139119      -1839.5244      -252.53645       1349.0467
NODE  /   139120      -1872.7362      -371.54099       1346.2161
NODE  /   139121      -1833.8704      -245.62444       1345.5136
NODE  /   139122      -1845.1781        -252.398       1352.5795
NODE  /   139123       -1856.485      -238.04904       1359.6448
NODE  /   139124      -1845.1781      -238.31116       1352.5795
NODE  /   139125      -1845.1764      -351.00586       1352.5784
NODE  /   139126      -1833.8704      -238.57391       1345.5136
NODE  /   139127       -1856.485      -209.90372       1359.6448
NODE  /   139128      -1869.2035      -406.70493       1351.8698
NODE  /   139129      -1839.5244      -210.25465       1349.0467
NODE  /   139130       -1856.485      -153.61308       1359.6448
NODE  /   139131      -1845.1781      -153.79012       1352.5795
NODE  /   139132      -1833.8704      -153.96774       1345.5136
NODE  /   139133      -1845.1781      -294.65851       1352.5795
NODE  /   139134       -1856.485        -280.267       1359.6448
NODE  /   139135      -1850.8317      -266.33954       1356.1122
NODE  /   139136      -1839.5244      -153.87892       1349.0467
NODE  /   139137      -1833.8704      -280.87701       1345.5136
NODE  /   139138      -1833.8704      -266.77597       1345.5136
NODE  /   139139      -1833.8704      -273.82648       1345.5136
NODE  /   139140      -1845.1781      -280.57169       1352.5795
NODE  /   139141      -1845.1781      -273.52826       1352.5795
NODE  /   139142      -1850.8309      -308.57886       1356.1117
NODE  /   139143      -1872.7362      -399.67212       1346.2161
NODE  /   139144      -1850.8319      -294.49905       1356.1124
NODE  /   139145      -1833.8704      -210.37186       1345.5136
NODE  /   139146      -1856.4851      -294.33969       1359.6448
NODE  /   139147      -1850.8317      -153.70155       1356.1122
NODE  /   139148      -1869.2035      -399.67212       1351.8698
NODE  /   139149      -1865.6707      -406.70493       1357.5235
NODE  /   139150      -1850.8315      -301.53894       1356.1121
NODE  /   139151      -1856.4845      -308.41248       1359.6446
NODE  /   139152      -1856.4849      -301.37607       1359.6447
NODE  /   139153      -1845.1781      -266.48483       1352.5795
NODE  /   139154      -1869.2035       -413.7377       1351.8698
NODE  /   139155      -1865.6707      -399.67212       1357.5235
NODE  /   139156        -1833.87      -309.07892       1345.5134
NODE  /   139157      -1833.8705        -294.978       1345.5137
NODE  /   139158       -1856.485      -287.30334       1359.6448
NODE  /   139159      -1839.5244       -280.7243       1349.0467
NODE  /   139160      -1833.8702      -302.02847       1345.5136
NODE  /   139161      -1850.8317      -273.37939       1356.1122
NODE  /   139162      -1839.5242      -301.86514       1349.0466
NODE  /   139163       -1856.485      -266.19437       1359.6448
NODE  /   139164       -1856.485      -273.23068       1359.6448
NODE  /   139165      -1845.1769      -308.74533       1352.5788
NODE  /   139166      -1850.8317      -280.41928       1356.1122
NODE  /   139167      -1845.1779       -301.7019       1352.5793
NODE  /   139168      -1850.8318      -287.45917       1356.1122
NODE  /   139169      -1839.5244      -294.81821       1349.0467
NODE  /   139170      -1845.1781      -287.61511       1352.5795
NODE  /   139171      -1839.5237      -308.91208       1349.0462
NODE  /   139172      -1839.5244      -273.67734       1349.0467
NODE  /   139173      -1839.5244      -287.77127       1349.0467
NODE  /   139174      -1839.5244      -266.63037       1349.0467
NODE  /   139175      -1833.8704      -287.92752       1345.5136
NODE  /   139176      -1850.8317      -238.18004       1356.1122
NODE  /   139177      -1856.4832       -336.5575       1359.6437
NODE  /   139178      -1856.4832      -322.48517       1359.6437
NODE  /   139179      -1856.4829      -329.52133       1359.6435
NODE  /   139180      -1839.5211      -337.10016       1349.0446
NODE  /   139181      -1833.8683      -323.17993       1345.5124
NODE  /   139182      -1833.8683      -330.23062       1345.5123
NODE  /   139183      -1872.7362      -385.60657       1346.2161
NODE  /   139184      -1845.1742      -336.91901       1352.5771
NODE  /   139185      -1839.5244      -245.48949       1349.0467
NODE  /   139186      -1845.1729      -329.87561       1352.5762
NODE  /   139187      -1845.1781      -245.35458       1352.5795
NODE  /   139188      -1869.2035      -385.60657       1351.8698
NODE  /   139189      -1865.6707      -371.54099       1357.5235
NODE  /   139190      -1845.1737      -322.83218       1352.5767
NODE  /   139191        -1839.52      -330.05307       1349.0439
NODE  /   139192      -1850.8312      -357.85782       1356.1119
NODE  /   139193      -1839.5206      -323.00598       1349.0444
NODE  /   139194      -1872.7362      -406.70493       1346.2161
NODE  /   139195      -1865.6707      -385.60657       1357.5235
NODE  /   139196      -1856.4846      -357.66656       1359.6446
NODE  /   139197      -1856.4841      -350.63019       1359.6443
NODE  /   139198      -1856.4838      -343.59381       1359.6441
NODE  /   139199      -1850.8281      -322.65866         1356.11
NODE  /   139200      -1839.5238        -358.241       1349.0463
NODE  /   139201      -1845.1781      -210.13748       1352.5795
NODE  /   139202      -1833.8695      -351.38226       1345.5131
NODE  /   139203      -1850.8317      -210.02054       1356.1122
NODE  /   139204      -1850.8284      -336.73813       1356.1102
NODE  /   139205      -1839.5231      -351.19406       1349.0458
NODE  /   139206      -1839.5244      -238.44252       1349.0467
NODE  /   139207      -1845.1774      -358.04929        1352.579
NODE  /   139208      -1850.8297      -343.77802        1356.111
NODE  /   139209        -1833.87      -358.43274       1345.5134
NODE  /   139210      -1845.1755      -343.96243       1352.5779
NODE  /   139211      -1850.8303      -350.81793       1356.1114
NODE  /   139212      -1833.8685      -337.28128       1345.5125
NODE  /   139213      -1839.5223      -344.14713       1349.0455
NODE  /   139214      -1850.8274      -329.69839       1356.1095
NODE  /   139215      -1833.8693      -344.33179       1345.5129
NODE  /   139216      -1869.2035      -392.63934       1351.8698
NODE  /   139217      -1856.4839      -315.44888       1359.6441
NODE  /   139218      -1845.1759      -315.78876        1352.578
NODE  /   139219      -1833.8694      -316.12933        1345.513
NODE  /   139220       -1856.485      -385.81195       1359.6448
NODE  /   139221      -1850.8314      -393.05728       1356.1121
NODE  /   139222      -1856.4847      -371.73932       1359.6447
NODE  /   139223      -1850.8314      -378.97751       1356.1121
NODE  /   139224      -1850.8317       -386.0174       1356.1122
NODE  /   139225      -1833.8702      -372.53369       1345.5135
NODE  /   139226      -1833.8701       -379.5842       1345.5135
NODE  /   139227      -1845.1781      -386.22296       1352.5795
NODE  /   139228      -1845.1777      -372.13614       1352.5793
NODE  /   139229      -1850.8314      -414.17688       1356.1121
NODE  /   139230      -1850.8314      -400.09714       1356.1121
NODE  /   139231      -1869.2035      -378.57376       1351.8698
NODE  /   139232      -1850.8317      -407.13702       1356.1122
NODE  /   139233      -1850.8298       -315.6188       1356.1111
NODE  /   139234       -1856.485      -406.92096       1359.6448
NODE  /   139235      -1839.5226      -315.95898       1349.0455
NODE  /   139236      -1872.7362      -378.57376       1346.2161
NODE  /   139237      -1865.6707      -392.63934       1357.5235
NODE  /   139238      -1833.8702      -414.83676       1345.5136
NODE  /   139239      -1856.4847      -399.88461       1359.6447
NODE  /   139240      -1839.5242      -414.61667       1349.0464
NODE  /   139241      -1856.4847      -413.95731       1359.6447
NODE  /   139242      -1869.2035      -371.54099       1351.8698
NODE  /   139243      -1865.6707      -378.57376       1357.5235
NODE  /   139244      -1833.8701      -400.73575       1345.5135
NODE  /   139245      -1833.8704      -407.78625       1345.5136
NODE  /   139246      -1845.1777      -393.26639       1352.5793
NODE  /   139247       -1839.524      -372.33487       1349.0464
NODE  /   139248      -1845.1777      -414.39667       1352.5793
NODE  /   139249      -1833.8704       -386.6347       1345.5136
NODE  /   139250      -1845.1781      -407.35324       1352.5795
NODE  /   139251      -1856.4847      -378.77563       1359.6447
NODE  /   139252      -1839.5243       -386.4288       1349.0467
NODE  /   139253      -1845.1777      -400.30981       1352.5793
NODE  /   139254      -1850.8314      -371.93765       1356.1121
NODE  /   139255      -1856.4849       -392.8483       1359.6447
NODE  /   139256      -1839.5242      -393.47577       1349.0464
NODE  /   139257      -1839.5243       -407.5697       1349.0467
NODE  /   139258      -1833.8702      -393.68521       1345.5136
NODE  /   139259       -1839.524      -400.52274       1349.0464
NODE  /   139260      -1845.1777      -379.17957       1352.5793
NODE  /   139261      -1850.8314      -442.33636       1356.1121
NODE  /   139262       -1839.524      -379.38184       1349.0464
NODE  /   139263      -1856.4847       -442.1026       1359.6447
NODE  /   139264      -1860.0111      -302.19183       1291.0975
NODE  /   139265       -1856.485      -428.02994       1359.6448
NODE  /   139266      -1856.4847      -435.06628       1359.6447
NODE  /   139267       -1839.524      -442.80453       1349.0464
NODE  /   139268      -1839.5243       -428.7106       1349.0467
NODE  /   139269      -1833.8702      -435.98831       1345.5135
NODE  /   139270      -1845.1777      -442.57034       1352.5793
NODE  /   139271       -1876.269      -406.70493       1340.5625
NODE  /   139272      -1845.1781      -428.48349       1352.5795
NODE  /   139273      -1860.0111      -330.40808       1291.0975
NODE  /   139274      -1850.8314      -463.45596       1356.1121
NODE  /   139275      -1860.0111      -316.29996       1291.0975
NODE  /   139276       -1876.269      -399.67212       1340.5625
NODE  /   139277       -1876.269      -392.63934       1340.5625
NODE  /   139278      -1856.4847      -463.21155       1359.6447
NODE  /   139279      -1845.1777      -435.52692       1352.5793
NODE  /   139280      -1850.8314      -456.41611       1356.1121
NODE  /   139281      -1839.5242      -435.75757       1349.0464
NODE  /   139282      -1872.7362      -392.63934       1346.2161
NODE  /   139283       -1876.269       -413.7377       1340.5625
NODE  /   139284      -1856.4847      -456.17526       1359.6447
NODE  /   139285       -1839.524       -463.9454       1349.0464
NODE  /   139286      -1845.1781      -449.61374       1352.5795
NODE  /   139287      -1850.8314      -435.29651       1356.1121
NODE  /   139288       -1839.524      -456.89844       1349.0464
NODE  /   139289      -1860.0111      -259.86746       1291.0975
NODE  /   139290      -1845.1777      -463.70053       1352.5793
NODE  /   139291      -1860.0111      -266.92151       1291.0975
NODE  /   139292      -1850.8317      -428.25662       1356.1122
NODE  /   139293      -1845.1777      -456.65717       1352.5793
NODE  /   139294      -1860.0111      -288.08371       1291.0975
NODE  /   139295       -1856.485      -449.13892       1359.6448
NODE  /   139296      -1839.5243      -449.85147       1349.0467
NODE  /   139297      -1833.8702      -457.13983       1345.5135
NODE  /   139298      -1833.8704      -450.08932       1345.5136
NODE  /   139299      -1833.8701      -464.19034       1345.5135
NODE  /   139300      -1833.8704      -428.93781       1345.5136
NODE  /   139301      -1856.4847      -420.99362       1359.6447
NODE  /   139302      -1833.8701      -443.03882       1345.5135
NODE  /   139303      -1850.8314      -421.21677       1356.1121
NODE  /   139304       -1076.274      -471.48935       809.22539
NODE  /   139305      -1072.7412      -471.48935       814.87908
NODE  /   139306      -1069.2085      -471.48935        820.5327
NODE  /   139307      -1065.6757      -471.48935       826.18633
NODE  /   139308      -1062.1428      -471.48935       831.84001
NODE  /   139309      -1058.6101      -471.48935       837.49364
NODE  /   139310      -1055.0773      -471.48935       843.14732
NODE  /   139311      -1051.5444      -471.48935       848.80095
NODE  /   139312      -1890.4003      -455.93442       1317.9479
NODE  /   139313      -1845.1777      -421.44009       1352.5793
NODE  /   139314      -1833.8701       -421.8873       1345.5135
NODE  /   139315      -1850.8315      -364.89774       1356.1121
NODE  /   139316      -1839.5242       -365.2879       1349.0466
NODE  /   139317      -1862.1378      -55.065575       1363.1772
NODE  /   139318       -1856.485      -259.15802       1359.6448
NODE  /   139319      -1850.8317      -259.29965       1356.1122
NODE  /   139320      -1883.3346      -462.96722       1329.2552
NODE  /   139321      -1833.8704      -259.72546       1345.5136
NODE  /   139322      -1862.1378      -455.93442       1363.1772
NODE  /   139323      -1862.1378      -441.86887       1363.1772
NODE  /   139324      -1862.1378      -427.80328       1363.1772
NODE  /   139325      -1862.1378       -413.7377       1363.1772
NODE  /   139326      -1862.1378      -399.67212       1363.1772
NODE  /   139327      -1862.1378      -392.63934       1363.1772
NODE  /   139328      -1862.1378      -434.83606       1363.1772
NODE  /   139329      -1862.1378      -364.50821       1363.1772
NODE  /   139330      -1862.1378      -350.44263       1363.1772
NODE  /   139331      -1862.1378      -336.37704       1363.1772
NODE  /   139332      -1862.1378      -329.34427       1363.1772
NODE  /   139333      -1862.1378      -315.27869       1363.1772
NODE  /   139334      -1883.3346      -448.90164       1329.2552
NODE  /   139335      -1862.1378      -462.96722       1363.1772
NODE  /   139336      -1862.1378      -448.90164       1363.1772
NODE  /   139337      -1879.8019      -448.90164       1334.9089
NODE  /   139338      -1862.1378       -301.2131       1363.1772
NODE  /   139339      -1862.1378      -308.24591       1363.1772
NODE  /   139340      -1862.1378      -294.18033       1363.1772
NODE  /   139341      -1862.1378      -322.31146       1363.1772
NODE  /   139342       -1876.269      -378.57376       1340.5625
NODE  /   139343       -1876.269      -371.54099       1340.5625
NODE  /   139344      -1862.1378      -287.14755       1363.1772
NODE  /   139345      -1862.1378      -273.08197       1363.1772
NODE  /   139346      -1862.1378      -259.01639       1363.1772
NODE  /   139347      -1862.1378      -371.54099       1363.1772
NODE  /   139348      -1862.1378      -378.57376       1363.1772
NODE  /   139349      -1862.1378      -385.60657       1363.1772
NODE  /   139350      -1862.1378      -406.70493       1363.1772
NODE  /   139351      -1862.1378      -420.77048       1363.1772
NODE  /   139352      -1862.1378      -251.98361       1363.1772
NODE  /   139353      -1862.1378      -266.04919       1363.1772
NODE  /   139354      -1862.1378      -244.95082       1363.1772
NODE  /   139355      -1862.1378      -280.11475       1363.1772
NODE  /   139356      -1862.1378      -343.40985       1363.1772
NODE  /   139357      -1862.1378      -237.91803       1363.1772
NODE  /   139358      -1862.1378       -357.4754       1363.1772
NODE  /   139359      -1862.1378      -230.88524       1363.1772
NODE  /   139360      -1845.1779      -365.09271       1352.5794
NODE  /   139361      -1862.1378      -216.81967       1363.1772
NODE  /   139362      -1862.1378       -202.7541       1363.1772
NODE  /   139363      -1862.1378      -188.68852       1363.1772
NODE  /   139364      -1862.1378      -174.62296       1363.1772
NODE  /   139365      -1862.1378      -167.59016       1363.1772
NODE  /   139366      -1862.1378       -153.5246       1363.1772
NODE  /   139367      -1879.8019      -455.93442       1334.9089
NODE  /   139368      -1862.1378      -139.45901       1363.1772
NODE  /   139369       -1839.524      -421.66364       1349.0464
NODE  /   139370      -1862.1378      -132.42622       1363.1772
NODE  /   139371      -1856.4849      -364.70294       1359.6448
NODE  /   139372      -1890.4003      -448.90164       1317.9479
NODE  /   139373      -1890.4003      -462.96722       1317.9479
NODE  /   139374      -1862.1378      -125.39344       1363.1772
NODE  /   139375      -1862.1378      -146.49181       1363.1772
NODE  /   139376      -1862.1378      -118.36066       1363.1772
NODE  /   139377      -1862.1378      -160.55737       1363.1772
NODE  /   139378      -1879.8019      -462.96722       1334.9089
NODE  /   139379      -1883.3346      -455.93442       1329.2552
NODE  /   139380      -1862.1378      -111.32787       1363.1772
NODE  /   139381      -1862.1378      -97.262299       1363.1772
NODE  /   139382      -1862.1378      -48.032787       1363.1772
NODE  /   139383      -1862.1378      -209.78688       1363.1772
NODE  /   139384      -1862.1378      -83.196724       1363.1772
NODE  /   139385      -1839.5244       -259.5834       1349.0467
NODE  /   139386      -1862.1378      -76.163933       1363.1772
NODE  /   139387      -1845.1781      -259.44141       1352.5795
NODE  /   139388      -1862.1378      -223.85246       1363.1772
NODE  /   139389      -1862.1378      -69.131149       1363.1772
NODE  /   139390      -1833.8702      -365.48318       1345.5136
NODE  /   139391      -1862.1378      -62.098362       1363.1772
NODE  /   139392      -1828.2159      -48.245552       1341.9804
NODE  /   139393      -1862.1378      -90.229507       1363.1772
NODE  /   139394      -1828.2159      -55.299618       1341.9804
NODE  /   139395      -1862.1378      -104.29508       1363.1772
NODE  /   139396      -1862.1378      -181.65573       1363.1772
NODE  /   139397      -1828.2159       -62.35368       1341.9804
NODE  /   139398      -1862.1378      -195.72131       1363.1772
NODE  /   139399      -1828.2159      -69.407745       1341.9804
NODE  /   139400      -1883.3346      -434.83606       1329.2552
NODE  /   139401      -1828.2159      -76.461807       1341.9804
NODE  /   139402      -1828.2159      -90.569931       1341.9804
NODE  /   139403      -1828.2159      -104.67806       1341.9804
NODE  /   139404      -1828.2159      -118.78619       1341.9804
NODE  /   139405      -1828.2159      -330.40808       1341.9804
NODE  /   139406      -1828.2159      -132.89432       1341.9804
NODE  /   139407      -1828.2159      -139.94838       1341.9804
NODE  /   139408      -1828.2159      -111.73212       1341.9804
NODE  /   139409      -1828.2159      -168.16463       1341.9804
NODE  /   139410      -1828.2159      -182.27277       1341.9804
NODE  /   139411      -1828.2159      -196.38089       1341.9804
NODE  /   139412      -1828.2159      -210.48901       1341.9804
NODE  /   139413      -1828.2159      -217.54308       1341.9804
NODE  /   139414      -1828.2159       -231.6512       1341.9804
NODE  /   139415      -1886.8674      -462.96722       1323.6015
NODE  /   139416      -1828.2159      -245.75932       1341.9804
NODE  /   139417      -1828.2159      -83.515869       1341.9804
NODE  /   139418      -1828.2159       -252.8134       1341.9804
NODE  /   139419      -1828.2159      -97.624001       1341.9804
NODE  /   139420      -1883.3346      -427.80328       1329.2552
NODE  /   139421      -1879.8019      -427.80328       1334.9089
NODE  /   139422      -1828.2159      -259.86746       1341.9804
NODE  /   139423      -1828.2159      -238.70526       1341.9804
NODE  /   139424      -1828.2159      -266.92151       1341.9804
NODE  /   139425      -1828.2159      -224.59714       1341.9804
NODE  /   139426      -1886.8674      -448.90164       1323.6015
NODE  /   139427      -1886.8674      -455.93442       1323.6015
NODE  /   139428      -1828.2159      -273.97559       1341.9804
NODE  /   139429      -1828.2159      -288.08371       1341.9804
NODE  /   139430      -1828.2159      -337.46216       1341.9804
NODE  /   139431      -1828.2159      -175.21869       1341.9804
NODE  /   139432      -1828.2159      -302.19183       1341.9804
NODE  /   139433      -1828.2159       -154.0565       1341.9804
NODE  /   139434      -1828.2159      -309.24591       1341.9804
NODE  /   139435      -1828.2159      -147.00244       1341.9804
NODE  /   139436      -1828.2159      -161.11057       1341.9804
NODE  /   139437      -1828.2159      -316.29996       1341.9804
NODE  /   139438      -1828.2159      -125.84025       1341.9804
NODE  /   139439      -1828.2159      -323.35403       1341.9804
NODE  /   139440      -1828.2159       -344.5162       1341.9804
NODE  /   139441      -1828.2159      -295.13779       1341.9804
NODE  /   139442      -1828.2159      -351.57028       1341.9804
NODE  /   139443      -1828.2159      -281.02963       1341.9804
NODE  /   139444      -1828.2159      -203.43495       1341.9804
NODE  /   139445      -1828.2159      -358.62436       1341.9804
NODE  /   139446      -1828.2159      -189.32683       1341.9804
NODE  /   139447      -1828.2159      -365.67841       1341.9804
NODE  /   139448      -1065.6757      -464.46808       826.18633
NODE  /   139449      -1065.6757      -457.44681       826.18633
NODE  /   139450      -1065.6757      -450.42554       826.18633
NODE  /   139451      -1828.2159      -379.78653       1341.9804
NODE  /   139452      -1828.2159      -393.89465       1341.9804
NODE  /   139453      -1069.2085      -450.42554        820.5327
NODE  /   139454      -1072.7412      -450.42554       814.87908
NODE  /   139455       -1076.274      -450.42554       809.22539
NODE  /   139456      -1072.7412      -457.44681       814.87908
NODE  /   139457      -1072.7412      -464.46808       814.87908
NODE  /   139458      -1069.2085      -457.44681        820.5327
NODE  /   139459      -1069.2085      -464.46808        820.5327
NODE  /   139460       -1076.274      -457.44681       809.22539
NODE  /   139461       -1076.274      -464.46808       809.22539
NODE  /   139462      -1828.2159      -415.05685       1341.9804
NODE  /   139463      -1828.2159      -408.00278       1341.9804
NODE  /   139464      -1828.2159      -422.11093       1341.9804
NODE  /   139465      -1828.2159      -400.94873       1341.9804
NODE  /   139466      -1879.8019      -434.83606       1334.9089
NODE  /   139467      -1890.4003      -427.80328       1317.9479
NODE  /   139468      -1051.5444      -450.42554       848.80095
NODE  /   139469      -1055.0773      -450.42554       843.14732
NODE  /   139470      -1058.6101      -450.42554       837.49364
NODE  /   139471      -1062.1428      -450.42554       831.84001
NODE  /   139472      -1055.0773      -457.44681       843.14732
NODE  /   139473      -1055.0773      -464.46808       843.14732
NODE  /   139474      -1051.5444      -457.44681       848.80095
NODE  /   139475      -1051.5444      -464.46808       848.80095
NODE  /   139476      -1062.1428      -457.44681       831.84001
NODE  /   139477      -1058.6101      -457.44681       837.49364
NODE  /   139478      -1062.1428      -464.46808       831.84001
NODE  /   139479      -1058.6101      -464.46808       837.49364
NODE  /   139480      -1828.2159       -443.2731       1341.9804
NODE  /   139481      -1828.2159      -436.21906       1341.9804
NODE  /   139482      -1828.2159      -450.32718       1341.9804
NODE  /   139483      -1828.2159      -429.16498       1341.9804
NODE  /   139484      -1828.2159      -386.84061       1341.9804
NODE  /   139485      -1828.2159      -457.38123       1341.9804
NODE  /   139486      -1828.2159      -372.73248       1341.9804
NODE  /   139487      -1828.2159       -464.4353       1341.9804
NODE  /   139488       -1076.274      -555.74469       809.22539
NODE  /   139489      -1072.7412      -555.74469       814.87908
NODE  /   139490      -1069.2085      -555.74469        820.5327
NODE  /   139491      -1065.6757      -555.74469       826.18633
NODE  /   139492      -1062.1428      -555.74469       831.84001
NODE  /   139493      -1058.6101      -555.74469       837.49364
NODE  /   139494      -1055.0773      -555.74469       843.14732
NODE  /   139495      -1051.5444      -555.74469       848.80095
NODE  /   139496       -1076.274        -513.617       809.22539
NODE  /   139497      -1072.7412        -513.617       814.87908
NODE  /   139498      -1069.2085        -513.617        820.5327
NODE  /   139499      -1065.6757        -513.617       826.18633
NODE  /   139500      -1062.1428        -513.617       831.84001
NODE  /   139501      -1058.6101        -513.617       837.49364
NODE  /   139502      -1055.0773        -513.617       843.14732
NODE  /   139503      -1051.5444        -513.617       848.80095
NODE  /   139504      -1065.6757      -506.59573       826.18633
NODE  /   139505      -1065.6757      -499.57446       826.18633
NODE  /   139506      -1065.6757      -492.55319       826.18633
NODE  /   139507      -1065.6757      -485.53192       826.18633
NODE  /   139508      -1065.6757      -478.51065       826.18633
NODE  /   139509      -1069.2085      -492.55319        820.5327
NODE  /   139510      -1072.7412      -492.55319       814.87908
NODE  /   139511       -1076.274      -492.55319       809.22539
NODE  /   139512      -1072.7412      -499.57446       814.87908
NODE  /   139513      -1072.7412      -506.59573       814.87908
NODE  /   139514      -1069.2085      -499.57446        820.5327
NODE  /   139515      -1069.2085      -506.59573        820.5327
NODE  /   139516       -1076.274      -499.57446       809.22539
NODE  /   139517       -1076.274      -506.59573       809.22539
NODE  /   139518      -1072.7412      -478.51065       814.87908
NODE  /   139519      -1072.7412      -485.53192       814.87908
NODE  /   139520      -1069.2085      -478.51065        820.5327
NODE  /   139521      -1069.2085      -485.53192        820.5327
NODE  /   139522       -1076.274      -478.51065       809.22539
NODE  /   139523       -1076.274      -485.53192       809.22539
NODE  /   139524      -1051.5444      -492.55319       848.80095
NODE  /   139525      -1055.0773      -492.55319       843.14732
NODE  /   139526      -1058.6101      -492.55319       837.49364
NODE  /   139527      -1062.1428      -492.55319       831.84001
NODE  /   139528      -1055.0773      -499.57446       843.14732
NODE  /   139529      -1055.0773      -506.59573       843.14732
NODE  /   139530      -1051.5444      -499.57446       848.80095
NODE  /   139531      -1051.5444      -506.59573       848.80095
NODE  /   139532      -1062.1428      -499.57446       831.84001
NODE  /   139533      -1058.6101      -499.57446       837.49364
NODE  /   139534      -1062.1428      -506.59573       831.84001
NODE  /   139535      -1058.6101      -506.59573       837.49364
NODE  /   139536      -1055.0773      -478.51065       843.14732
NODE  /   139537      -1055.0773      -485.53192       843.14732
NODE  /   139538      -1051.5444      -478.51065       848.80095
NODE  /   139539      -1051.5444      -485.53192       848.80095
NODE  /   139540      -1062.1428      -478.51065       831.84001
NODE  /   139541      -1058.6101      -478.51065       837.49364
NODE  /   139542      -1062.1428      -485.53192       831.84001
NODE  /   139543      -1058.6101      -485.53192       837.49364
NODE  /   139544      -1065.6757      -548.72339       826.18633
NODE  /   139545      -1065.6757      -541.70215       826.18633
NODE  /   139546      -1065.6757      -534.68085       826.18633
NODE  /   139547      -1065.6757      -527.65955       826.18633
NODE  /   139548      -1065.6757      -520.63831       826.18633
NODE  /   139549      -1069.2085      -534.68085        820.5327
NODE  /   139550      -1072.7412      -534.68085       814.87908
NODE  /   139551       -1076.274      -534.68085       809.22539
NODE  /   139552      -1072.7412      -541.70215       814.87908
NODE  /   139553      -1072.7412      -548.72339       814.87908
NODE  /   139554      -1069.2085      -541.70215        820.5327
NODE  /   139555      -1069.2085      -548.72339        820.5327
NODE  /   139556       -1076.274      -541.70215       809.22539
NODE  /   139557       -1076.274      -548.72339       809.22539
NODE  /   139558      -1072.7412      -520.63831       814.87908
NODE  /   139559      -1072.7412      -527.65955       814.87908
NODE  /   139560      -1069.2085      -520.63831        820.5327
NODE  /   139561      -1069.2085      -527.65955        820.5327
NODE  /   139562       -1076.274      -520.63831       809.22539
NODE  /   139563       -1076.274      -527.65955       809.22539
NODE  /   139564      -1051.5444      -534.68085       848.80095
NODE  /   139565      -1055.0773      -534.68085       843.14732
NODE  /   139566      -1058.6101      -534.68085       837.49364
NODE  /   139567      -1062.1428      -534.68085       831.84001
NODE  /   139568      -1055.0773      -541.70215       843.14732
NODE  /   139569      -1055.0773      -548.72339       843.14732
NODE  /   139570      -1051.5444      -541.70215       848.80095
NODE  /   139571      -1051.5444      -548.72339       848.80095
NODE  /   139572      -1062.1428      -541.70215       831.84001
NODE  /   139573      -1058.6101      -541.70215       837.49364
NODE  /   139574      -1062.1428      -548.72339       831.84001
NODE  /   139575      -1058.6101      -548.72339       837.49364
NODE  /   139576      -1055.0773      -520.63831       843.14732
NODE  /   139577      -1055.0773      -527.65955       843.14732
NODE  /   139578      -1051.5444      -520.63831       848.80095
NODE  /   139579      -1051.5444      -527.65955       848.80095
NODE  /   139580      -1062.1428      -520.63831       831.84001
NODE  /   139581      -1058.6101      -520.63831       837.49364
NODE  /   139582      -1062.1428      -527.65955       831.84001
NODE  /   139583      -1058.6101      -527.65955       837.49364
NODE  /   139584       -1076.274      -597.87231       809.22539
NODE  /   139585      -1072.7412      -597.87231       814.87908
NODE  /   139586      -1069.2085      -597.87231        820.5327
NODE  /   139587      -1065.6757      -597.87231       826.18633
NODE  /   139588      -1062.1428      -597.87231       831.84001
NODE  /   139589      -1058.6101      -597.87231       837.49364
NODE  /   139590      -1055.0773      -597.87231       843.14732
NODE  /   139591      -1051.5444      -597.87231       848.80095
NODE  /   139592      -1065.6757      -590.85107       826.18633
NODE  /   139593      -1065.6757      -583.82977       826.18633
NODE  /   139594      -1065.6757      -576.80853       826.18633
NODE  /   139595      -1065.6757      -569.78723       826.18633
NODE  /   139596      -1065.6757      -562.76593       826.18633
NODE  /   139597      -1069.2085      -576.80853        820.5327
NODE  /   139598      -1072.7412      -576.80853       814.87908
NODE  /   139599       -1076.274      -576.80853       809.22539
NODE  /   139600      -1072.7412      -583.82977       814.87908
NODE  /   139601      -1072.7412      -590.85107       814.87908
NODE  /   139602      -1069.2085      -583.82977        820.5327
NODE  /   139603      -1069.2085      -590.85107        820.5327
NODE  /   139604       -1076.274      -583.82977       809.22539
NODE  /   139605       -1076.274      -590.85107       809.22539
NODE  /   139606      -1072.7412      -562.76593       814.87908
NODE  /   139607      -1072.7412      -569.78723       814.87908
NODE  /   139608      -1069.2085      -562.76593        820.5327
NODE  /   139609      -1069.2085      -569.78723        820.5327
NODE  /   139610       -1076.274      -562.76593       809.22539
NODE  /   139611       -1076.274      -569.78723       809.22539
NODE  /   139612      -1051.5444      -576.80853       848.80095
NODE  /   139613      -1055.0773      -576.80853       843.14732
NODE  /   139614      -1058.6101      -576.80853       837.49364
NODE  /   139615      -1062.1428      -576.80853       831.84001
NODE  /   139616      -1055.0773      -583.82977       843.14732
NODE  /   139617      -1055.0773      -590.85107       843.14732
NODE  /   139618      -1051.5444      -583.82977       848.80095
NODE  /   139619      -1051.5444      -590.85107       848.80095
NODE  /   139620      -1062.1428      -583.82977       831.84001
NODE  /   139621      -1058.6101      -583.82977       837.49364
NODE  /   139622      -1062.1428      -590.85107       831.84001
NODE  /   139623      -1058.6101      -590.85107       837.49364
NODE  /   139624      -1055.0773      -562.76593       843.14732
NODE  /   139625      -1055.0773      -569.78723       843.14732
NODE  /   139626      -1051.5444      -562.76593       848.80095
NODE  /   139627      -1051.5444      -569.78723       848.80095
NODE  /   139628      -1062.1428      -562.76593       831.84001
NODE  /   139629      -1058.6101      -562.76593       837.49364
NODE  /   139630      -1062.1428      -569.78723       831.84001
NODE  /   139631      -1058.6101      -569.78723       837.49364
NODE  /   139632      -1065.6757       -632.9787       826.18633
NODE  /   139633      -1065.6757      -625.95746       826.18633
NODE  /   139634      -1065.6757      -618.93616       826.18633
NODE  /   139635      -1065.6757      -611.91492       826.18633
NODE  /   139636      -1065.6757      -604.89362       826.18633
NODE  /   139637      -1069.2085      -618.93616        820.5327
NODE  /   139638      -1072.7412      -618.93616       814.87908
NODE  /   139639       -1076.274      -618.93616       809.22539
NODE  /   139640      -1072.7412      -625.95746       814.87908
NODE  /   139641      -1072.7412       -632.9787       814.87908
NODE  /   139642      -1069.2085      -625.95746        820.5327
NODE  /   139643      -1069.2085       -632.9787        820.5327
NODE  /   139644       -1076.274      -625.95746       809.22539
NODE  /   139645       -1076.274       -632.9787       809.22539
NODE  /   139646      -1072.7412      -604.89362       814.87908
NODE  /   139647      -1072.7412      -611.91492       814.87908
NODE  /   139648      -1069.2085      -604.89362        820.5327
NODE  /   139649      -1069.2085      -611.91492        820.5327
NODE  /   139650       -1076.274      -604.89362       809.22539
NODE  /   139651       -1076.274      -611.91492       809.22539
NODE  /   139652      -1051.5444      -618.93616       848.80095
NODE  /   139653      -1055.0773      -618.93616       843.14732
NODE  /   139654      -1058.6101      -618.93616       837.49364
NODE  /   139655      -1062.1428      -618.93616       831.84001
NODE  /   139656      -1055.0773      -625.95746       843.14732
NODE  /   139657      -1055.0773       -632.9787       843.14732
NODE  /   139658      -1051.5444      -625.95746       848.80095
NODE  /   139659      -1051.5444       -632.9787       848.80095
NODE  /   139660      -1062.1428      -625.95746       831.84001
NODE  /   139661      -1058.6101      -625.95746       837.49364
NODE  /   139662      -1062.1428       -632.9787       831.84001
NODE  /   139663      -1058.6101       -632.9787       837.49364
NODE  /   139664      -1055.0773      -604.89362       843.14732
NODE  /   139665      -1055.0773      -611.91492       843.14732
NODE  /   139666      -1051.5444      -604.89362       848.80095
NODE  /   139667      -1051.5444      -611.91492       848.80095
NODE  /   139668      -1062.1428      -604.89362       831.84001
NODE  /   139669      -1058.6101      -604.89362       837.49364
NODE  /   139670      -1062.1428      -611.91492       831.84001
NODE  /   139671      -1058.6101      -611.91492       837.49364
NODE  /   139672       -1469.354            640.        1054.849
NODE  /   139673      -1465.8213            640.       1060.5027
NODE  /   139674      -1462.2885            640.       1066.1563
NODE  /   139675      -1458.7556            640.         1071.81
NODE  /   139676      -1455.2229            640.       1077.4637
NODE  /   139677      -1451.6901            640.       1083.1174
NODE  /   139678      -1448.1572            640.       1088.7709
NODE  /   139679      -1444.6245            640.       1094.4246
NODE  /   139680       -1665.894            640.       1177.6608
NODE  /   139681      -1662.3612            640.       1183.3145
NODE  /   139682      -1658.8285            640.       1188.9682
NODE  /   139683      -1655.2957            640.       1194.6219
NODE  /   139684      -1651.7628            640.       1200.2754
NODE  /   139685      -1648.2301            640.       1205.9291
NODE  /   139686      -1644.6973            640.       1211.5828
NODE  /   139687      -1641.1644            640.       1217.2365
NODE  /   139688      -1761.1862            640.        1237.206
NODE  /   139689      -1757.6533            640.       1242.8597
NODE  /   139690      -1754.1206            640.       1248.5134
NODE  /   139691      -1750.5878            640.       1254.1669
NODE  /   139692      -1747.0549            640.       1259.8206
NODE  /   139693      -1743.5222            640.       1265.4743
NODE  /   139694      -1739.9894            640.       1271.1279
NODE  /   139695      -1736.4565            640.       1276.7815
NODE  /   139696      -1808.8323            640.       1266.9786
NODE  /   139697      -1805.2994            640.       1272.6322
NODE  /   139698      -1801.7666            640.       1278.2858
NODE  /   139699      -1798.2339            640.       1283.9395
NODE  /   139700       -1794.701            640.       1289.5932
NODE  /   139701      -1791.1682            640.       1295.2469
NODE  /   139702      -1787.6355            640.       1300.9004
NODE  /   139703      -1784.1027            640.       1306.5541
NODE  /   139704      -1804.1896            640.       1287.6611
NODE  /   139705      -1810.1454            640.       1291.3826
NODE  /   139706      -1816.1011            640.       1295.1042
NODE  /   139707      -1822.0569            640.       1298.8259
NODE  /   139708      -1828.0126            640.       1302.5474
NODE  /   139709      -1833.9684            640.        1306.269
NODE  /   139710      -1839.9242            640.       1309.9905
NODE  /   139711      -1825.5897            640.       1293.1722
NODE  /   139712      -1829.1224            640.       1287.5185
NODE  /   139713      -1832.6553            640.       1281.8648
NODE  /   139714      -1813.6781            640.       1285.7291
NODE  /   139715      -1817.2109            640.       1280.0754
NODE  /   139716      -1820.7438            640.       1274.4217
NODE  /   139717      -1811.2552            640.       1276.3538
NODE  /   139718      -1807.7224            640.       1282.0075
NODE  /   139719       -1814.788            640.       1270.7001
NODE  /   139720      -1823.1667            640.       1283.7969
NODE  /   139721      -1819.6339            640.       1289.4506
NODE  /   139722      -1826.6995            640.       1278.1432
NODE  /   139723      -1837.5012            640.       1300.6153
NODE  /   139724      -1841.0339            640.       1294.9616
NODE  /   139725      -1844.5668            640.        1289.308
NODE  /   139726      -1835.0782            640.         1291.24
NODE  /   139727      -1831.5454            640.       1296.8937
NODE  /   139728       -1838.611            640.       1285.5864
NODE  /   139729      -1846.9897            640.       1298.6832
NODE  /   139730      -1843.4569            640.       1304.3368
NODE  /   139731      -1850.5226            640.       1293.0296
NODE  /   139732      -1807.9257            640.       1321.4404
NODE  /   139733      -1811.4585            640.       1315.7868
NODE  /   139734      -1814.9913            640.       1310.1331
NODE  /   139735       -1818.524            640.       1304.4794
NODE  /   139736      -1805.5027            640.       1312.0652
NODE  /   139737       -1799.547            640.       1308.3437
NODE  /   139738      -1793.5912            640.        1304.622
NODE  /   139739      -1796.0142            640.       1313.9972
NODE  /   139740        -1801.97            640.       1317.7188
NODE  /   139741      -1790.0585            640.       1310.2757
NODE  /   139742      -1806.6125            640.       1297.0363
NODE  /   139743      -1803.0797            640.         1302.69
NODE  /   139744      -1812.5684            640.       1300.7579
NODE  /   139745      -1809.0355            640.       1306.4115
NODE  /   139746      -1800.6569            640.       1293.3147
NODE  /   139747       -1797.124            640.       1298.9684
NODE  /   139748      -1829.3258            640.       1326.9515
NODE  /   139749        -1823.37            640.       1323.2299
NODE  /   139750      -1817.4143            640.       1319.5083
NODE  /   139751      -1819.8372            640.       1328.8836
NODE  /   139752       -1825.793            640.       1332.6051
NODE  /   139753      -1813.8815            640.        1325.162
NODE  /   139754      -1830.4355            640.       1311.9225
NODE  /   139755      -1826.9028            640.       1317.5762
NODE  /   139756      -1836.3914            640.       1315.6442
NODE  /   139757      -1832.8585            640.       1321.2978
NODE  /   139758      -1824.4799            640.        1308.201
NODE  /   139759       -1820.947            640.       1313.8547
NODE  /   139760      -1756.5436            640.       1257.8885
NODE  /   139761      -1762.4993            640.       1261.6102
NODE  /   139762      -1768.4551            640.       1265.3317
NODE  /   139763      -1774.4108            640.       1269.0533
NODE  /   139764      -1780.3666            640.       1272.7748
NODE  /   139765      -1786.3224            640.       1276.4964
NODE  /   139766      -1792.2781            640.       1280.2179
NODE  /   139767      -1777.9436            640.       1263.3996
NODE  /   139768      -1781.4764            640.       1257.7459
NODE  /   139769      -1785.0092            640.       1252.0923
NODE  /   139770      -1766.0321            640.       1255.9565
NODE  /   139771      -1769.5649            640.       1250.3028
NODE  /   139772      -1773.0977            640.       1244.6491
NODE  /   139773      -1763.6091            640.       1246.5812
NODE  /   139774      -1760.0763            640.       1252.2349
NODE  /   139775       -1767.142            640.       1240.9275
NODE  /   139776      -1775.5206            640.       1254.0243
NODE  /   139777      -1771.9878            640.        1259.678
NODE  /   139778      -1779.0535            640.       1248.3707
NODE  /   139779      -1789.8551            640.       1270.8427
NODE  /   139780      -1793.3879            640.        1265.189
NODE  /   139781      -1796.9207            640.       1259.5354
NODE  /   139782      -1787.4321            640.       1261.4675
NODE  /   139783      -1783.8994            640.       1267.1211
NODE  /   139784       -1790.965            640.       1255.8139
NODE  /   139785      -1799.3436            640.       1268.9107
NODE  /   139786      -1795.8109            640.       1274.5643
NODE  /   139787      -1802.8765            640.        1263.257
NODE  /   139788      -1760.2797            640.       1291.6679
NODE  /   139789      -1763.8124            640.       1286.0142
NODE  /   139790      -1767.3452            640.       1280.3605
NODE  /   139791      -1770.8781            640.       1274.7068
NODE  /   139792      -1757.8567            640.       1282.2926
NODE  /   139793      -1751.9009            640.       1278.5711
NODE  /   139794      -1745.9452            640.       1274.8495
NODE  /   139795      -1748.3682            640.       1284.2247
NODE  /   139796      -1754.3239            640.       1287.9463
NODE  /   139797      -1742.4124            640.       1280.5031
NODE  /   139798      -1758.9666            640.       1267.2637
NODE  /   139799      -1755.4337            640.       1272.9174
NODE  /   139800      -1764.9222            640.       1270.9853
NODE  /   139801      -1761.3895            640.        1276.639
NODE  /   139802      -1753.0107            640.       1263.5422
NODE  /   139803      -1749.4779            640.       1269.1958
NODE  /   139804      -1781.6797            640.       1297.1789
NODE  /   139805       -1775.724            640.       1293.4573
NODE  /   139806      -1769.7682            640.       1289.7358
NODE  /   139807      -1772.1912            640.        1299.111
NODE  /   139808      -1778.1469            640.       1302.8326
NODE  /   139809      -1766.2354            640.       1295.3895
NODE  /   139810      -1782.7896            640.       1282.1501
NODE  /   139811      -1779.2567            640.       1287.8036
NODE  /   139812      -1788.7452            640.       1285.8716
NODE  /   139813      -1785.2125            640.       1291.5252
NODE  /   139814      -1776.8337            640.       1278.4285
NODE  /   139815       -1773.301            640.       1284.0821
NODE  /   139816      -1713.5402            640.       1207.4334
NODE  /   139817      -1710.0073            640.       1213.0871
NODE  /   139818      -1706.4745            640.       1218.7408
NODE  /   139819      -1702.9418            640.       1224.3943
NODE  /   139820      -1699.4089            640.        1230.048
NODE  /   139821      -1695.8761            640.       1235.7017
NODE  /   139822      -1692.3434            640.       1241.3554
NODE  /   139823      -1688.8105            640.        1247.009
NODE  /   139824      -1708.8975            640.        1228.116
NODE  /   139825      -1714.8533            640.       1231.8376
NODE  /   139826       -1720.809            640.       1235.5591
NODE  /   139827      -1726.7648            640.       1239.2807
NODE  /   139828      -1732.7205            640.       1243.0022
NODE  /   139829      -1738.6763            640.       1246.7238
NODE  /   139830      -1744.6321            640.       1250.4454
NODE  /   139831      -1730.2976            640.        1233.627
NODE  /   139832      -1733.8303            640.       1227.9733
NODE  /   139833      -1737.3632            640.       1222.3197
NODE  /   139834       -1718.386            640.       1226.1839
NODE  /   139835      -1721.9188            640.       1220.5302
NODE  /   139836      -1725.4517            640.       1214.8765
NODE  /   139837       -1715.963            640.       1216.8086
NODE  /   139838      -1712.4303            640.       1222.4623
NODE  /   139839      -1719.4958            640.        1211.155
NODE  /   139840      -1727.8746            640.       1224.2518
NODE  /   139841      -1724.3418            640.       1229.9054
NODE  /   139842      -1731.4073            640.       1218.5982
NODE  /   139843      -1742.2091            640.       1241.0701
NODE  /   139844      -1745.7418            640.       1235.4166
NODE  /   139845      -1749.2747            640.       1229.7629
NODE  /   139846      -1739.7861            640.        1231.695
NODE  /   139847      -1736.2533            640.       1237.3486
NODE  /   139848      -1743.3188            640.       1226.0413
NODE  /   139849      -1751.6976            640.       1239.1381
NODE  /   139850      -1748.1648            640.       1244.7917
NODE  /   139851      -1755.2305            640.       1233.4844
NODE  /   139852      -1712.6335            640.       1261.8953
NODE  /   139853      -1716.1664            640.       1256.2416
NODE  /   139854      -1719.6992            640.       1250.5879
NODE  /   139855      -1723.2319            640.       1244.9344
NODE  /   139856      -1710.2106            640.       1252.5201
NODE  /   139857      -1704.2549            640.       1248.7985
NODE  /   139858      -1698.2991            640.        1245.077
NODE  /   139859       -1700.722            640.       1254.4522
NODE  /   139860      -1706.6779            640.       1258.1738
NODE  /   139861      -1694.7664            640.       1250.7305
NODE  /   139862      -1711.3204            640.       1237.4911
NODE  /   139863      -1707.7876            640.       1243.1448
NODE  /   139864      -1717.2762            640.       1241.2128
NODE  /   139865      -1713.7434            640.       1246.8664
NODE  /   139866      -1705.3647            640.       1233.7696
NODE  /   139867      -1701.8319            640.       1239.4233
NODE  /   139868      -1734.0337            640.       1267.4063
NODE  /   139869      -1728.0779            640.       1263.6847
NODE  /   139870      -1722.1221            640.       1259.9632
NODE  /   139871       -1724.545            640.       1269.3384
NODE  /   139872      -1730.5009            640.         1273.06
NODE  /   139873      -1718.5894            640.       1265.6169
NODE  /   139874      -1735.1434            640.       1252.3775
NODE  /   139875      -1731.6107            640.       1258.0312
NODE  /   139876      -1741.0992            640.        1256.099
NODE  /   139877      -1737.5664            640.       1261.7527
NODE  /   139878      -1729.1877            640.       1248.6559
NODE  /   139879      -1725.6549            640.       1254.3095
NODE  /   139880      -1661.2515            640.       1198.3434
NODE  /   139881      -1667.2072            640.        1202.065
NODE  /   139882       -1673.163            640.       1205.7865
NODE  /   139883      -1679.1187            640.       1209.5081
NODE  /   139884      -1685.0745            640.       1213.2297
NODE  /   139885      -1691.0302            640.       1216.9512
NODE  /   139886       -1696.986            640.       1220.6728
NODE  /   139887      -1682.6515            640.       1203.8544
NODE  /   139888      -1686.1843            640.       1198.2009
NODE  /   139889       -1689.717            640.       1192.5472
NODE  /   139890        -1670.74            640.       1196.4113
NODE  /   139891      -1674.2728            640.       1190.7576
NODE  /   139892      -1677.8055            640.       1185.1041
NODE  /   139893       -1668.317            640.       1187.0361
NODE  /   139894      -1664.7842            640.       1192.6897
NODE  /   139895      -1671.8499            640.       1181.3825
NODE  /   139896      -1680.2285            640.       1194.4792
NODE  /   139897      -1676.6957            640.       1200.1329
NODE  /   139898      -1683.7614            640.       1188.8256
NODE  /   139899       -1694.563            640.       1211.2977
NODE  /   139900      -1698.0958            640.        1205.644
NODE  /   139901      -1701.6285            640.       1199.9903
NODE  /   139902        -1692.14            640.       1201.9224
NODE  /   139903      -1688.6073            640.        1207.576
NODE  /   139904      -1695.6729            640.       1196.2687
NODE  /   139905      -1704.0515            640.       1209.3655
NODE  /   139906      -1700.5188            640.       1215.0192
NODE  /   139907      -1707.5844            640.       1203.7118
NODE  /   139908      -1664.9875            640.       1232.1227
NODE  /   139909      -1668.5203            640.        1226.469
NODE  /   139910      -1672.0531            640.       1220.8155
NODE  /   139911      -1675.5859            640.       1215.1618
NODE  /   139912      -1662.5646            640.       1222.7475
NODE  /   139913      -1656.6088            640.       1219.0259
NODE  /   139914      -1650.6531            640.       1215.3044
NODE  /   139915       -1653.076            640.       1224.6796
NODE  /   139916      -1659.0317            640.       1228.4012
NODE  /   139917      -1647.1202            640.       1220.9581
NODE  /   139918      -1663.6744            640.       1207.7187
NODE  /   139919      -1660.1416            640.       1213.3722
NODE  /   139920      -1669.6301            640.       1211.4402
NODE  /   139921      -1666.0973            640.       1217.0938
NODE  /   139922      -1657.7186            640.        1203.997
NODE  /   139923      -1654.1858            640.       1209.6507
NODE  /   139924      -1686.3876            640.       1237.6338
NODE  /   139925      -1680.4318            640.       1233.9122
NODE  /   139926      -1674.4761            640.       1230.1906
NODE  /   139927       -1676.899            640.       1239.5658
NODE  /   139928      -1682.8547            640.       1243.2874
NODE  /   139929      -1670.9432            640.       1235.8443
NODE  /   139930      -1687.4974            640.       1222.6049
NODE  /   139931      -1683.9646            640.       1228.2586
NODE  /   139932      -1693.4531            640.       1226.3265
NODE  /   139933      -1689.9204            640.       1231.9801
NODE  /   139934      -1681.5416            640.       1218.8833
NODE  /   139935      -1678.0089            640.        1224.537
NODE  /   139936      -1570.6019            640.       1118.1158
NODE  /   139937      -1567.0691            640.       1123.7693
NODE  /   139938      -1563.5364            640.        1129.423
NODE  /   139939      -1560.0035            640.       1135.0767
NODE  /   139940      -1556.4707            640.       1140.7304
NODE  /   139941       -1552.938            640.        1146.384
NODE  /   139942      -1549.4052            640.       1152.0376
NODE  /   139943      -1545.8723            640.       1157.6913
NODE  /   139944       -1618.248            640.       1147.8884
NODE  /   139945      -1614.7152            640.       1153.5419
NODE  /   139946      -1611.1824            640.       1159.1956
NODE  /   139947      -1607.6497            640.       1164.8493
NODE  /   139948      -1604.1168            640.        1170.503
NODE  /   139949       -1600.584            640.       1176.1565
NODE  /   139950      -1597.0513            640.       1181.8102
NODE  /   139951      -1593.5184            640.       1187.4639
NODE  /   139952      -1613.6053            640.       1168.5708
NODE  /   139953      -1619.5612            640.       1172.2924
NODE  /   139954      -1625.5168            640.        1176.014
NODE  /   139955      -1631.4727            640.       1179.7355
NODE  /   139956      -1637.4283            640.       1183.4571
NODE  /   139957      -1643.3842            640.       1187.1786
NODE  /   139958      -1649.3398            640.       1190.9003
NODE  /   139959      -1635.0054            640.       1174.0818
NODE  /   139960      -1638.5382            640.       1168.4283
NODE  /   139961       -1642.071            640.       1162.7746
NODE  /   139962      -1623.0939            640.       1166.6387
NODE  /   139963      -1626.6267            640.       1160.9852
NODE  /   139964      -1630.1595            640.       1155.3315
NODE  /   139965      -1620.6709            640.       1157.2635
NODE  /   139966      -1617.1382            640.       1162.9172
NODE  /   139967      -1624.2037            640.       1151.6099
NODE  /   139968      -1632.5825            640.       1164.7067
NODE  /   139969      -1629.0497            640.       1170.3603
NODE  /   139970      -1636.1152            640.        1159.053
NODE  /   139971       -1646.917            640.       1181.5251
NODE  /   139972      -1650.4497            640.       1175.8714
NODE  /   139973      -1653.9825            640.       1170.2177
NODE  /   139974       -1644.494            640.       1172.1498
NODE  /   139975      -1640.9612            640.       1177.8035
NODE  /   139976      -1648.0267            640.       1166.4961
NODE  /   139977      -1656.4055            640.       1179.5929
NODE  /   139978      -1652.8727            640.       1185.2466
NODE  /   139979      -1659.9382            640.       1173.9393
NODE  /   139980      -1617.3414            640.       1202.3501
NODE  /   139981      -1620.8743            640.       1196.6965
NODE  /   139982       -1624.407            640.       1191.0429
NODE  /   139983      -1627.9398            640.       1185.3892
NODE  /   139984      -1614.9185            640.       1192.9749
NODE  /   139985      -1608.9628            640.       1189.2533
NODE  /   139986       -1603.007            640.       1185.5318
NODE  /   139987      -1605.4299            640.        1194.907
NODE  /   139988      -1611.3857            640.       1198.6286
NODE  /   139989      -1599.4741            640.       1191.1855
NODE  /   139990      -1616.0283            640.       1177.9461
NODE  /   139991      -1612.4955            640.       1183.5997
NODE  /   139992      -1621.9841            640.       1181.6676
NODE  /   139993      -1618.4513            640.       1187.3213
NODE  /   139994      -1610.0725            640.       1174.2245
NODE  /   139995      -1606.5398            640.       1179.8781
NODE  /   139996      -1638.7416            640.       1207.8613
NODE  /   139997      -1632.7858            640.       1204.1397
NODE  /   139998        -1626.83            640.       1200.4181
NODE  /   139999      -1629.2529            640.       1209.7933
NODE  /   140000      -1635.2087            640.       1213.5148
NODE  /   140001      -1623.2972            640.       1206.0717
NODE  /   140002      -1639.8513            640.       1192.8323
NODE  /   140003      -1636.3186            640.        1198.486
NODE  /   140004      -1645.8071            640.       1196.5539
NODE  /   140005      -1642.2743            640.       1202.2076
NODE  /   140006      -1633.8956            640.       1189.1108
NODE  /   140007      -1630.3628            640.       1194.7645
NODE  /   140008      -1565.9594            640.       1138.7983
NODE  /   140009       -1571.915            640.       1142.5198
NODE  /   140010      -1577.8708            640.       1146.2414
NODE  /   140011      -1583.8265            640.       1149.9629
NODE  /   140012      -1589.7823            640.       1153.6845
NODE  /   140013       -1595.738            640.       1157.4062
NODE  /   140014      -1601.6938            640.       1161.1277
NODE  /   140015      -1587.3594            640.       1144.3094
NODE  /   140016      -1590.8922            640.       1138.6557
NODE  /   140017      -1594.4249            640.        1133.002
NODE  /   140018      -1575.4479            640.       1136.8661
NODE  /   140019      -1578.9806            640.       1131.2126
NODE  /   140020      -1582.5134            640.       1125.5589
NODE  /   140021      -1573.0249            640.        1127.491
NODE  /   140022      -1569.4921            640.       1133.1446
NODE  /   140023      -1576.5577            640.       1121.8373
NODE  /   140024      -1584.9364            640.       1134.9341
NODE  /   140025      -1581.4036            640.       1140.5878
NODE  /   140026      -1588.4692            640.       1129.2804
NODE  /   140027      -1599.2709            640.       1151.7525
NODE  /   140028      -1602.8037            640.       1146.0988
NODE  /   140029      -1606.3364            640.       1140.4451
NODE  /   140030      -1596.8479            640.       1142.3772
NODE  /   140031      -1593.3151            640.       1148.0309
NODE  /   140032      -1600.3807            640.       1136.7236
NODE  /   140033      -1608.7594            640.       1149.8204
NODE  /   140034      -1605.2267            640.        1155.474
NODE  /   140035      -1612.2922            640.       1144.1667
NODE  /   140036      -1569.6954            640.       1172.5776
NODE  /   140037      -1573.2281            640.        1166.924
NODE  /   140038       -1576.761            640.       1161.2703
NODE  /   140039      -1580.2938            640.       1155.6166
NODE  /   140040      -1567.2725            640.       1163.2023
NODE  /   140041      -1561.3167            640.       1159.4808
NODE  /   140042       -1555.361            640.       1155.7592
NODE  /   140043      -1557.7839            640.       1165.1344
NODE  /   140044      -1563.7396            640.        1168.856
NODE  /   140045      -1551.8281            640.       1161.4129
NODE  /   140046      -1568.3822            640.       1148.1735
NODE  /   140047      -1564.8495            640.       1153.8272
NODE  /   140048       -1574.338            640.       1151.8951
NODE  /   140049      -1570.8052            640.       1157.5488
NODE  /   140050      -1562.4265            640.        1144.452
NODE  /   140051      -1558.8937            640.       1150.1056
NODE  /   140052      -1591.0955            640.       1178.0887
NODE  /   140053      -1585.1396            640.       1174.3671
NODE  /   140054       -1579.184            640.       1170.6456
NODE  /   140055      -1581.6069            640.       1180.0208
NODE  /   140056      -1587.5626            640.       1183.7424
NODE  /   140057      -1575.6511            640.       1176.2991
NODE  /   140058      -1592.2053            640.       1163.0597
NODE  /   140059      -1588.6725            640.       1168.7134
NODE  /   140060       -1598.161            640.       1166.7813
NODE  /   140061      -1594.6283            640.        1172.435
NODE  /   140062      -1586.2495            640.       1159.3382
NODE  /   140063      -1582.7168            640.       1164.9919
NODE  /   140064      -1522.9558            640.       1088.3432
NODE  /   140065      -1519.4231            640.       1093.9969
NODE  /   140066      -1515.8903            640.       1099.6504
NODE  /   140067      -1512.3574            640.       1105.3041
NODE  /   140068      -1508.8247            640.       1110.9578
NODE  /   140069      -1505.2919            640.       1116.6115
NODE  /   140070       -1501.759            640.       1122.2651
NODE  /   140071      -1498.2263            640.       1127.9187
NODE  /   140072      -1518.3132            640.       1109.0257
NODE  /   140073       -1524.269            640.       1112.7472
NODE  /   140074      -1530.2247            640.       1116.4688
NODE  /   140075      -1536.1805            640.       1120.1905
NODE  /   140076      -1542.1362            640.        1123.912
NODE  /   140077       -1548.092            640.       1127.6336
NODE  /   140078      -1554.0477            640.       1131.3551
NODE  /   140079      -1539.7133            640.       1114.5368
NODE  /   140080      -1543.2461            640.       1108.8831
NODE  /   140081      -1546.7789            640.       1103.2294
NODE  /   140082      -1527.8018            640.       1107.0937
NODE  /   140083      -1531.3346            640.         1101.44
NODE  /   140084      -1534.8674            640.       1095.7863
NODE  /   140085      -1525.3788            640.       1097.7184
NODE  /   140086      -1521.8461            640.        1103.372
NODE  /   140087      -1528.9116            640.       1092.0647
NODE  /   140088      -1537.2903            640.       1105.1615
NODE  /   140089      -1533.7576            640.       1110.8152
NODE  /   140090      -1540.8231            640.       1099.5079
NODE  /   140091      -1551.6249            640.       1121.9799
NODE  /   140092      -1555.1576            640.       1116.3262
NODE  /   140093      -1558.6904            640.       1110.6727
NODE  /   140094      -1549.2019            640.       1112.6047
NODE  /   140095      -1545.6691            640.       1118.2583
NODE  /   140096      -1552.7346            640.        1106.951
NODE  /   140097      -1561.1134            640.       1120.0478
NODE  /   140098      -1557.5806            640.       1125.7015
NODE  /   140099      -1564.6461            640.       1114.3942
NODE  /   140100      -1522.0493            640.        1142.805
NODE  /   140101      -1525.5822            640.       1137.1514
NODE  /   140102      -1529.1149            640.       1131.4977
NODE  /   140103      -1532.6477            640.        1125.844
NODE  /   140104      -1519.6263            640.       1133.4299
NODE  /   140105      -1513.6707            640.       1129.7083
NODE  /   140106      -1507.7148            640.       1125.9866
NODE  /   140107      -1510.1378            640.       1135.3619
NODE  /   140108      -1516.0936            640.       1139.0834
NODE  /   140109       -1504.182            640.       1131.6403
NODE  /   140110      -1520.7362            640.       1118.4009
NODE  /   140111      -1517.2034            640.       1124.0546
NODE  /   140112       -1526.692            640.       1122.1225
NODE  /   140113      -1523.1592            640.       1127.7762
NODE  /   140114      -1514.7804            640.       1114.6794
NODE  /   140115      -1511.2477            640.       1120.3331
NODE  /   140116      -1543.4493            640.       1148.3161
NODE  /   140117      -1537.4937            640.       1144.5945
NODE  /   140118      -1531.5378            640.        1140.873
NODE  /   140119      -1533.9608            640.       1150.2482
NODE  /   140120      -1539.9166            640.       1153.9698
NODE  /   140121      -1528.0051            640.       1146.5267
NODE  /   140122      -1544.5592            640.       1133.2872
NODE  /   140123      -1541.0265            640.       1138.9408
NODE  /   140124       -1550.515            640.       1137.0088
NODE  /   140125      -1546.9822            640.       1142.6624
NODE  /   140126      -1538.6035            640.       1129.5656
NODE  /   140127      -1535.0707            640.       1135.2193
NODE  /   140128      -1499.1328            640.       1073.4568
NODE  /   140129      -1495.6001            640.       1079.1105
NODE  /   140130      -1492.0673            640.       1084.7642
NODE  /   140131      -1488.5344            640.       1090.4179
NODE  /   140132      -1485.0017            640.       1096.0715
NODE  /   140133      -1481.4689            640.       1101.7251
NODE  /   140134       -1477.936            640.       1107.3788
NODE  /   140135      -1474.4033            640.       1113.0325
NODE  /   140136      -1494.4902            640.       1094.1395
NODE  /   140137      -1500.4459            640.        1097.861
NODE  /   140138      -1506.4017            640.       1101.5826
NODE  /   140139      -1503.9788            640.       1092.2073
NODE  /   140140      -1507.5116            640.       1086.5536
NODE  /   140141      -1511.0443            640.       1080.9001
NODE  /   140142      -1501.5558            640.       1082.8321
NODE  /   140143      -1498.0229            640.       1088.4858
NODE  /   140144      -1505.0886            640.       1077.1785
NODE  /   140145      -1513.4673            640.       1090.2753
NODE  /   140146      -1509.9346            640.       1095.9289
NODE  /   140147      -1517.0001            640.       1084.6216
NODE  /   140148      -1487.4246            640.       1105.4467
NODE  /   140149      -1493.3804            640.       1109.1683
NODE  /   140150      -1499.3362            640.       1112.8898
NODE  /   140151      -1496.9132            640.       1103.5147
NODE  /   140152      -1490.9574            640.       1099.7931
NODE  /   140153      -1502.8689            640.       1107.2363
NODE  /   140154      -1486.3148            640.       1120.4756
NODE  /   140155      -1489.8475            640.       1114.8219
NODE  /   140156       -1480.359            640.       1116.7541
NODE  /   140157      -1483.8918            640.       1111.1004
NODE  /   140158      -1492.2705            640.       1124.1972
NODE  /   140159      -1495.8033            640.       1118.5435
NODE  /   140160      -1464.7114            640.       1075.5315
NODE  /   140161      -1470.6672            640.       1079.2531
NODE  /   140162      -1476.6229            640.       1082.9747
NODE  /   140163      -1482.5787            640.       1086.6963
NODE  /   140164         -1474.2            640.       1073.5995
NODE  /   140165      -1477.7328            640.       1067.9458
NODE  /   140166      -1481.2655            640.       1062.2922
NODE  /   140167       -1471.777            640.       1064.2243
NODE  /   140168      -1468.2443            640.        1069.878
NODE  /   140169      -1475.3098            640.       1058.5706
NODE  /   140170      -1489.6443            640.        1075.389
NODE  /   140171      -1483.6885            640.       1071.6674
NODE  /   140172      -1486.1115            640.       1081.0426
NODE  /   140173      -1480.1558            640.       1077.3211
NODE  /   140174      -1493.1771            640.       1069.7353
NODE  /   140175      -1487.2213            640.       1066.0137
NODE  /   140176       -1456.536            640.       1101.8677
NODE  /   140177      -1460.0688            640.       1096.2142
NODE  /   140178      -1463.6016            640.       1090.5605
NODE  /   140179      -1467.1344            640.       1084.9068
NODE  /   140180       -1454.113            640.       1092.4925
NODE  /   140181      -1450.5802            640.       1098.1462
NODE  /   140182      -1457.6459            640.       1086.8389
NODE  /   140183      -1461.1786            640.       1081.1852
NODE  /   140184      -1471.9803            640.       1103.6573
NODE  /   140185      -1466.0245            640.       1099.9357
NODE  /   140186      -1468.4475            640.        1109.311
NODE  /   140187      -1462.4917            640.       1105.5893
NODE  /   140188      -1479.0459            640.       1092.3499
NODE  /   140189      -1475.5131            640.       1098.0036
NODE  /   140190      -1473.0901            640.       1088.6283
NODE  /   140191      -1469.5574            640.        1094.282
NODE  /   140192      -1272.8141            640.       932.03722
NODE  /   140193      -1269.2813            640.       937.69084
NODE  /   140194      -1265.7484            640.       943.34453
NODE  /   140195      -1262.2157            640.       948.99815
NODE  /   140196      -1258.6829            640.       954.65184
NODE  /   140197        -1255.15            640.       960.30547
NODE  /   140198      -1251.6173            640.       965.95915
NODE  /   140199      -1248.0845            640.       971.61278
NODE  /   140200      -1374.0619            640.       995.30394
NODE  /   140201      -1370.5292            640.       1000.9576
NODE  /   140202      -1366.9963            640.       1006.6113
NODE  /   140203      -1363.4635            640.       1012.2649
NODE  /   140204      -1359.9308            640.       1017.9185
NODE  /   140205      -1356.3979            640.       1023.5722
NODE  /   140206      -1352.8651            640.       1029.2259
NODE  /   140207      -1349.3324            640.       1034.8794
NODE  /   140208       -1421.708            640.       1025.0765
NODE  /   140209      -1418.1752            640.       1030.7301
NODE  /   140210      -1414.6423            640.       1036.3838
NODE  /   140211      -1411.1096            640.       1042.0374
NODE  /   140212      -1407.5768            640.       1047.6911
NODE  /   140213      -1404.0441            640.       1053.3448
NODE  /   140214      -1400.5112            640.       1058.9985
NODE  /   140215      -1396.9784            640.        1064.652
NODE  /   140216      -1417.0653            640.        1045.759
NODE  /   140217      -1423.0211            640.       1049.4806
NODE  /   140218      -1428.9769            640.       1053.2022
NODE  /   140219      -1434.9326            640.       1056.9238
NODE  /   140220      -1440.8884            640.       1060.6453
NODE  /   140221      -1446.8441            640.       1064.3669
NODE  /   140222      -1452.7999            640.       1068.0884
NODE  /   140223      -1438.4655            640.       1051.2701
NODE  /   140224      -1441.9982            640.       1045.6164
NODE  /   140225       -1445.531            640.       1039.9628
NODE  /   140226       -1426.554            640.        1043.827
NODE  /   140227      -1430.0867            640.       1038.1733
NODE  /   140228      -1433.6195            640.       1032.5196
NODE  /   140229       -1424.131            640.       1034.4517
NODE  /   140230      -1420.5981            640.       1040.1054
NODE  /   140231      -1427.6637            640.        1028.798
NODE  /   140232      -1436.0425            640.       1041.8948
NODE  /   140233      -1432.5096            640.       1047.5485
NODE  /   140234      -1439.5753            640.       1036.2411
NODE  /   140235       -1450.377            640.       1058.7132
NODE  /   140236      -1453.9098            640.       1053.0595
NODE  /   140237      -1457.4425            640.       1047.4059
NODE  /   140238       -1447.954            640.       1049.3379
NODE  /   140239      -1444.4211            640.       1054.9916
NODE  /   140240      -1451.4868            640.       1043.6844
NODE  /   140241      -1459.8655            640.       1056.7812
NODE  /   140242      -1456.3326            640.       1062.4347
NODE  /   140243      -1463.3983            640.       1051.1275
NODE  /   140244      -1420.8014            640.       1079.5384
NODE  /   140245      -1424.3342            640.       1073.8847
NODE  /   140246      -1427.8671            640.        1068.231
NODE  /   140247      -1431.3998            640.       1062.5773
NODE  /   140248      -1418.3785            640.       1070.1631
NODE  /   140249      -1412.4227            640.       1066.4416
NODE  /   140250      -1406.4669            640.         1062.72
NODE  /   140251      -1408.8899            640.       1072.0951
NODE  /   140252      -1414.8457            640.       1075.8168
NODE  /   140253      -1402.9342            640.       1068.3736
NODE  /   140254      -1419.4883            640.       1055.1342
NODE  /   140255      -1415.9556            640.       1060.7879
NODE  /   140256      -1425.4441            640.       1058.8558
NODE  /   140257      -1421.9113            640.       1064.5094
NODE  /   140258      -1413.5326            640.       1051.4126
NODE  /   140259      -1409.9998            640.       1057.0663
NODE  /   140260      -1442.2015            640.       1085.0494
NODE  /   140261      -1436.2457            640.       1081.3278
NODE  /   140262        -1430.29            640.       1077.6062
NODE  /   140263       -1432.713            640.       1086.9815
NODE  /   140264      -1438.6687            640.        1090.703
NODE  /   140265      -1426.7572            640.       1083.2599
NODE  /   140266      -1443.3114            640.       1070.0206
NODE  /   140267      -1439.7786            640.       1075.6741
NODE  /   140268      -1449.2671            640.       1073.7421
NODE  /   140269      -1445.7343            640.       1079.3958
NODE  /   140270      -1437.3556            640.        1066.299
NODE  /   140271      -1433.8228            640.       1071.9526
NODE  /   140272      -1369.4193            640.       1015.9864
NODE  /   140273       -1375.375            640.        1019.708
NODE  /   140274      -1381.3308            640.       1023.4296
NODE  /   140275      -1387.2866            640.       1027.1512
NODE  /   140276      -1393.2423            640.       1030.8727
NODE  /   140277      -1399.1981            640.       1034.5943
NODE  /   140278      -1405.1538            640.       1038.3158
NODE  /   140279      -1390.8193            640.       1021.4975
NODE  /   140280      -1394.3522            640.       1015.8439
NODE  /   140281       -1397.885            640.       1010.1902
NODE  /   140282      -1378.9078            640.       1014.0544
NODE  /   140283      -1382.4407            640.       1008.4007
NODE  /   140284      -1385.9734            640.       1002.7471
NODE  /   140285      -1376.4849            640.       1004.6791
NODE  /   140286      -1372.9521            640.       1010.3328
NODE  /   140287      -1380.0177            640.        999.0255
NODE  /   140288      -1388.3964            640.       1012.1223
NODE  /   140289      -1384.8636            640.       1017.7759
NODE  /   140290      -1391.9292            640.       1006.4686
NODE  /   140291      -1402.7308            640.       1028.9406
NODE  /   140292      -1406.2637            640.        1023.287
NODE  /   140293      -1409.7965            640.       1017.6333
NODE  /   140294      -1400.3079            640.       1019.5654
NODE  /   140295      -1396.7751            640.        1025.219
NODE  /   140296      -1403.8407            640.       1013.9118
NODE  /   140297      -1412.2195            640.       1027.0086
NODE  /   140298      -1408.6866            640.       1032.6622
NODE  /   140299      -1415.7522            640.       1021.3549
NODE  /   140300      -1373.1554            640.       1049.7658
NODE  /   140301      -1376.6882            640.       1044.1121
NODE  /   140302      -1380.2209            640.       1038.4584
NODE  /   140303      -1383.7538            640.       1032.8049
NODE  /   140304      -1370.7324            640.       1040.3905
NODE  /   140305      -1364.7766            640.        1036.669
NODE  /   140306      -1358.8209            640.       1032.9474
NODE  /   140307      -1361.2439            640.       1042.3227
NODE  /   140308      -1367.1996            640.       1046.0442
NODE  /   140309      -1355.2881            640.       1038.6011
NODE  /   140310      -1371.8423            640.       1025.3616
NODE  /   140311      -1368.3094            640.       1031.0153
NODE  /   140312       -1377.798            640.       1029.0833
NODE  /   140313      -1374.2653            640.       1034.7369
NODE  /   140314      -1365.8865            640.       1021.6401
NODE  /   140315      -1362.3538            640.       1027.2937
NODE  /   140316      -1394.5554            640.       1055.2768
NODE  /   140317      -1388.5997            640.       1051.5552
NODE  /   140318      -1382.6439            640.       1047.8337
NODE  /   140319      -1385.0669            640.       1057.2089
NODE  /   140320      -1391.0227            640.       1060.9305
NODE  /   140321      -1379.1112            640.       1053.4874
NODE  /   140322      -1395.6653            640.        1040.248
NODE  /   140323      -1392.1324            640.       1045.9017
NODE  /   140324      -1401.6211            640.       1043.9695
NODE  /   140325      -1398.0883            640.       1049.6232
NODE  /   140326      -1389.7095            640.       1036.5264
NODE  /   140327      -1386.1768            640.         1042.18
NODE  /   140328      -1326.4159            640.       965.53136
NODE  /   140329      -1322.8831            640.       971.18498
NODE  /   140330      -1319.3502            640.       976.83867
NODE  /   140331      -1315.8175            640.        982.4923
NODE  /   140332      -1312.2847            640.       988.14598
NODE  /   140333      -1308.7518            640.       993.79961
NODE  /   140334      -1305.2191            640.       999.45329
NODE  /   140335      -1301.6863            640.       1005.1069
NODE  /   140336      -1321.7732            640.       986.21391
NODE  /   140337       -1327.729            640.       989.93547
NODE  /   140338      -1333.6847            640.       993.65703
NODE  /   140339      -1339.6405            640.       997.37859
NODE  /   140340      -1345.5963            640.       1001.1001
NODE  /   140341       -1351.552            640.       1004.8218
NODE  /   140342      -1357.5078            640.       1008.5433
NODE  /   140343      -1343.1733            640.       991.72496
NODE  /   140344      -1346.7061            640.       986.07128
NODE  /   140345      -1350.2389            640.       980.41765
NODE  /   140346      -1331.2618            640.       984.28179
NODE  /   140347      -1334.7946            640.       978.62816
NODE  /   140348      -1338.3274            640.       972.97447
NODE  /   140349      -1328.8389            640.        974.9066
NODE  /   140350       -1325.306            640.       980.56023
NODE  /   140351      -1332.3716            640.       969.25292
NODE  /   140352      -1340.7504            640.       982.34972
NODE  /   140353      -1337.2175            640.       988.00334
NODE  /   140354      -1344.2831            640.       976.69609
NODE  /   140355      -1355.0848            640.       999.16808
NODE  /   140356      -1358.6176            640.       993.51445
NODE  /   140357      -1362.1504            640.       987.86076
NODE  /   140358      -1352.6619            640.       989.79283
NODE  /   140359       -1349.129            640.       995.44652
NODE  /   140360      -1356.1947            640.       984.13921
NODE  /   140361      -1364.5734            640.       997.23601
NODE  /   140362      -1361.0405            640.       1002.8896
NODE  /   140363      -1368.1062            640.       991.58232
NODE  /   140364      -1325.5093            640.       1019.9932
NODE  /   140365      -1329.0421            640.       1014.3396
NODE  /   140366       -1332.575            640.       1008.6859
NODE  /   140367      -1336.1077            640.       1003.0323
NODE  /   140368      -1323.0864            640.        1010.618
NODE  /   140369      -1317.1306            640.       1006.8964
NODE  /   140370      -1311.1748            640.       1003.1749
NODE  /   140371      -1313.5978            640.       1012.5501
NODE  /   140372      -1319.5536            640.       1016.2717
NODE  /   140373      -1307.6421            640.       1008.8285
NODE  /   140374      -1324.1962            640.        995.5891
NODE  /   140375      -1320.6635            640.       1001.2428
NODE  /   140376       -1330.152            640.       999.31065
NODE  /   140377      -1326.6191            640.       1004.9643
NODE  /   140378      -1318.2405            640.       991.86754
NODE  /   140379      -1314.7076            640.       997.52117
NODE  /   140380      -1346.9094            640.       1025.5043
NODE  /   140381      -1340.9536            640.       1021.7827
NODE  /   140382      -1334.9979            640.       1018.0611
NODE  /   140383      -1337.4209            640.       1027.4363
NODE  /   140384      -1343.3766            640.       1031.1579
NODE  /   140385      -1331.4651            640.       1023.7148
NODE  /   140386      -1348.0193            640.       1010.4754
NODE  /   140387      -1344.4865            640.        1016.129
NODE  /   140388       -1353.975            640.       1014.1969
NODE  /   140389      -1350.4421            640.       1019.8506
NODE  /   140390      -1342.0635            640.       1006.7538
NODE  /   140391      -1338.5306            640.       1012.4075
NODE  /   140392      -1302.5928            640.       950.64507
NODE  /   140393      -1299.0601            640.       956.29875
NODE  /   140394      -1295.5272            640.       961.95238
NODE  /   140395      -1291.9945            640.         967.606
NODE  /   140396      -1288.4617            640.       973.25969
NODE  /   140397      -1284.9288            640.       978.91332
NODE  /   140398      -1281.3961            640.         984.567
NODE  /   140399      -1277.8633            640.       990.22063
NODE  /   140400      -1297.9502            640.       971.32762
NODE  /   140401       -1303.906            640.       975.04918
NODE  /   140402      -1309.8617            640.       978.77074
NODE  /   140403      -1307.4387            640.       969.39549
NODE  /   140404      -1310.9716            640.       963.74187
NODE  /   140405      -1314.5044            640.       958.08818
NODE  /   140406      -1305.0157            640.       960.02031
NODE  /   140407       -1301.483            640.       965.67394
NODE  /   140408      -1308.5486            640.       954.36662
NODE  /   140409      -1316.9274            640.       967.46343
NODE  /   140410      -1313.3945            640.       973.11711
NODE  /   140411      -1320.4601            640.        961.8098
NODE  /   140412      -1290.8846            640.       982.63493
NODE  /   140413      -1296.8403            640.       986.35649
NODE  /   140414      -1302.7961            640.       990.07805
NODE  /   140415      -1300.3732            640.       980.70281
NODE  /   140416      -1294.4174            640.       976.98125
NODE  /   140417       -1306.329            640.       984.42442
NODE  /   140418      -1289.7748            640.        997.6638
NODE  /   140419      -1293.3076            640.       992.01012
NODE  /   140420       -1283.819            640.       993.94225
NODE  /   140421      -1287.3518            640.       988.28856
NODE  /   140422      -1295.7306            640.       1001.3854
NODE  /   140423      -1299.2633            640.       995.73168
NODE  /   140424      -1268.1714            640.       952.71977
NODE  /   140425      -1274.1272            640.       956.44133
NODE  /   140426      -1280.0829            640.       960.16289
NODE  /   140427      -1286.0387            640.       963.88445
NODE  /   140428      -1277.6599            640.       950.78764
NODE  /   140429      -1281.1927            640.       945.13402
NODE  /   140430      -1284.7256            640.       939.48033
NODE  /   140431      -1275.2371            640.       941.41246
NODE  /   140432      -1271.7042            640.       947.06609
NODE  /   140433      -1278.7698            640.       935.75877
NODE  /   140434      -1293.1042            640.       952.57713
NODE  /   140435      -1287.1486            640.       948.85558
NODE  /   140436      -1289.5715            640.       958.23082
NODE  /   140437      -1283.6157            640.       954.50926
NODE  /   140438      -1296.6371            640.       946.92351
NODE  /   140439      -1290.6813            640.       943.20195
NODE  /   140440       -1259.996            640.       979.05596
NODE  /   140441      -1263.5288            640.       973.40227
NODE  /   140442      -1267.0615            640.       967.74864
NODE  /   140443      -1270.5944            640.       962.09496
NODE  /   140444       -1257.573            640.       969.68071
NODE  /   140445      -1254.0403            640.       975.33434
NODE  /   140446      -1261.1058            640.       964.02709
NODE  /   140447      -1264.6387            640.        958.3734
NODE  /   140448      -1275.4403            640.       980.84544
NODE  /   140449      -1269.4845            640.       977.12383
NODE  /   140450      -1271.9075            640.       986.49907
NODE  /   140451      -1265.9518            640.       982.77751
NODE  /   140452      -1282.5059            640.       969.53813
NODE  /   140453      -1278.9731            640.       975.19176
NODE  /   140454      -1276.5502            640.       965.81658
NODE  /   140455      -1273.0173            640.        971.4702
NODE  /   140456       -1177.522            640.       872.49211
NODE  /   140457      -1173.9891            640.       878.14574
NODE  /   140458      -1170.4563            640.       883.79942
NODE  /   140459      -1166.9236            640.       889.45305
NODE  /   140460      -1163.3907            640.       895.10674
NODE  /   140461      -1159.8579            640.       900.76036
NODE  /   140462      -1156.3252            640.       906.41399
NODE  /   140463      -1152.7924            640.       912.06767
NODE  /   140464       -1225.168            640.       902.26463
NODE  /   140465      -1221.6351            640.       907.91832
NODE  /   140466      -1218.1024            640.       913.57195
NODE  /   140467      -1214.5696            640.       919.22563
NODE  /   140468      -1211.0367            640.       924.87926
NODE  /   140469       -1207.504            640.       930.53294
NODE  /   140470      -1203.9712            640.       936.18657
NODE  /   140471      -1200.4385            640.       941.84026
NODE  /   140472      -1220.5254            640.       922.94719
NODE  /   140473      -1226.4811            640.       926.66875
NODE  /   140474      -1232.4369            640.       930.39031
NODE  /   140475      -1238.3926            640.       934.11192
NODE  /   140476      -1244.3484            640.       937.83348
NODE  /   140477      -1250.3042            640.       941.55504
NODE  /   140478      -1256.2599            640.        945.2766
NODE  /   140479      -1241.9254            640.       928.45824
NODE  /   140480      -1245.4583            640.       922.80461
NODE  /   140481       -1248.991            640.       917.15093
NODE  /   140482      -1230.0139            640.       921.01512
NODE  /   140483      -1233.5468            640.       915.36144
NODE  /   140484      -1237.0795            640.       909.70781
NODE  /   140485      -1227.5909            640.       911.63988
NODE  /   140486      -1224.0581            640.        917.2935
NODE  /   140487      -1231.1238            640.       905.98625
NODE  /   140488      -1239.5024            640.       919.08299
NODE  /   140489      -1235.9697            640.       924.73668
NODE  /   140490      -1243.0353            640.       913.42937
NODE  /   140491      -1253.8369            640.       935.90141
NODE  /   140492      -1257.3698            640.       930.24773
NODE  /   140493      -1260.9026            640.        924.5941
NODE  /   140494      -1251.4139            640.       926.52617
NODE  /   140495      -1247.8812            640.        932.1798
NODE  /   140496      -1254.9468            640.       920.87248
NODE  /   140497      -1263.3254            640.       933.96929
NODE  /   140498      -1259.7927            640.       939.62297
NODE  /   140499      -1266.8583            640.       928.31566
NODE  /   140500      -1224.2615            640.       956.72649
NODE  /   140501      -1227.7942            640.       951.07286
NODE  /   140502       -1231.327            640.       945.41924
NODE  /   140503      -1234.8599            640.       939.76555
NODE  /   140504      -1221.8385            640.        947.3513
NODE  /   140505      -1215.8827            640.       943.62975
NODE  /   140506       -1209.927            640.       939.90813
NODE  /   140507        -1212.35            640.       949.28337
NODE  /   140508      -1218.3057            640.       953.00493
NODE  /   140509      -1206.3942            640.       945.56181
NODE  /   140510      -1222.9484            640.       932.32243
NODE  /   140511      -1219.4155            640.       937.97606
NODE  /   140512      -1228.9041            640.       936.04399
NODE  /   140513      -1225.3713            640.       941.69762
NODE  /   140514      -1216.9926            640.       928.60082
NODE  /   140515      -1213.4597            640.        934.2545
NODE  /   140516      -1245.6615            640.        962.2376
NODE  /   140517      -1239.7058            640.       958.51598
NODE  /   140518        -1233.75            640.       954.79442
NODE  /   140519       -1236.173            640.       964.16966
NODE  /   140520      -1242.1287            640.       967.89122
NODE  /   140521      -1230.2172            640.       960.44811
NODE  /   140522      -1246.7714            640.       947.20867
NODE  /   140523      -1243.2385            640.       952.86235
NODE  /   140524      -1252.7271            640.       950.93028
NODE  /   140525      -1249.1943            640.       956.58391
NODE  /   140526      -1240.8156            640.       943.48711
NODE  /   140527      -1237.2828            640.       949.14079
NODE  /   140528      -1172.8793            640.       893.17461
NODE  /   140529      -1178.8351            640.       896.89617
NODE  /   140530      -1184.7908            640.       900.61778
NODE  /   140531      -1190.7466            640.       904.33934
NODE  /   140532      -1196.7023            640.        908.0609
NODE  /   140533      -1202.6581            640.       911.78246
NODE  /   140534      -1208.6139            640.       915.50408
NODE  /   140535      -1194.2794            640.       898.68565
NODE  /   140536      -1197.8121            640.       893.03203
NODE  /   140537       -1201.345            640.       887.37834
NODE  /   140538      -1182.3678            640.       891.24254
NODE  /   140539      -1185.9006            640.       885.58891
NODE  /   140540      -1189.4335            640.       879.93523
NODE  /   140541      -1179.9448            640.        881.8673
NODE  /   140542      -1176.4121            640.       887.52098
NODE  /   140543      -1183.4777            640.       876.21367
NODE  /   140544      -1191.8564            640.       889.31047
NODE  /   140545      -1188.3236            640.        894.9641
NODE  /   140546      -1195.3892            640.       883.65679
NODE  /   140547      -1206.1909            640.       906.12883
NODE  /   140548      -1209.7236            640.       900.47514
NODE  /   140549      -1213.2565            640.       894.82152
NODE  /   140550      -1203.7679            640.       896.75359
NODE  /   140551      -1200.2351            640.       902.40727
NODE  /   140552      -1207.3007            640.       891.09996
NODE  /   140553      -1215.6794            640.       904.19676
NODE  /   140554      -1212.1466            640.       909.85039
NODE  /   140555      -1219.2123            640.       898.54308
NODE  /   140556      -1176.6154            640.       926.95397
NODE  /   140557      -1180.1482            640.       921.30028
NODE  /   140558       -1183.681            640.       915.64665
NODE  /   140559      -1187.2137            640.       909.99297
NODE  /   140560      -1174.1924            640.       917.57872
NODE  /   140561      -1168.2367            640.       913.85716
NODE  /   140562      -1162.2809            640.       910.13561
NODE  /   140563      -1164.7039            640.       919.51079
NODE  /   140564      -1170.6597            640.       923.23241
NODE  /   140565      -1158.7482            640.       915.78923
NODE  /   140566      -1175.3022            640.       902.54985
NODE  /   140567      -1171.7694            640.       908.20348
NODE  /   140568      -1181.2581            640.       906.27141
NODE  /   140569      -1177.7252            640.        911.9251
NODE  /   140570      -1169.3466            640.       898.82829
NODE  /   140571      -1165.8137            640.       904.48192
NODE  /   140572      -1198.0155            640.       932.46501
NODE  /   140573      -1192.0597            640.       928.74346
NODE  /   140574      -1186.1039            640.        925.0219
NODE  /   140575      -1188.5269            640.       934.39708
NODE  /   140576      -1194.4827            640.       938.11864
NODE  /   140577      -1182.5712            640.       930.67552
NODE  /   140578      -1199.1252            640.       917.43614
NODE  /   140579      -1195.5925            640.       923.08977
NODE  /   140580      -1205.0811            640.        921.1577
NODE  /   140581      -1201.5482            640.       926.81133
NODE  /   140582      -1193.1696            640.       913.71459
NODE  /   140583      -1189.6367            640.       919.36821
NODE  /   140584      -1129.8759            640.       842.71953
NODE  /   140585       -1126.343            640.       848.37315
NODE  /   140586      -1122.8103            640.       854.02684
NODE  /   140587      -1119.2775            640.       859.68047
NODE  /   140588      -1115.7446            640.       865.33415
NODE  /   140589      -1112.2119            640.       870.98778
NODE  /   140590      -1108.6791            640.       876.64147
NODE  /   140591      -1105.1462            640.       882.29509
NODE  /   140592      -1125.2333            640.       863.40209
NODE  /   140593       -1131.189            640.       867.12364
NODE  /   140594      -1137.1448            640.        870.8452
NODE  /   140595      -1143.1005            640.       874.56676
NODE  /   140596      -1149.0563            640.       878.28832
NODE  /   140597       -1155.012            640.       882.00993
NODE  /   140598      -1160.9678            640.       885.73149
NODE  /   140599      -1146.6333            640.       868.91313
NODE  /   140600      -1150.1661            640.       863.25945
NODE  /   140601      -1153.6989            640.       857.60582
NODE  /   140602      -1134.7218            640.       861.46996
NODE  /   140603      -1138.2546            640.       855.81633
NODE  /   140604      -1141.7874            640.       850.16264
NODE  /   140605      -1132.2988            640.       852.09477
NODE  /   140606       -1128.766            640.        857.7484
NODE  /   140607      -1135.8317            640.       846.44109
NODE  /   140608      -1144.2103            640.       859.53789
NODE  /   140609      -1140.6775            640.       865.19158
NODE  /   140610      -1147.7432            640.       853.88426
NODE  /   140611      -1158.5448            640.       876.35625
NODE  /   140612      -1162.0776            640.       870.70262
NODE  /   140613      -1165.6104            640.       865.04894
NODE  /   140614      -1156.1218            640.         866.981
NODE  /   140615      -1152.5891            640.       872.63469
NODE  /   140616      -1159.6547            640.       861.32738
NODE  /   140617      -1168.0333            640.       874.42418
NODE  /   140618      -1164.5006            640.       880.07781
NODE  /   140619      -1171.5662            640.       868.77049
NODE  /   140620      -1128.9694            640.       897.18138
NODE  /   140621      -1132.5021            640.       891.52776
NODE  /   140622      -1136.0349            640.       885.87407
NODE  /   140623      -1139.5677            640.       880.22044
NODE  /   140624      -1126.5464            640.       887.80614
NODE  /   140625      -1120.5906            640.       884.08458
NODE  /   140626      -1114.6349            640.       880.36302
NODE  /   140627      -1117.0579            640.       889.73827
NODE  /   140628      -1123.0135            640.       893.45982
NODE  /   140629      -1111.1021            640.       886.01665
NODE  /   140630      -1127.6563            640.       872.77727
NODE  /   140631      -1124.1234            640.       878.43096
NODE  /   140632      -1133.6119            640.       876.49883
NODE  /   140633      -1130.0791            640.       882.15251
NODE  /   140634      -1121.7004            640.       869.05571
NODE  /   140635      -1118.1676            640.        874.7094
NODE  /   140636      -1150.3694            640.       902.69243
NODE  /   140637      -1144.4137            640.       898.97087
NODE  /   140638      -1138.4579            640.       895.24931
NODE  /   140639      -1140.8809            640.       904.62456
NODE  /   140640      -1146.8365            640.       908.34612
NODE  /   140641       -1134.925            640.       900.90294
NODE  /   140642      -1151.4792            640.       887.66356
NODE  /   140643      -1147.9464            640.       893.31725
NODE  /   140644      -1157.4349            640.       891.38512
NODE  /   140645      -1153.9022            640.        897.0388
NODE  /   140646      -1145.5234            640.         883.942
NODE  /   140647      -1141.9907            640.       889.59563
NODE  /   140648      -1106.0529            640.       827.83324
NODE  /   140649        -1102.52            640.       833.48692
NODE  /   140650      -1098.9872            640.       839.14055
NODE  /   140651      -1095.4545            640.       844.79424
NODE  /   140652      -1091.9216            640.       850.44786
NODE  /   140653      -1088.3889            640.       856.10149
NODE  /   140654      -1084.8561            640.       861.75517
NODE  /   140655      -1081.3232            640.        867.4088
NODE  /   140656      -1101.4102            640.       848.51579
NODE  /   140657       -1107.366            640.       852.23735
NODE  /   140658      -1113.3218            640.       855.95891
NODE  /   140659      -1110.8988            640.       846.58367
NODE  /   140660      -1114.4315            640.       840.93004
NODE  /   140661      -1117.9644            640.       835.27641
NODE  /   140662      -1108.4758            640.       837.20848
NODE  /   140663       -1104.943            640.       842.86211
NODE  /   140664      -1112.0085            640.        831.5548
NODE  /   140665      -1120.3873            640.        844.6516
NODE  /   140666      -1116.8545            640.       850.30528
NODE  /   140667        -1123.92            640.       838.99797
NODE  /   140668      -1094.3446            640.       859.82311
NODE  /   140669      -1100.3004            640.       863.54466
NODE  /   140670      -1106.2561            640.       867.26622
NODE  /   140671      -1103.8331            640.       857.89098
NODE  /   140672      -1097.8774            640.       854.16942
NODE  /   140673      -1109.7889            640.        861.6126
NODE  /   140674      -1093.2347            640.       874.85198
NODE  /   140675      -1096.7676            640.       869.19829
NODE  /   140676      -1087.2791            640.       871.13042
NODE  /   140677      -1090.8118            640.       865.47673
NODE  /   140678      -1099.1906            640.       878.57353
NODE  /   140679      -1102.7234            640.       872.91991
NODE  /   140680      -1071.6315            640.       829.90794
NODE  /   140681      -1077.5872            640.        833.6295
NODE  /   140682       -1083.543            640.       837.35106
NODE  /   140683      -1089.4987            640.       841.07262
NODE  /   140684        -1081.12            640.       827.97582
NODE  /   140685      -1084.6527            640.       822.32219
NODE  /   140686      -1088.1855            640.       816.66857
NODE  /   140687       -1078.697            640.       818.60063
NODE  /   140688      -1075.1642            640.       824.25426
NODE  /   140689      -1082.2299            640.       812.94695
NODE  /   140690      -1096.5643            640.       829.76531
NODE  /   140691      -1090.6085            640.       826.04375
NODE  /   140692      -1093.0315            640.       835.41899
NODE  /   140693      -1087.0757            640.       831.69743
NODE  /   140694       -1100.097            640.       824.11168
NODE  /   140695      -1094.1414            640.       820.39012
NODE  /   140696      -1063.4559            640.       856.24413
NODE  /   140697      -1066.9888            640.       850.59044
NODE  /   140698      -1070.5216            640.       844.93681
NODE  /   140699      -1074.0543            640.       839.28313
NODE  /   140700      -1061.0331            640.       846.86888
NODE  /   140701      -1057.5002            640.       852.52257
NODE  /   140702      -1064.5658            640.       841.21526
NODE  /   140703      -1068.0986            640.       835.56157
NODE  /   140704      -1078.9003            640.       858.03362
NODE  /   140705      -1072.9446            640.       854.31206
NODE  /   140706      -1075.3676            640.       863.68724
NODE  /   140707      -1069.4117            640.       859.96568
NODE  /   140708      -1085.9659            640.        846.7263
NODE  /   140709      -1082.4331            640.       852.37993
NODE  /   140710      -1080.0101            640.       843.00475
NODE  /   140711      -1076.4773            640.       848.65837
NODE  /   140712      -1463.3983           -640.       1051.1275
NODE  /   140713      -1459.8655           -640.       1056.7812
NODE  /   140714      -1456.3326           -640.       1062.4347
NODE  /   140715      -1452.7999           -640.       1068.0884
NODE  /   140716      -1449.2671           -640.       1073.7421
NODE  /   140717      -1445.7343           -640.       1079.3958
NODE  /   140718      -1442.2015           -640.       1085.0494
NODE  /   140719      -1438.6687           -640.        1090.703
NODE  /   140720      -1266.8583           -640.       928.31566
NODE  /   140721      -1263.3254           -640.       933.96929
NODE  /   140722      -1259.7927           -640.       939.62297
NODE  /   140723      -1256.2599           -640.        945.2766
NODE  /   140724      -1252.7271           -640.       950.93028
NODE  /   140725      -1249.1943           -640.       956.58391
NODE  /   140726      -1245.6615           -640.        962.2376
NODE  /   140727      -1242.1287           -640.       967.89122
NODE  /   140728      -1171.5662           -640.       868.77049
NODE  /   140729      -1168.0333           -640.       874.42418
NODE  /   140730      -1164.5006           -640.       880.07781
NODE  /   140731      -1160.9678           -640.       885.73149
NODE  /   140732      -1157.4349           -640.       891.38512
NODE  /   140733      -1153.9022           -640.        897.0388
NODE  /   140734      -1150.3694           -640.       902.69243
NODE  /   140735      -1146.8365           -640.       908.34612
NODE  /   140736        -1123.92           -640.       838.99797
NODE  /   140737      -1120.3873           -640.        844.6516
NODE  /   140738      -1116.8545           -640.       850.30528
NODE  /   140739      -1113.3218           -640.       855.95891
NODE  /   140740      -1109.7889           -640.        861.6126
NODE  /   140741      -1106.2561           -640.       867.26622
NODE  /   140742      -1102.7234           -640.       872.91991
NODE  /   140743      -1099.1906           -640.       878.57353
NODE  /   140744       -1107.366           -640.       852.23735
NODE  /   140745      -1101.4102           -640.       848.51579
NODE  /   140746      -1095.4545           -640.       844.79424
NODE  /   140747      -1089.4987           -640.       841.07262
NODE  /   140748       -1083.543           -640.       837.35106
NODE  /   140749      -1077.5872           -640.        833.6295
NODE  /   140750      -1071.6315           -640.       829.90794
NODE  /   140751      -1093.0315           -640.       835.41899
NODE  /   140752      -1096.5643           -640.       829.76531
NODE  /   140753       -1100.097           -640.       824.11168
NODE  /   140754       -1104.943           -640.       842.86211
NODE  /   140755      -1108.4758           -640.       837.20848
NODE  /   140756      -1112.0085           -640.        831.5548
NODE  /   140757      -1114.4315           -640.       840.93004
NODE  /   140758      -1110.8988           -640.       846.58367
NODE  /   140759      -1117.9644           -640.       835.27641
NODE  /   140760        -1102.52           -640.       833.48692
NODE  /   140761      -1098.9872           -640.       839.14055
NODE  /   140762      -1106.0529           -640.       827.83324
NODE  /   140763        -1081.12           -640.       827.97582
NODE  /   140764      -1084.6527           -640.       822.32219
NODE  /   140765      -1088.1855           -640.       816.66857
NODE  /   140766      -1090.6085           -640.       826.04375
NODE  /   140767      -1087.0757           -640.       831.69743
NODE  /   140768      -1094.1414           -640.       820.39012
NODE  /   140769       -1078.697           -640.       818.60063
NODE  /   140770      -1075.1642           -640.       824.25426
NODE  /   140771      -1082.2299           -640.       812.94695
NODE  /   140772      -1075.3676           -640.       863.68724
NODE  /   140773      -1078.9003           -640.       858.03362
NODE  /   140774      -1082.4331           -640.       852.37993
NODE  /   140775      -1085.9659           -640.        846.7263
NODE  /   140776      -1084.8561           -640.       861.75517
NODE  /   140777      -1090.8118           -640.       865.47673
NODE  /   140778      -1096.7676           -640.       869.19829
NODE  /   140779      -1087.2791           -640.       871.13042
NODE  /   140780      -1081.3232           -640.        867.4088
NODE  /   140781      -1093.2347           -640.       874.85198
NODE  /   140782      -1097.8774           -640.       854.16942
NODE  /   140783      -1094.3446           -640.       859.82311
NODE  /   140784      -1091.9216           -640.       850.44786
NODE  /   140785      -1088.3889           -640.       856.10149
NODE  /   140786      -1103.8331           -640.       857.89098
NODE  /   140787      -1100.3004           -640.       863.54466
NODE  /   140788      -1061.0331           -640.       846.86888
NODE  /   140789      -1066.9888           -640.       850.59044
NODE  /   140790      -1072.9446           -640.       854.31206
NODE  /   140791      -1063.4559           -640.       856.24413
NODE  /   140792      -1057.5002           -640.       852.52257
NODE  /   140793      -1069.4117           -640.       859.96568
NODE  /   140794      -1074.0543           -640.       839.28313
NODE  /   140795      -1070.5216           -640.       844.93681
NODE  /   140796      -1068.0986           -640.       835.56157
NODE  /   140797      -1064.5658           -640.       841.21526
NODE  /   140798      -1080.0101           -640.       843.00475
NODE  /   140799      -1076.4773           -640.       848.65837
NODE  /   140800       -1155.012           -640.       882.00993
NODE  /   140801      -1149.0563           -640.       878.28832
NODE  /   140802      -1143.1005           -640.       874.56676
NODE  /   140803      -1137.1448           -640.        870.8452
NODE  /   140804       -1131.189           -640.       867.12364
NODE  /   140805      -1125.2333           -640.       863.40209
NODE  /   140806      -1119.2775           -640.       859.68047
NODE  /   140807      -1140.6775           -640.       865.19158
NODE  /   140808      -1144.2103           -640.       859.53789
NODE  /   140809      -1147.7432           -640.       853.88426
NODE  /   140810      -1152.5891           -640.       872.63469
NODE  /   140811      -1156.1218           -640.         866.981
NODE  /   140812      -1159.6547           -640.       861.32738
NODE  /   140813      -1162.0776           -640.       870.70262
NODE  /   140814      -1158.5448           -640.       876.35625
NODE  /   140815      -1165.6104           -640.       865.04894
NODE  /   140816      -1150.1661           -640.       863.25945
NODE  /   140817      -1146.6333           -640.       868.91313
NODE  /   140818      -1153.6989           -640.       857.60582
NODE  /   140819       -1128.766           -640.        857.7484
NODE  /   140820      -1132.2988           -640.       852.09477
NODE  /   140821      -1135.8317           -640.       846.44109
NODE  /   140822      -1138.2546           -640.       855.81633
NODE  /   140823      -1134.7218           -640.       861.46996
NODE  /   140824      -1141.7874           -640.       850.16264
NODE  /   140825       -1126.343           -640.       848.37315
NODE  /   140826      -1122.8103           -640.       854.02684
NODE  /   140827      -1129.8759           -640.       842.71953
NODE  /   140828      -1123.0135           -640.       893.45982
NODE  /   140829      -1126.5464           -640.       887.80614
NODE  /   140830      -1130.0791           -640.       882.15251
NODE  /   140831      -1133.6119           -640.       876.49883
NODE  /   140832      -1132.5021           -640.       891.52776
NODE  /   140833      -1138.4579           -640.       895.24931
NODE  /   140834      -1144.4137           -640.       898.97087
NODE  /   140835       -1134.925           -640.       900.90294
NODE  /   140836      -1128.9694           -640.       897.18138
NODE  /   140837      -1140.8809           -640.       904.62456
NODE  /   140838      -1145.5234           -640.         883.942
NODE  /   140839      -1141.9907           -640.       889.59563
NODE  /   140840      -1139.5677           -640.       880.22044
NODE  /   140841      -1136.0349           -640.       885.87407
NODE  /   140842      -1151.4792           -640.       887.66356
NODE  /   140843      -1147.9464           -640.       893.31725
NODE  /   140844      -1108.6791           -640.       876.64147
NODE  /   140845      -1114.6349           -640.       880.36302
NODE  /   140846      -1120.5906           -640.       884.08458
NODE  /   140847      -1111.1021           -640.       886.01665
NODE  /   140848      -1105.1462           -640.       882.29509
NODE  /   140849      -1117.0579           -640.       889.73827
NODE  /   140850      -1121.7004           -640.       869.05571
NODE  /   140851      -1118.1676           -640.        874.7094
NODE  /   140852      -1115.7446           -640.       865.33415
NODE  /   140853      -1112.2119           -640.       870.98778
NODE  /   140854      -1127.6563           -640.       872.77727
NODE  /   140855      -1124.1234           -640.       878.43096
NODE  /   140856      -1219.2123           -640.       898.54308
NODE  /   140857      -1215.6794           -640.       904.19676
NODE  /   140858      -1212.1466           -640.       909.85039
NODE  /   140859      -1208.6139           -640.       915.50408
NODE  /   140860      -1205.0811           -640.        921.1577
NODE  /   140861      -1201.5482           -640.       926.81133
NODE  /   140862      -1198.0155           -640.       932.46501
NODE  /   140863      -1194.4827           -640.       938.11864
NODE  /   140864      -1202.6581           -640.       911.78246
NODE  /   140865      -1196.7023           -640.        908.0609
NODE  /   140866      -1190.7466           -640.       904.33934
NODE  /   140867      -1184.7908           -640.       900.61778
NODE  /   140868      -1178.8351           -640.       896.89617
NODE  /   140869      -1172.8793           -640.       893.17461
NODE  /   140870      -1166.9236           -640.       889.45305
NODE  /   140871      -1188.3236           -640.        894.9641
NODE  /   140872      -1191.8564           -640.       889.31047
NODE  /   140873      -1195.3892           -640.       883.65679
NODE  /   140874      -1200.2351           -640.       902.40727
NODE  /   140875      -1203.7679           -640.       896.75359
NODE  /   140876      -1207.3007           -640.       891.09996
NODE  /   140877      -1209.7236           -640.       900.47514
NODE  /   140878      -1206.1909           -640.       906.12883
NODE  /   140879      -1213.2565           -640.       894.82152
NODE  /   140880      -1197.8121           -640.       893.03203
NODE  /   140881      -1194.2794           -640.       898.68565
NODE  /   140882       -1201.345           -640.       887.37834
NODE  /   140883      -1176.4121           -640.       887.52098
NODE  /   140884      -1179.9448           -640.        881.8673
NODE  /   140885      -1183.4777           -640.       876.21367
NODE  /   140886      -1185.9006           -640.       885.58891
NODE  /   140887      -1182.3678           -640.       891.24254
NODE  /   140888      -1189.4335           -640.       879.93523
NODE  /   140889      -1173.9891           -640.       878.14574
NODE  /   140890      -1170.4563           -640.       883.79942
NODE  /   140891       -1177.522           -640.       872.49211
NODE  /   140892      -1170.6597           -640.       923.23241
NODE  /   140893      -1174.1924           -640.       917.57872
NODE  /   140894      -1177.7252           -640.        911.9251
NODE  /   140895      -1181.2581           -640.       906.27141
NODE  /   140896      -1180.1482           -640.       921.30028
NODE  /   140897      -1186.1039           -640.        925.0219
NODE  /   140898      -1192.0597           -640.       928.74346
NODE  /   140899      -1182.5712           -640.       930.67552
NODE  /   140900      -1176.6154           -640.       926.95397
NODE  /   140901      -1188.5269           -640.       934.39708
NODE  /   140902      -1193.1696           -640.       913.71459
NODE  /   140903      -1189.6367           -640.       919.36821
NODE  /   140904      -1187.2137           -640.       909.99297
NODE  /   140905       -1183.681           -640.       915.64665
NODE  /   140906      -1199.1252           -640.       917.43614
NODE  /   140907      -1195.5925           -640.       923.08977
NODE  /   140908      -1156.3252           -640.       906.41399
NODE  /   140909      -1162.2809           -640.       910.13561
NODE  /   140910      -1168.2367           -640.       913.85716
NODE  /   140911      -1158.7482           -640.       915.78923
NODE  /   140912      -1152.7924           -640.       912.06767
NODE  /   140913      -1164.7039           -640.       919.51079
NODE  /   140914      -1169.3466           -640.       898.82829
NODE  /   140915      -1165.8137           -640.       904.48192
NODE  /   140916      -1163.3907           -640.       895.10674
NODE  /   140917      -1159.8579           -640.       900.76036
NODE  /   140918      -1175.3022           -640.       902.54985
NODE  /   140919      -1171.7694           -640.       908.20348
NODE  /   140920      -1250.3042           -640.       941.55504
NODE  /   140921      -1244.3484           -640.       937.83348
NODE  /   140922      -1238.3926           -640.       934.11192
NODE  /   140923      -1232.4369           -640.       930.39031
NODE  /   140924      -1226.4811           -640.       926.66875
NODE  /   140925      -1220.5254           -640.       922.94719
NODE  /   140926      -1214.5696           -640.       919.22563
NODE  /   140927      -1235.9697           -640.       924.73668
NODE  /   140928      -1239.5024           -640.       919.08299
NODE  /   140929      -1243.0353           -640.       913.42937
NODE  /   140930      -1247.8812           -640.        932.1798
NODE  /   140931      -1251.4139           -640.       926.52617
NODE  /   140932      -1254.9468           -640.       920.87248
NODE  /   140933      -1257.3698           -640.       930.24773
NODE  /   140934      -1253.8369           -640.       935.90141
NODE  /   140935      -1260.9026           -640.        924.5941
NODE  /   140936      -1245.4583           -640.       922.80461
NODE  /   140937      -1241.9254           -640.       928.45824
NODE  /   140938       -1248.991           -640.       917.15093
NODE  /   140939      -1224.0581           -640.        917.2935
NODE  /   140940      -1227.5909           -640.       911.63988
NODE  /   140941      -1231.1238           -640.       905.98625
NODE  /   140942      -1233.5468           -640.       915.36144
NODE  /   140943      -1230.0139           -640.       921.01512
NODE  /   140944      -1237.0795           -640.       909.70781
NODE  /   140945      -1221.6351           -640.       907.91832
NODE  /   140946      -1218.1024           -640.       913.57195
NODE  /   140947       -1225.168           -640.       902.26463
NODE  /   140948      -1218.3057           -640.       953.00493
NODE  /   140949      -1221.8385           -640.        947.3513
NODE  /   140950      -1225.3713           -640.       941.69762
NODE  /   140951      -1228.9041           -640.       936.04399
NODE  /   140952      -1227.7942           -640.       951.07286
NODE  /   140953        -1233.75           -640.       954.79442
NODE  /   140954      -1239.7058           -640.       958.51598
NODE  /   140955      -1230.2172           -640.       960.44811
NODE  /   140956      -1224.2615           -640.       956.72649
NODE  /   140957       -1236.173           -640.       964.16966
NODE  /   140958      -1240.8156           -640.       943.48711
NODE  /   140959      -1237.2828           -640.       949.14079
NODE  /   140960      -1234.8599           -640.       939.76555
NODE  /   140961       -1231.327           -640.       945.41924
NODE  /   140962      -1246.7714           -640.       947.20867
NODE  /   140963      -1243.2385           -640.       952.86235
NODE  /   140964      -1203.9712           -640.       936.18657
NODE  /   140965       -1209.927           -640.       939.90813
NODE  /   140966      -1215.8827           -640.       943.62975
NODE  /   140967      -1206.3942           -640.       945.56181
NODE  /   140968      -1200.4385           -640.       941.84026
NODE  /   140969        -1212.35           -640.       949.28337
NODE  /   140970      -1216.9926           -640.       928.60082
NODE  /   140971      -1213.4597           -640.        934.2545
NODE  /   140972      -1211.0367           -640.       924.87926
NODE  /   140973       -1207.504           -640.       930.53294
NODE  /   140974      -1222.9484           -640.       932.32243
NODE  /   140975      -1219.4155           -640.       937.97606
NODE  /   140976      -1362.1504           -640.       987.86076
NODE  /   140977      -1358.6176           -640.       993.51445
NODE  /   140978      -1355.0848           -640.       999.16808
NODE  /   140979       -1351.552           -640.       1004.8218
NODE  /   140980      -1348.0193           -640.       1010.4754
NODE  /   140981      -1344.4865           -640.        1016.129
NODE  /   140982      -1340.9536           -640.       1021.7827
NODE  /   140983      -1337.4209           -640.       1027.4363
NODE  /   140984      -1314.5044           -640.       958.08818
NODE  /   140985      -1310.9716           -640.       963.74187
NODE  /   140986      -1307.4387           -640.       969.39549
NODE  /   140987       -1303.906           -640.       975.04918
NODE  /   140988      -1300.3732           -640.       980.70281
NODE  /   140989      -1296.8403           -640.       986.35649
NODE  /   140990      -1293.3076           -640.       992.01012
NODE  /   140991      -1289.7748           -640.        997.6638
NODE  /   140992      -1297.9502           -640.       971.32762
NODE  /   140993      -1291.9945           -640.         967.606
NODE  /   140994      -1286.0387           -640.       963.88445
NODE  /   140995      -1280.0829           -640.       960.16289
NODE  /   140996      -1274.1272           -640.       956.44133
NODE  /   140997      -1268.1714           -640.       952.71977
NODE  /   140998      -1262.2157           -640.       948.99815
NODE  /   140999      -1283.6157           -640.       954.50926
NODE  /   141000      -1287.1486           -640.       948.85558
NODE  /   141001      -1290.6813           -640.       943.20195
NODE  /   141002      -1295.5272           -640.       961.95238
NODE  /   141003      -1299.0601           -640.       956.29875
NODE  /   141004      -1302.5928           -640.       950.64507
NODE  /   141005      -1305.0157           -640.       960.02031
NODE  /   141006       -1301.483           -640.       965.67394
NODE  /   141007      -1308.5486           -640.       954.36662
NODE  /   141008      -1293.1042           -640.       952.57713
NODE  /   141009      -1289.5715           -640.       958.23082
NODE  /   141010      -1296.6371           -640.       946.92351
NODE  /   141011      -1271.7042           -640.       947.06609
NODE  /   141012      -1275.2371           -640.       941.41246
NODE  /   141013      -1278.7698           -640.       935.75877
NODE  /   141014      -1281.1927           -640.       945.13402
NODE  /   141015      -1277.6599           -640.       950.78764
NODE  /   141016      -1284.7256           -640.       939.48033
NODE  /   141017      -1269.2813           -640.       937.69084
NODE  /   141018      -1265.7484           -640.       943.34453
NODE  /   141019      -1272.8141           -640.       932.03722
NODE  /   141020      -1265.9518           -640.       982.77751
NODE  /   141021      -1269.4845           -640.       977.12383
NODE  /   141022      -1273.0173           -640.        971.4702
NODE  /   141023      -1276.5502           -640.       965.81658
NODE  /   141024      -1275.4403           -640.       980.84544
NODE  /   141025      -1281.3961           -640.         984.567
NODE  /   141026      -1287.3518           -640.       988.28856
NODE  /   141027      -1277.8633           -640.       990.22063
NODE  /   141028      -1271.9075           -640.       986.49907
NODE  /   141029       -1283.819           -640.       993.94225
NODE  /   141030      -1288.4617           -640.       973.25969
NODE  /   141031      -1284.9288           -640.       978.91332
NODE  /   141032      -1282.5059           -640.       969.53813
NODE  /   141033      -1278.9731           -640.       975.19176
NODE  /   141034      -1294.4174           -640.       976.98125
NODE  /   141035      -1290.8846           -640.       982.63493
NODE  /   141036      -1251.6173           -640.       965.95915
NODE  /   141037       -1257.573           -640.       969.68071
NODE  /   141038      -1263.5288           -640.       973.40227
NODE  /   141039      -1254.0403           -640.       975.33434
NODE  /   141040      -1248.0845           -640.       971.61278
NODE  /   141041       -1259.996           -640.       979.05596
NODE  /   141042      -1264.6387           -640.        958.3734
NODE  /   141043      -1261.1058           -640.       964.02709
NODE  /   141044      -1258.6829           -640.       954.65184
NODE  /   141045        -1255.15           -640.       960.30547
NODE  /   141046      -1270.5944           -640.       962.09496
NODE  /   141047      -1267.0615           -640.       967.74864
NODE  /   141048      -1345.5963           -640.       1001.1001
NODE  /   141049      -1339.6405           -640.       997.37859
NODE  /   141050      -1333.6847           -640.       993.65703
NODE  /   141051       -1327.729           -640.       989.93547
NODE  /   141052      -1321.7732           -640.       986.21391
NODE  /   141053      -1315.8175           -640.        982.4923
NODE  /   141054      -1309.8617           -640.       978.77074
NODE  /   141055      -1331.2618           -640.       984.28179
NODE  /   141056      -1334.7946           -640.       978.62816
NODE  /   141057      -1338.3274           -640.       972.97447
NODE  /   141058      -1343.1733           -640.       991.72496
NODE  /   141059      -1346.7061           -640.       986.07128
NODE  /   141060      -1350.2389           -640.       980.41765
NODE  /   141061      -1352.6619           -640.       989.79283
NODE  /   141062       -1349.129           -640.       995.44652
NODE  /   141063      -1356.1947           -640.       984.13921
NODE  /   141064      -1340.7504           -640.       982.34972
NODE  /   141065      -1337.2175           -640.       988.00334
NODE  /   141066      -1344.2831           -640.       976.69609
NODE  /   141067      -1319.3502           -640.       976.83867
NODE  /   141068      -1322.8831           -640.       971.18498
NODE  /   141069      -1326.4159           -640.       965.53136
NODE  /   141070      -1328.8389           -640.        974.9066
NODE  /   141071       -1325.306           -640.       980.56023
NODE  /   141072      -1332.3716           -640.       969.25292
NODE  /   141073      -1316.9274           -640.       967.46343
NODE  /   141074      -1313.3945           -640.       973.11711
NODE  /   141075      -1320.4601           -640.        961.8098
NODE  /   141076      -1313.5978           -640.       1012.5501
NODE  /   141077      -1317.1306           -640.       1006.8964
NODE  /   141078      -1320.6635           -640.       1001.2428
NODE  /   141079      -1324.1962           -640.        995.5891
NODE  /   141080      -1323.0864           -640.        1010.618
NODE  /   141081      -1329.0421           -640.       1014.3396
NODE  /   141082      -1334.9979           -640.       1018.0611
NODE  /   141083      -1325.5093           -640.       1019.9932
NODE  /   141084      -1319.5536           -640.       1016.2717
NODE  /   141085      -1331.4651           -640.       1023.7148
NODE  /   141086      -1336.1077           -640.       1003.0323
NODE  /   141087       -1332.575           -640.       1008.6859
NODE  /   141088       -1330.152           -640.       999.31065
NODE  /   141089      -1326.6191           -640.       1004.9643
NODE  /   141090      -1342.0635           -640.       1006.7538
NODE  /   141091      -1338.5306           -640.       1012.4075
NODE  /   141092      -1299.2633           -640.       995.73168
NODE  /   141093      -1305.2191           -640.       999.45329
NODE  /   141094      -1311.1748           -640.       1003.1749
NODE  /   141095      -1301.6863           -640.       1005.1069
NODE  /   141096      -1295.7306           -640.       1001.3854
NODE  /   141097      -1307.6421           -640.       1008.8285
NODE  /   141098      -1312.2847           -640.       988.14598
NODE  /   141099      -1308.7518           -640.       993.79961
NODE  /   141100       -1306.329           -640.       984.42442
NODE  /   141101      -1302.7961           -640.       990.07805
NODE  /   141102      -1318.2405           -640.       991.86754
NODE  /   141103      -1314.7076           -640.       997.52117
NODE  /   141104      -1409.7965           -640.       1017.6333
NODE  /   141105      -1406.2637           -640.        1023.287
NODE  /   141106      -1402.7308           -640.       1028.9406
NODE  /   141107      -1399.1981           -640.       1034.5943
NODE  /   141108      -1395.6653           -640.        1040.248
NODE  /   141109      -1392.1324           -640.       1045.9017
NODE  /   141110      -1388.5997           -640.       1051.5552
NODE  /   141111      -1385.0669           -640.       1057.2089
NODE  /   141112      -1393.2423           -640.       1030.8727
NODE  /   141113      -1387.2866           -640.       1027.1512
NODE  /   141114      -1381.3308           -640.       1023.4296
NODE  /   141115       -1375.375           -640.        1019.708
NODE  /   141116      -1369.4193           -640.       1015.9864
NODE  /   141117      -1363.4635           -640.       1012.2649
NODE  /   141118      -1357.5078           -640.       1008.5433
NODE  /   141119      -1378.9078           -640.       1014.0544
NODE  /   141120      -1382.4407           -640.       1008.4007
NODE  /   141121      -1385.9734           -640.       1002.7471
NODE  /   141122      -1390.8193           -640.       1021.4975
NODE  /   141123      -1394.3522           -640.       1015.8439
NODE  /   141124       -1397.885           -640.       1010.1902
NODE  /   141125      -1400.3079           -640.       1019.5654
NODE  /   141126      -1396.7751           -640.        1025.219
NODE  /   141127      -1403.8407           -640.       1013.9118
NODE  /   141128      -1388.3964           -640.       1012.1223
NODE  /   141129      -1384.8636           -640.       1017.7759
NODE  /   141130      -1391.9292           -640.       1006.4686
NODE  /   141131      -1366.9963           -640.       1006.6113
NODE  /   141132      -1370.5292           -640.       1000.9576
NODE  /   141133      -1374.0619           -640.       995.30394
NODE  /   141134      -1376.4849           -640.       1004.6791
NODE  /   141135      -1372.9521           -640.       1010.3328
NODE  /   141136      -1380.0177           -640.        999.0255
NODE  /   141137      -1364.5734           -640.       997.23601
NODE  /   141138      -1361.0405           -640.       1002.8896
NODE  /   141139      -1368.1062           -640.       991.58232
NODE  /   141140      -1361.2439           -640.       1042.3227
NODE  /   141141      -1364.7766           -640.        1036.669
NODE  /   141142      -1368.3094           -640.       1031.0153
NODE  /   141143      -1371.8423           -640.       1025.3616
NODE  /   141144      -1370.7324           -640.       1040.3905
NODE  /   141145      -1376.6882           -640.       1044.1121
NODE  /   141146      -1382.6439           -640.       1047.8337
NODE  /   141147      -1373.1554           -640.       1049.7658
NODE  /   141148      -1367.1996           -640.       1046.0442
NODE  /   141149      -1379.1112           -640.       1053.4874
NODE  /   141150      -1383.7538           -640.       1032.8049
NODE  /   141151      -1380.2209           -640.       1038.4584
NODE  /   141152       -1377.798           -640.       1029.0833
NODE  /   141153      -1374.2653           -640.       1034.7369
NODE  /   141154      -1389.7095           -640.       1036.5264
NODE  /   141155      -1386.1768           -640.         1042.18
NODE  /   141156      -1346.9094           -640.       1025.5043
NODE  /   141157      -1352.8651           -640.       1029.2259
NODE  /   141158      -1358.8209           -640.       1032.9474
NODE  /   141159      -1349.3324           -640.       1034.8794
NODE  /   141160      -1343.3766           -640.       1031.1579
NODE  /   141161      -1355.2881           -640.       1038.6011
NODE  /   141162      -1359.9308           -640.       1017.9185
NODE  /   141163      -1356.3979           -640.       1023.5722
NODE  /   141164       -1353.975           -640.       1014.1969
NODE  /   141165      -1350.4421           -640.       1019.8506
NODE  /   141166      -1365.8865           -640.       1021.6401
NODE  /   141167      -1362.3538           -640.       1027.2937
NODE  /   141168      -1433.6195           -640.       1032.5196
NODE  /   141169      -1430.0867           -640.       1038.1733
NODE  /   141170       -1426.554           -640.        1043.827
NODE  /   141171      -1423.0211           -640.       1049.4806
NODE  /   141172      -1419.4883           -640.       1055.1342
NODE  /   141173      -1415.9556           -640.       1060.7879
NODE  /   141174      -1412.4227           -640.       1066.4416
NODE  /   141175      -1408.8899           -640.       1072.0951
NODE  /   141176      -1417.0653           -640.        1045.759
NODE  /   141177      -1411.1096           -640.       1042.0374
NODE  /   141178      -1405.1538           -640.       1038.3158
NODE  /   141179      -1414.6423           -640.       1036.3838
NODE  /   141180      -1418.1752           -640.       1030.7301
NODE  /   141181       -1421.708           -640.       1025.0765
NODE  /   141182       -1424.131           -640.       1034.4517
NODE  /   141183      -1420.5981           -640.       1040.1054
NODE  /   141184      -1427.6637           -640.        1028.798
NODE  /   141185      -1412.2195           -640.       1027.0086
NODE  /   141186      -1408.6866           -640.       1032.6622
NODE  /   141187      -1415.7522           -640.       1021.3549
NODE  /   141188      -1409.9998           -640.       1057.0663
NODE  /   141189      -1404.0441           -640.       1053.3448
NODE  /   141190      -1398.0883           -640.       1049.6232
NODE  /   141191      -1407.5768           -640.       1047.6911
NODE  /   141192      -1413.5326           -640.       1051.4126
NODE  /   141193      -1401.6211           -640.       1043.9695
NODE  /   141194      -1396.9784           -640.        1064.652
NODE  /   141195      -1400.5112           -640.       1058.9985
NODE  /   141196      -1402.9342           -640.       1068.3736
NODE  /   141197      -1406.4669           -640.         1062.72
NODE  /   141198      -1391.0227           -640.       1060.9305
NODE  /   141199      -1394.5554           -640.       1055.2768
NODE  /   141200      -1446.8441           -640.       1064.3669
NODE  /   141201      -1440.8884           -640.       1060.6453
NODE  /   141202      -1434.9326           -640.       1056.9238
NODE  /   141203      -1428.9769           -640.       1053.2022
NODE  /   141204      -1444.4211           -640.       1054.9916
NODE  /   141205       -1447.954           -640.       1049.3379
NODE  /   141206      -1451.4868           -640.       1043.6844
NODE  /   141207      -1453.9098           -640.       1053.0595
NODE  /   141208       -1450.377           -640.       1058.7132
NODE  /   141209      -1457.4425           -640.       1047.4059
NODE  /   141210      -1436.0425           -640.       1041.8948
NODE  /   141211      -1441.9982           -640.       1045.6164
NODE  /   141212      -1432.5096           -640.       1047.5485
NODE  /   141213      -1438.4655           -640.       1051.2701
NODE  /   141214      -1439.5753           -640.       1036.2411
NODE  /   141215       -1445.531           -640.       1039.9628
NODE  /   141216      -1426.7572           -640.       1083.2599
NODE  /   141217        -1430.29           -640.       1077.6062
NODE  /   141218      -1433.8228           -640.       1071.9526
NODE  /   141219      -1437.3556           -640.        1066.299
NODE  /   141220      -1436.2457           -640.       1081.3278
NODE  /   141221       -1432.713           -640.       1086.9815
NODE  /   141222      -1439.7786           -640.       1075.6741
NODE  /   141223      -1443.3114           -640.       1070.0206
NODE  /   141224      -1418.3785           -640.       1070.1631
NODE  /   141225      -1424.3342           -640.       1073.8847
NODE  /   141226      -1414.8457           -640.       1075.8168
NODE  /   141227      -1420.8014           -640.       1079.5384
NODE  /   141228      -1425.4441           -640.       1058.8558
NODE  /   141229      -1421.9113           -640.       1064.5094
NODE  /   141230      -1431.3998           -640.       1062.5773
NODE  /   141231      -1427.8671           -640.        1068.231
NODE  /   141232      -1659.9382           -640.       1173.9393
NODE  /   141233      -1656.4055           -640.       1179.5929
NODE  /   141234      -1652.8727           -640.       1185.2466
NODE  /   141235      -1649.3398           -640.       1190.9003
NODE  /   141236      -1645.8071           -640.       1196.5539
NODE  /   141237      -1642.2743           -640.       1202.2076
NODE  /   141238      -1638.7416           -640.       1207.8613
NODE  /   141239      -1635.2087           -640.       1213.5148
NODE  /   141240      -1558.6904           -640.       1110.6727
NODE  /   141241      -1555.1576           -640.       1116.3262
NODE  /   141242      -1551.6249           -640.       1121.9799
NODE  /   141243       -1548.092           -640.       1127.6336
NODE  /   141244      -1544.5592           -640.       1133.2872
NODE  /   141245      -1541.0265           -640.       1138.9408
NODE  /   141246      -1537.4937           -640.       1144.5945
NODE  /   141247      -1533.9608           -640.       1150.2482
NODE  /   141248      -1511.0443           -640.       1080.9001
NODE  /   141249      -1507.5116           -640.       1086.5536
NODE  /   141250      -1503.9788           -640.       1092.2073
NODE  /   141251      -1500.4459           -640.        1097.861
NODE  /   141252      -1496.9132           -640.       1103.5147
NODE  /   141253      -1493.3804           -640.       1109.1683
NODE  /   141254      -1489.8475           -640.       1114.8219
NODE  /   141255      -1486.3148           -640.       1120.4756
NODE  /   141256      -1494.4902           -640.       1094.1395
NODE  /   141257      -1488.5344           -640.       1090.4179
NODE  /   141258      -1482.5787           -640.       1086.6963
NODE  /   141259      -1476.6229           -640.       1082.9747
NODE  /   141260      -1470.6672           -640.       1079.2531
NODE  /   141261      -1464.7114           -640.       1075.5315
NODE  /   141262      -1458.7556           -640.         1071.81
NODE  /   141263      -1480.1558           -640.       1077.3211
NODE  /   141264      -1483.6885           -640.       1071.6674
NODE  /   141265      -1487.2213           -640.       1066.0137
NODE  /   141266      -1492.0673           -640.       1084.7642
NODE  /   141267      -1495.6001           -640.       1079.1105
NODE  /   141268      -1499.1328           -640.       1073.4568
NODE  /   141269      -1501.5558           -640.       1082.8321
NODE  /   141270      -1498.0229           -640.       1088.4858
NODE  /   141271      -1505.0886           -640.       1077.1785
NODE  /   141272      -1489.6443           -640.        1075.389
NODE  /   141273      -1486.1115           -640.       1081.0426
NODE  /   141274      -1493.1771           -640.       1069.7353
NODE  /   141275      -1468.2443           -640.        1069.878
NODE  /   141276       -1471.777           -640.       1064.2243
NODE  /   141277      -1475.3098           -640.       1058.5706
NODE  /   141278      -1477.7328           -640.       1067.9458
NODE  /   141279         -1474.2           -640.       1073.5995
NODE  /   141280      -1481.2655           -640.       1062.2922
NODE  /   141281      -1465.8213           -640.       1060.5027
NODE  /   141282      -1462.2885           -640.       1066.1563
NODE  /   141283       -1469.354           -640.        1054.849
NODE  /   141284      -1462.4917           -640.       1105.5893
NODE  /   141285      -1466.0245           -640.       1099.9357
NODE  /   141286      -1469.5574           -640.        1094.282
NODE  /   141287      -1473.0901           -640.       1088.6283
NODE  /   141288      -1471.9803           -640.       1103.6573
NODE  /   141289       -1477.936           -640.       1107.3788
NODE  /   141290      -1483.8918           -640.       1111.1004
NODE  /   141291      -1474.4033           -640.       1113.0325
NODE  /   141292      -1468.4475           -640.        1109.311
NODE  /   141293       -1480.359           -640.       1116.7541
NODE  /   141294      -1485.0017           -640.       1096.0715
NODE  /   141295      -1481.4689           -640.       1101.7251
NODE  /   141296      -1479.0459           -640.       1092.3499
NODE  /   141297      -1475.5131           -640.       1098.0036
NODE  /   141298      -1490.9574           -640.       1099.7931
NODE  /   141299      -1487.4246           -640.       1105.4467
NODE  /   141300      -1448.1572           -640.       1088.7709
NODE  /   141301       -1454.113           -640.       1092.4925
NODE  /   141302      -1460.0688           -640.       1096.2142
NODE  /   141303      -1450.5802           -640.       1098.1462
NODE  /   141304      -1444.6245           -640.       1094.4246
NODE  /   141305       -1456.536           -640.       1101.8677
NODE  /   141306      -1461.1786           -640.       1081.1852
NODE  /   141307      -1457.6459           -640.       1086.8389
NODE  /   141308      -1455.2229           -640.       1077.4637
NODE  /   141309      -1451.6901           -640.       1083.1174
NODE  /   141310      -1467.1344           -640.       1084.9068
NODE  /   141311      -1463.6016           -640.       1090.5605
NODE  /   141312      -1542.1362           -640.        1123.912
NODE  /   141313      -1536.1805           -640.       1120.1905
NODE  /   141314      -1530.2247           -640.       1116.4688
NODE  /   141315       -1524.269           -640.       1112.7472
NODE  /   141316      -1518.3132           -640.       1109.0257
NODE  /   141317      -1512.3574           -640.       1105.3041
NODE  /   141318      -1506.4017           -640.       1101.5826
NODE  /   141319      -1527.8018           -640.       1107.0937
NODE  /   141320      -1531.3346           -640.         1101.44
NODE  /   141321      -1534.8674           -640.       1095.7863
NODE  /   141322      -1539.7133           -640.       1114.5368
NODE  /   141323      -1543.2461           -640.       1108.8831
NODE  /   141324      -1546.7789           -640.       1103.2294
NODE  /   141325      -1549.2019           -640.       1112.6047
NODE  /   141326      -1545.6691           -640.       1118.2583
NODE  /   141327      -1552.7346           -640.        1106.951
NODE  /   141328      -1537.2903           -640.       1105.1615
NODE  /   141329      -1533.7576           -640.       1110.8152
NODE  /   141330      -1540.8231           -640.       1099.5079
NODE  /   141331      -1515.8903           -640.       1099.6504
NODE  /   141332      -1519.4231           -640.       1093.9969
NODE  /   141333      -1522.9558           -640.       1088.3432
NODE  /   141334      -1525.3788           -640.       1097.7184
NODE  /   141335      -1521.8461           -640.        1103.372
NODE  /   141336      -1528.9116           -640.       1092.0647
NODE  /   141337      -1513.4673           -640.       1090.2753
NODE  /   141338      -1509.9346           -640.       1095.9289
NODE  /   141339      -1517.0001           -640.       1084.6216
NODE  /   141340      -1510.1378           -640.       1135.3619
NODE  /   141341      -1513.6707           -640.       1129.7083
NODE  /   141342      -1517.2034           -640.       1124.0546
NODE  /   141343      -1520.7362           -640.       1118.4009
NODE  /   141344      -1519.6263           -640.       1133.4299
NODE  /   141345      -1525.5822           -640.       1137.1514
NODE  /   141346      -1531.5378           -640.        1140.873
NODE  /   141347      -1522.0493           -640.        1142.805
NODE  /   141348      -1516.0936           -640.       1139.0834
NODE  /   141349      -1528.0051           -640.       1146.5267
NODE  /   141350      -1532.6477           -640.        1125.844
NODE  /   141351      -1529.1149           -640.       1131.4977
NODE  /   141352       -1526.692           -640.       1122.1225
NODE  /   141353      -1523.1592           -640.       1127.7762
NODE  /   141354      -1538.6035           -640.       1129.5656
NODE  /   141355      -1535.0707           -640.       1135.2193
NODE  /   141356      -1495.8033           -640.       1118.5435
NODE  /   141357       -1501.759           -640.       1122.2651
NODE  /   141358      -1507.7148           -640.       1125.9866
NODE  /   141359      -1498.2263           -640.       1127.9187
NODE  /   141360      -1492.2705           -640.       1124.1972
NODE  /   141361       -1504.182           -640.       1131.6403
NODE  /   141362      -1508.8247           -640.       1110.9578
NODE  /   141363      -1505.2919           -640.       1116.6115
NODE  /   141364      -1502.8689           -640.       1107.2363
NODE  /   141365      -1499.3362           -640.       1112.8898
NODE  /   141366      -1514.7804           -640.       1114.6794
NODE  /   141367      -1511.2477           -640.       1120.3331
NODE  /   141368      -1606.3364           -640.       1140.4451
NODE  /   141369      -1602.8037           -640.       1146.0988
NODE  /   141370      -1599.2709           -640.       1151.7525
NODE  /   141371       -1595.738           -640.       1157.4062
NODE  /   141372      -1592.2053           -640.       1163.0597
NODE  /   141373      -1588.6725           -640.       1168.7134
NODE  /   141374      -1585.1396           -640.       1174.3671
NODE  /   141375      -1581.6069           -640.       1180.0208
NODE  /   141376      -1589.7823           -640.       1153.6845
NODE  /   141377      -1583.8265           -640.       1149.9629
NODE  /   141378      -1577.8708           -640.       1146.2414
NODE  /   141379       -1571.915           -640.       1142.5198
NODE  /   141380      -1565.9594           -640.       1138.7983
NODE  /   141381      -1560.0035           -640.       1135.0767
NODE  /   141382      -1554.0477           -640.       1131.3551
NODE  /   141383      -1575.4479           -640.       1136.8661
NODE  /   141384      -1578.9806           -640.       1131.2126
NODE  /   141385      -1582.5134           -640.       1125.5589
NODE  /   141386      -1587.3594           -640.       1144.3094
NODE  /   141387      -1590.8922           -640.       1138.6557
NODE  /   141388      -1594.4249           -640.        1133.002
NODE  /   141389      -1596.8479           -640.       1142.3772
NODE  /   141390      -1593.3151           -640.       1148.0309
NODE  /   141391      -1600.3807           -640.       1136.7236
NODE  /   141392      -1584.9364           -640.       1134.9341
NODE  /   141393      -1581.4036           -640.       1140.5878
NODE  /   141394      -1588.4692           -640.       1129.2804
NODE  /   141395      -1563.5364           -640.        1129.423
NODE  /   141396      -1567.0691           -640.       1123.7693
NODE  /   141397      -1570.6019           -640.       1118.1158
NODE  /   141398      -1573.0249           -640.        1127.491
NODE  /   141399      -1569.4921           -640.       1133.1446
NODE  /   141400      -1576.5577           -640.       1121.8373
NODE  /   141401      -1561.1134           -640.       1120.0478
NODE  /   141402      -1557.5806           -640.       1125.7015
NODE  /   141403      -1564.6461           -640.       1114.3942
NODE  /   141404      -1557.7839           -640.       1165.1344
NODE  /   141405      -1561.3167           -640.       1159.4808
NODE  /   141406      -1564.8495           -640.       1153.8272
NODE  /   141407      -1568.3822           -640.       1148.1735
NODE  /   141408      -1567.2725           -640.       1163.2023
NODE  /   141409      -1573.2281           -640.        1166.924
NODE  /   141410       -1579.184           -640.       1170.6456
NODE  /   141411      -1569.6954           -640.       1172.5776
NODE  /   141412      -1563.7396           -640.        1168.856
NODE  /   141413      -1575.6511           -640.       1176.2991
NODE  /   141414      -1580.2938           -640.       1155.6166
NODE  /   141415       -1576.761           -640.       1161.2703
NODE  /   141416       -1574.338           -640.       1151.8951
NODE  /   141417      -1570.8052           -640.       1157.5488
NODE  /   141418      -1586.2495           -640.       1159.3382
NODE  /   141419      -1582.7168           -640.       1164.9919
NODE  /   141420      -1543.4493           -640.       1148.3161
NODE  /   141421      -1549.4052           -640.       1152.0376
NODE  /   141422       -1555.361           -640.       1155.7592
NODE  /   141423      -1545.8723           -640.       1157.6913
NODE  /   141424      -1539.9166           -640.       1153.9698
NODE  /   141425      -1551.8281           -640.       1161.4129
NODE  /   141426      -1556.4707           -640.       1140.7304
NODE  /   141427       -1552.938           -640.        1146.384
NODE  /   141428       -1550.515           -640.       1137.0088
NODE  /   141429      -1546.9822           -640.       1142.6624
NODE  /   141430      -1562.4265           -640.        1144.452
NODE  /   141431      -1558.8937           -640.       1150.1056
NODE  /   141432      -1630.1595           -640.       1155.3315
NODE  /   141433      -1626.6267           -640.       1160.9852
NODE  /   141434      -1623.0939           -640.       1166.6387
NODE  /   141435      -1619.5612           -640.       1172.2924
NODE  /   141436      -1616.0283           -640.       1177.9461
NODE  /   141437      -1612.4955           -640.       1183.5997
NODE  /   141438      -1608.9628           -640.       1189.2533
NODE  /   141439      -1605.4299           -640.        1194.907
NODE  /   141440      -1613.6053           -640.       1168.5708
NODE  /   141441      -1607.6497           -640.       1164.8493
NODE  /   141442      -1601.6938           -640.       1161.1277
NODE  /   141443      -1611.1824           -640.       1159.1956
NODE  /   141444      -1614.7152           -640.       1153.5419
NODE  /   141445       -1618.248           -640.       1147.8884
NODE  /   141446      -1620.6709           -640.       1157.2635
NODE  /   141447      -1617.1382           -640.       1162.9172
NODE  /   141448      -1624.2037           -640.       1151.6099
NODE  /   141449      -1608.7594           -640.       1149.8204
NODE  /   141450      -1605.2267           -640.        1155.474
NODE  /   141451      -1612.2922           -640.       1144.1667
NODE  /   141452      -1606.5398           -640.       1179.8781
NODE  /   141453       -1600.584           -640.       1176.1565
NODE  /   141454      -1594.6283           -640.        1172.435
NODE  /   141455      -1604.1168           -640.        1170.503
NODE  /   141456      -1610.0725           -640.       1174.2245
NODE  /   141457       -1598.161           -640.       1166.7813
NODE  /   141458      -1593.5184           -640.       1187.4639
NODE  /   141459      -1597.0513           -640.       1181.8102
NODE  /   141460      -1599.4741           -640.       1191.1855
NODE  /   141461       -1603.007           -640.       1185.5318
NODE  /   141462      -1587.5626           -640.       1183.7424
NODE  /   141463      -1591.0955           -640.       1178.0887
NODE  /   141464      -1643.3842           -640.       1187.1786
NODE  /   141465      -1637.4283           -640.       1183.4571
NODE  /   141466      -1631.4727           -640.       1179.7355
NODE  /   141467      -1625.5168           -640.        1176.014
NODE  /   141468      -1640.9612           -640.       1177.8035
NODE  /   141469       -1644.494           -640.       1172.1498
NODE  /   141470      -1648.0267           -640.       1166.4961
NODE  /   141471      -1650.4497           -640.       1175.8714
NODE  /   141472       -1646.917           -640.       1181.5251
NODE  /   141473      -1653.9825           -640.       1170.2177
NODE  /   141474      -1632.5825           -640.       1164.7067
NODE  /   141475      -1638.5382           -640.       1168.4283
NODE  /   141476      -1629.0497           -640.       1170.3603
NODE  /   141477      -1635.0054           -640.       1174.0818
NODE  /   141478      -1636.1152           -640.        1159.053
NODE  /   141479       -1642.071           -640.       1162.7746
NODE  /   141480      -1623.2972           -640.       1206.0717
NODE  /   141481        -1626.83           -640.       1200.4181
NODE  /   141482      -1630.3628           -640.       1194.7645
NODE  /   141483      -1633.8956           -640.       1189.1108
NODE  /   141484      -1632.7858           -640.       1204.1397
NODE  /   141485      -1629.2529           -640.       1209.7933
NODE  /   141486      -1636.3186           -640.        1198.486
NODE  /   141487      -1639.8513           -640.       1192.8323
NODE  /   141488      -1614.9185           -640.       1192.9749
NODE  /   141489      -1620.8743           -640.       1196.6965
NODE  /   141490      -1611.3857           -640.       1198.6286
NODE  /   141491      -1617.3414           -640.       1202.3501
NODE  /   141492      -1621.9841           -640.       1181.6676
NODE  /   141493      -1618.4513           -640.       1187.3213
NODE  /   141494      -1627.9398           -640.       1185.3892
NODE  /   141495       -1624.407           -640.       1191.0429
NODE  /   141496      -1755.2305           -640.       1233.4844
NODE  /   141497      -1751.6976           -640.       1239.1381
NODE  /   141498      -1748.1648           -640.       1244.7917
NODE  /   141499      -1744.6321           -640.       1250.4454
NODE  /   141500      -1741.0992           -640.        1256.099
NODE  /   141501      -1737.5664           -640.       1261.7527
NODE  /   141502      -1734.0337           -640.       1267.4063
NODE  /   141503      -1730.5009           -640.         1273.06
NODE  /   141504      -1707.5844           -640.       1203.7118
NODE  /   141505      -1704.0515           -640.       1209.3655
NODE  /   141506      -1700.5188           -640.       1215.0192
NODE  /   141507       -1696.986           -640.       1220.6728
NODE  /   141508      -1693.4531           -640.       1226.3265
NODE  /   141509      -1689.9204           -640.       1231.9801
NODE  /   141510      -1686.3876           -640.       1237.6338
NODE  /   141511      -1682.8547           -640.       1243.2874
NODE  /   141512      -1691.0302           -640.       1216.9512
NODE  /   141513      -1685.0745           -640.       1213.2297
NODE  /   141514      -1679.1187           -640.       1209.5081
NODE  /   141515       -1673.163           -640.       1205.7865
NODE  /   141516      -1667.2072           -640.        1202.065
NODE  /   141517      -1661.2515           -640.       1198.3434
NODE  /   141518      -1655.2957           -640.       1194.6219
NODE  /   141519      -1676.6957           -640.       1200.1329
NODE  /   141520      -1680.2285           -640.       1194.4792
NODE  /   141521      -1683.7614           -640.       1188.8256
NODE  /   141522      -1688.6073           -640.        1207.576
NODE  /   141523        -1692.14           -640.       1201.9224
NODE  /   141524      -1695.6729           -640.       1196.2687
NODE  /   141525      -1698.0958           -640.        1205.644
NODE  /   141526       -1694.563           -640.       1211.2977
NODE  /   141527      -1701.6285           -640.       1199.9903
NODE  /   141528      -1686.1843           -640.       1198.2009
NODE  /   141529      -1682.6515           -640.       1203.8544
NODE  /   141530       -1689.717           -640.       1192.5472
NODE  /   141531      -1664.7842           -640.       1192.6897
NODE  /   141532       -1668.317           -640.       1187.0361
NODE  /   141533      -1671.8499           -640.       1181.3825
NODE  /   141534      -1674.2728           -640.       1190.7576
NODE  /   141535        -1670.74           -640.       1196.4113
NODE  /   141536      -1677.8055           -640.       1185.1041
NODE  /   141537      -1662.3612           -640.       1183.3145
NODE  /   141538      -1658.8285           -640.       1188.9682
NODE  /   141539       -1665.894           -640.       1177.6608
NODE  /   141540      -1659.0317           -640.       1228.4012
NODE  /   141541      -1662.5646           -640.       1222.7475
NODE  /   141542      -1666.0973           -640.       1217.0938
NODE  /   141543      -1669.6301           -640.       1211.4402
NODE  /   141544      -1668.5203           -640.        1226.469
NODE  /   141545      -1674.4761           -640.       1230.1906
NODE  /   141546      -1680.4318           -640.       1233.9122
NODE  /   141547      -1670.9432           -640.       1235.8443
NODE  /   141548      -1664.9875           -640.       1232.1227
NODE  /   141549       -1676.899           -640.       1239.5658
NODE  /   141550      -1681.5416           -640.       1218.8833
NODE  /   141551      -1678.0089           -640.        1224.537
NODE  /   141552      -1675.5859           -640.       1215.1618
NODE  /   141553      -1672.0531           -640.       1220.8155
NODE  /   141554      -1687.4974           -640.       1222.6049
NODE  /   141555      -1683.9646           -640.       1228.2586
NODE  /   141556      -1644.6973           -640.       1211.5828
NODE  /   141557      -1650.6531           -640.       1215.3044
NODE  /   141558      -1656.6088           -640.       1219.0259
NODE  /   141559      -1647.1202           -640.       1220.9581
NODE  /   141560      -1641.1644           -640.       1217.2365
NODE  /   141561       -1653.076           -640.       1224.6796
NODE  /   141562      -1657.7186           -640.        1203.997
NODE  /   141563      -1654.1858           -640.       1209.6507
NODE  /   141564      -1651.7628           -640.       1200.2754
NODE  /   141565      -1648.2301           -640.       1205.9291
NODE  /   141566      -1663.6744           -640.       1207.7187
NODE  /   141567      -1660.1416           -640.       1213.3722
NODE  /   141568      -1738.6763           -640.       1246.7238
NODE  /   141569      -1732.7205           -640.       1243.0022
NODE  /   141570      -1726.7648           -640.       1239.2807
NODE  /   141571       -1720.809           -640.       1235.5591
NODE  /   141572      -1714.8533           -640.       1231.8376
NODE  /   141573      -1708.8975           -640.        1228.116
NODE  /   141574      -1702.9418           -640.       1224.3943
NODE  /   141575      -1724.3418           -640.       1229.9054
NODE  /   141576      -1727.8746           -640.       1224.2518
NODE  /   141577      -1731.4073           -640.       1218.5982
NODE  /   141578      -1736.2533           -640.       1237.3486
NODE  /   141579      -1739.7861           -640.        1231.695
NODE  /   141580      -1743.3188           -640.       1226.0413
NODE  /   141581      -1745.7418           -640.       1235.4166
NODE  /   141582      -1742.2091           -640.       1241.0701
NODE  /   141583      -1749.2747           -640.       1229.7629
NODE  /   141584      -1733.8303           -640.       1227.9733
NODE  /   141585      -1730.2976           -640.        1233.627
NODE  /   141586      -1737.3632           -640.       1222.3197
NODE  /   141587      -1712.4303           -640.       1222.4623
NODE  /   141588       -1715.963           -640.       1216.8086
NODE  /   141589      -1719.4958           -640.        1211.155
NODE  /   141590      -1721.9188           -640.       1220.5302
NODE  /   141591       -1718.386           -640.       1226.1839
NODE  /   141592      -1725.4517           -640.       1214.8765
NODE  /   141593      -1710.0073           -640.       1213.0871
NODE  /   141594      -1706.4745           -640.       1218.7408
NODE  /   141595      -1713.5402           -640.       1207.4334
NODE  /   141596      -1706.6779           -640.       1258.1738
NODE  /   141597      -1710.2106           -640.       1252.5201
NODE  /   141598      -1713.7434           -640.       1246.8664
NODE  /   141599      -1717.2762           -640.       1241.2128
NODE  /   141600      -1716.1664           -640.       1256.2416
NODE  /   141601      -1722.1221           -640.       1259.9632
NODE  /   141602      -1728.0779           -640.       1263.6847
NODE  /   141603      -1718.5894           -640.       1265.6169
NODE  /   141604      -1712.6335           -640.       1261.8953
NODE  /   141605       -1724.545           -640.       1269.3384
NODE  /   141606      -1729.1877           -640.       1248.6559
NODE  /   141607      -1725.6549           -640.       1254.3095
NODE  /   141608      -1723.2319           -640.       1244.9344
NODE  /   141609      -1719.6992           -640.       1250.5879
NODE  /   141610      -1735.1434           -640.       1252.3775
NODE  /   141611      -1731.6107           -640.       1258.0312
NODE  /   141612      -1692.3434           -640.       1241.3554
NODE  /   141613      -1698.2991           -640.        1245.077
NODE  /   141614      -1704.2549           -640.       1248.7985
NODE  /   141615      -1694.7664           -640.       1250.7305
NODE  /   141616      -1688.8105           -640.        1247.009
NODE  /   141617       -1700.722           -640.       1254.4522
NODE  /   141618      -1705.3647           -640.       1233.7696
NODE  /   141619      -1701.8319           -640.       1239.4233
NODE  /   141620      -1699.4089           -640.        1230.048
NODE  /   141621      -1695.8761           -640.       1235.7017
NODE  /   141622      -1711.3204           -640.       1237.4911
NODE  /   141623      -1707.7876           -640.       1243.1448
NODE  /   141624      -1802.8765           -640.        1263.257
NODE  /   141625      -1799.3436           -640.       1268.9107
NODE  /   141626      -1795.8109           -640.       1274.5643
NODE  /   141627      -1792.2781           -640.       1280.2179
NODE  /   141628      -1788.7452           -640.       1285.8716
NODE  /   141629      -1785.2125           -640.       1291.5252
NODE  /   141630      -1781.6797           -640.       1297.1789
NODE  /   141631      -1778.1469           -640.       1302.8326
NODE  /   141632      -1786.3224           -640.       1276.4964
NODE  /   141633      -1780.3666           -640.       1272.7748
NODE  /   141634      -1774.4108           -640.       1269.0533
NODE  /   141635      -1768.4551           -640.       1265.3317
NODE  /   141636      -1762.4993           -640.       1261.6102
NODE  /   141637      -1756.5436           -640.       1257.8885
NODE  /   141638      -1750.5878           -640.       1254.1669
NODE  /   141639      -1771.9878           -640.        1259.678
NODE  /   141640      -1775.5206           -640.       1254.0243
NODE  /   141641      -1779.0535           -640.       1248.3707
NODE  /   141642      -1783.8994           -640.       1267.1211
NODE  /   141643      -1787.4321           -640.       1261.4675
NODE  /   141644       -1790.965           -640.       1255.8139
NODE  /   141645      -1793.3879           -640.        1265.189
NODE  /   141646      -1789.8551           -640.       1270.8427
NODE  /   141647      -1796.9207           -640.       1259.5354
NODE  /   141648      -1781.4764           -640.       1257.7459
NODE  /   141649      -1777.9436           -640.       1263.3996
NODE  /   141650      -1785.0092           -640.       1252.0923
NODE  /   141651      -1760.0763           -640.       1252.2349
NODE  /   141652      -1763.6091           -640.       1246.5812
NODE  /   141653       -1767.142           -640.       1240.9275
NODE  /   141654      -1769.5649           -640.       1250.3028
NODE  /   141655      -1766.0321           -640.       1255.9565
NODE  /   141656      -1773.0977           -640.       1244.6491
NODE  /   141657      -1757.6533           -640.       1242.8597
NODE  /   141658      -1754.1206           -640.       1248.5134
NODE  /   141659      -1761.1862           -640.        1237.206
NODE  /   141660      -1754.3239           -640.       1287.9463
NODE  /   141661      -1757.8567           -640.       1282.2926
NODE  /   141662      -1761.3895           -640.        1276.639
NODE  /   141663      -1764.9222           -640.       1270.9853
NODE  /   141664      -1763.8124           -640.       1286.0142
NODE  /   141665      -1769.7682           -640.       1289.7358
NODE  /   141666       -1775.724           -640.       1293.4573
NODE  /   141667      -1766.2354           -640.       1295.3895
NODE  /   141668      -1760.2797           -640.       1291.6679
NODE  /   141669      -1772.1912           -640.        1299.111
NODE  /   141670      -1776.8337           -640.       1278.4285
NODE  /   141671       -1773.301           -640.       1284.0821
NODE  /   141672      -1770.8781           -640.       1274.7068
NODE  /   141673      -1767.3452           -640.       1280.3605
NODE  /   141674      -1782.7896           -640.       1282.1501
NODE  /   141675      -1779.2567           -640.       1287.8036
NODE  /   141676      -1739.9894           -640.       1271.1279
NODE  /   141677      -1745.9452           -640.       1274.8495
NODE  /   141678      -1751.9009           -640.       1278.5711
NODE  /   141679      -1742.4124           -640.       1280.5031
NODE  /   141680      -1736.4565           -640.       1276.7815
NODE  /   141681      -1748.3682           -640.       1284.2247
NODE  /   141682      -1753.0107           -640.       1263.5422
NODE  /   141683      -1749.4779           -640.       1269.1958
NODE  /   141684      -1747.0549           -640.       1259.8206
NODE  /   141685      -1743.5222           -640.       1265.4743
NODE  /   141686      -1758.9666           -640.       1267.2637
NODE  /   141687      -1755.4337           -640.       1272.9174
NODE  /   141688      -1826.6995           -640.       1278.1432
NODE  /   141689      -1823.1667           -640.       1283.7969
NODE  /   141690      -1819.6339           -640.       1289.4506
NODE  /   141691      -1816.1011           -640.       1295.1042
NODE  /   141692      -1812.5684           -640.       1300.7579
NODE  /   141693      -1809.0355           -640.       1306.4115
NODE  /   141694      -1805.5027           -640.       1312.0652
NODE  /   141695        -1801.97           -640.       1317.7188
NODE  /   141696      -1810.1454           -640.       1291.3826
NODE  /   141697      -1804.1896           -640.       1287.6611
NODE  /   141698      -1798.2339           -640.       1283.9395
NODE  /   141699      -1807.7224           -640.       1282.0075
NODE  /   141700      -1811.2552           -640.       1276.3538
NODE  /   141701       -1814.788           -640.       1270.7001
NODE  /   141702      -1817.2109           -640.       1280.0754
NODE  /   141703      -1813.6781           -640.       1285.7291
NODE  /   141704      -1820.7438           -640.       1274.4217
NODE  /   141705      -1805.2994           -640.       1272.6322
NODE  /   141706      -1801.7666           -640.       1278.2858
NODE  /   141707      -1808.8323           -640.       1266.9786
NODE  /   141708      -1803.0797           -640.         1302.69
NODE  /   141709       -1797.124           -640.       1298.9684
NODE  /   141710      -1791.1682           -640.       1295.2469
NODE  /   141711      -1800.6569           -640.       1293.3147
NODE  /   141712      -1806.6125           -640.       1297.0363
NODE  /   141713       -1794.701           -640.       1289.5932
NODE  /   141714      -1790.0585           -640.       1310.2757
NODE  /   141715      -1793.5912           -640.        1304.622
NODE  /   141716      -1796.0142           -640.       1313.9972
NODE  /   141717       -1799.547           -640.       1308.3437
NODE  /   141718      -1784.1027           -640.       1306.5541
NODE  /   141719      -1787.6355           -640.       1300.9004
NODE  /   141720      -1839.9242           -640.       1309.9905
NODE  /   141721      -1833.9684           -640.        1306.269
NODE  /   141722      -1828.0126           -640.       1302.5474
NODE  /   141723      -1822.0569           -640.       1298.8259
NODE  /   141724      -1837.5012           -640.       1300.6153
NODE  /   141725      -1841.0339           -640.       1294.9616
NODE  /   141726      -1844.5668           -640.        1289.308
NODE  /   141727      -1846.9897           -640.       1298.6832
NODE  /   141728      -1843.4569           -640.       1304.3368
NODE  /   141729      -1850.5226           -640.       1293.0296
NODE  /   141730      -1829.1224           -640.       1287.5185
NODE  /   141731      -1835.0782           -640.         1291.24
NODE  /   141732      -1825.5897           -640.       1293.1722
NODE  /   141733      -1831.5454           -640.       1296.8937
NODE  /   141734      -1832.6553           -640.       1281.8648
NODE  /   141735       -1838.611           -640.       1285.5864
NODE  /   141736      -1819.8372           -640.       1328.8836
NODE  /   141737        -1823.37           -640.       1323.2299
NODE  /   141738      -1826.9028           -640.       1317.5762
NODE  /   141739      -1830.4355           -640.       1311.9225
NODE  /   141740      -1829.3258           -640.       1326.9515
NODE  /   141741       -1825.793           -640.       1332.6051
NODE  /   141742      -1832.8585           -640.       1321.2978
NODE  /   141743      -1836.3914           -640.       1315.6442
NODE  /   141744      -1811.4585           -640.       1315.7868
NODE  /   141745      -1817.4143           -640.       1319.5083
NODE  /   141746      -1807.9257           -640.       1321.4404
NODE  /   141747      -1813.8815           -640.        1325.162
NODE  /   141748       -1818.524           -640.       1304.4794
NODE  /   141749      -1814.9913           -640.       1310.1331
NODE  /   141750      -1824.4799           -640.        1308.201
NODE  /   141751       -1820.947           -640.       1313.8547
NODE  /   141752       -1521.985      -476.56693       1155.3427
NODE  /   141753      -1527.9154       -490.5979       1159.0485
NODE  /   141754      -1533.8458        -490.599       1162.7542
NODE  /   141755      -1539.7762      -490.60007       1166.4599
NODE  /   141756      -1533.8458      -497.61383       1162.7542
NODE  /   141757      -1533.8458      -504.62869       1162.7542
NODE  /   141758      -1527.9154      -497.61279       1159.0485
NODE  /   141759      -1527.9154      -504.62769       1159.0485
NODE  /   141760      -1539.7762       -497.6149       1166.4599
NODE  /   141761      -1539.7762       -504.6297       1166.4599
NODE  /   141762      -1533.8458      -476.56927       1162.7542
NODE  /   141763      -1533.8458      -483.58414       1162.7542
NODE  /   141764      -1527.9154      -476.56812       1159.0485
NODE  /   141765      -1527.9154      -483.58301       1159.0485
NODE  /   141766      -1539.7762      -476.57047       1166.4599
NODE  /   141767      -1539.7762      -483.58527       1166.4599
NODE  /   141768      -1498.2634      -490.59244       1140.5198
NODE  /   141769      -1504.1938      -490.59354       1144.2255
NODE  /   141770      -1510.1243       -490.5946       1147.9313
NODE  /   141771      -1516.0546       -490.5957        1151.637
NODE  /   141772      -1504.1938      -497.60858       1144.2255
NODE  /   141773      -1504.1938      -504.62363       1144.2255
NODE  /   141774      -1498.2634      -497.60751       1140.5198
NODE  /   141775      -1498.2634      -504.62262       1140.5198
NODE  /   141776      -1516.0546      -497.61069        1151.637
NODE  /   141777      -1510.1243      -497.60962       1147.9313
NODE  /   141778      -1516.0546      -504.62564        1151.637
NODE  /   141779      -1510.1243      -504.62463       1147.9313
NODE  /   141780      -1504.1938      -476.56342       1144.2255
NODE  /   141781      -1504.1938      -483.57846       1144.2255
NODE  /   141782      -1498.2634      -476.56223       1140.5198
NODE  /   141783      -1498.2634      -483.57733       1140.5198
NODE  /   141784      -1516.0546      -476.56577        1151.637
NODE  /   141785      -1510.1243      -476.56458       1147.9313
NODE  /   141786      -1516.0546      -483.58072        1151.637
NODE  /   141787      -1510.1243      -483.57959       1147.9313
NODE  /   141788       -1492.333      -350.28864       1136.8141
NODE  /   141789       -1492.333      -357.30377       1136.8141
NODE  /   141790       -1492.333      -364.31891       1136.8141
NODE  /   141791       -1492.333      -371.33401       1136.8141
NODE  /   141792       -1492.333      -378.34915       1136.8141
NODE  /   141793       -1492.333      -385.36429       1136.8141
NODE  /   141794       -1492.333      -392.37943       1136.8141
NODE  /   141795       -1492.333      -399.39456       1136.8141
NODE  /   141796       -1492.333       -406.4097       1136.8141
NODE  /   141797       -1492.333      -413.42484       1136.8141
NODE  /   141798       -1492.333      -420.43997       1136.8141
NODE  /   141799      -1486.4026      -385.36261       1133.1083
NODE  /   141800      -1480.4722       -385.3609       1129.4026
NODE  /   141801      -1474.5417      -385.35919       1125.6969
NODE  /   141802      -1468.6113      -385.35751       1121.9911
NODE  /   141803      -1462.6809       -385.3558       1118.2854
NODE  /   141804      -1456.7506       -385.3541       1114.5798
NODE  /   141805      -1450.8202      -385.35239       1110.8739
NODE  /   141806      -1444.8898      -385.35071       1107.1683
NODE  /   141807      -1468.6113      -378.34219       1121.9911
NODE  /   141808      -1468.6113       -371.3269       1121.9911
NODE  /   141809      -1468.6113      -364.31162       1121.9911
NODE  /   141810      -1468.6113      -357.29633       1121.9911
NODE  /   141811      -1468.6113      -350.28101       1121.9911
NODE  /   141812      -1474.5417      -364.31342       1125.6969
NODE  /   141813      -1480.4722      -364.31525       1129.4026
NODE  /   141814      -1486.4026      -364.31708       1133.1083
NODE  /   141815      -1480.4722      -371.33047       1129.4026
NODE  /   141816      -1480.4722      -378.34567       1129.4026
NODE  /   141817      -1474.5417      -371.32867       1125.6969
NODE  /   141818      -1474.5417      -378.34393       1125.6969
NODE  /   141819      -1486.4026      -371.33224       1133.1083
NODE  /   141820      -1486.4026      -378.34741       1133.1083
NODE  /   141821      -1480.4722      -350.28482       1129.4026
NODE  /   141822      -1480.4722      -357.30005       1129.4026
NODE  /   141823      -1474.5417      -350.28293       1125.6969
NODE  /   141824      -1474.5417      -357.29819       1125.6969
NODE  /   141825      -1486.4026      -350.28671       1133.1083
NODE  /   141826      -1486.4026      -357.30191       1133.1083
NODE  /   141827      -1444.8898      -364.30432       1107.1683
NODE  /   141828      -1450.8202      -364.30615       1110.8739
NODE  /   141829      -1456.7506      -364.30795       1114.5798
NODE  /   141830      -1462.6809      -364.30978       1118.2854
NODE  /   141831      -1450.8202      -371.32156       1110.8739
NODE  /   141832      -1450.8202      -378.33698       1110.8739
NODE  /   141833      -1444.8898      -371.31979       1107.1683
NODE  /   141834      -1444.8898      -378.33524       1107.1683
NODE  /   141835      -1462.6809      -371.32513       1118.2854
NODE  /   141836      -1456.7506      -371.32333       1114.5798
NODE  /   141837      -1462.6809      -378.34045       1118.2854
NODE  /   141838      -1456.7506      -378.33871       1114.5798
NODE  /   141839      -1450.8202       -350.2753       1110.8739
NODE  /   141840      -1450.8202      -357.29071       1110.8739
NODE  /   141841      -1444.8898      -350.27341       1107.1683
NODE  /   141842      -1444.8898      -357.28885       1107.1683
NODE  /   141843      -1462.6809      -350.27911       1118.2854
NODE  /   141844      -1456.7506      -350.27722       1114.5798
NODE  /   141845      -1462.6809      -357.29446       1118.2854
NODE  /   141846      -1456.7506      -357.29257       1114.5798
NODE  /   141847      -1468.6113      -420.43399       1121.9911
NODE  /   141848      -1468.6113       -413.4187       1121.9911
NODE  /   141849      -1468.6113      -406.40338       1121.9911
NODE  /   141850      -1468.6113      -399.38809       1121.9911
NODE  /   141851      -1468.6113       -392.3728       1121.9911
NODE  /   141852      -1474.5417      -406.40497       1125.6969
NODE  /   141853      -1480.4722      -406.40656       1129.4026
NODE  /   141854      -1486.4026      -406.40814       1133.1083
NODE  /   141855      -1480.4722      -413.42175       1129.4026
NODE  /   141856      -1480.4722      -420.43698       1129.4026
NODE  /   141857      -1474.5417      -413.42023       1125.6969
NODE  /   141858      -1474.5417      -420.43549       1125.6969
NODE  /   141859      -1486.4026      -413.42331       1133.1083
NODE  /   141860      -1486.4026      -420.43848       1133.1083
NODE  /   141861      -1480.4722      -392.37613       1129.4026
NODE  /   141862      -1480.4722      -399.39133       1129.4026
NODE  /   141863      -1474.5417      -392.37445       1125.6969
NODE  /   141864      -1474.5417      -399.38971       1125.6969
NODE  /   141865      -1486.4026      -392.37778       1133.1083
NODE  /   141866      -1486.4026      -399.39294       1133.1083
NODE  /   141867      -1444.8898      -406.39709       1107.1683
NODE  /   141868      -1450.8202      -406.39865       1110.8739
NODE  /   141869      -1456.7506      -406.40024       1114.5798
NODE  /   141870      -1462.6809      -406.40182       1118.2854
NODE  /   141871      -1450.8202      -413.41406       1110.8739
NODE  /   141872      -1450.8202       -420.4295       1110.8739
NODE  /   141873      -1444.8898      -413.41254       1107.1683
NODE  /   141874      -1444.8898      -420.42801       1107.1683
NODE  /   141875      -1462.6809      -413.41714       1118.2854
NODE  /   141876      -1456.7506      -413.41562       1114.5798
NODE  /   141877      -1462.6809       -420.4325       1118.2854
NODE  /   141878      -1456.7506        -420.431       1114.5798
NODE  /   141879      -1450.8202      -392.36783       1110.8739
NODE  /   141880      -1450.8202      -399.38324       1110.8739
NODE  /   141881      -1444.8898      -392.36615       1107.1683
NODE  /   141882      -1444.8898      -399.38162       1107.1683
NODE  /   141883      -1462.6809      -392.37112       1118.2854
NODE  /   141884      -1456.7506      -392.36948       1114.5798
NODE  /   141885      -1462.6809      -399.38647       1118.2854
NODE  /   141886      -1456.7506      -399.38486       1114.5798
NODE  /   141887      -1539.7762       -385.3779       1166.4599
NODE  /   141888      -1533.8458      -385.37619       1162.7542
NODE  /   141889      -1527.9154      -385.37451       1159.0485
NODE  /   141890       -1521.985       -385.3728       1155.3427
NODE  /   141891      -1516.0546      -385.37109        1151.637
NODE  /   141892      -1510.1243      -385.36942       1147.9313
NODE  /   141893      -1504.1938      -385.36771       1144.2255
NODE  /   141894      -1498.2634        -385.366       1140.5198
NODE  /   141895       -1521.985      -378.35788       1155.3427
NODE  /   141896       -1521.985      -371.34293       1155.3427
NODE  /   141897       -1521.985        -364.328       1155.3427
NODE  /   141898       -1521.985      -357.31308       1155.3427
NODE  /   141899       -1521.985      -350.29813       1155.3427
NODE  /   141900      -1527.9154      -364.32983       1159.0485
NODE  /   141901      -1533.8458      -364.33163       1162.7542
NODE  /   141902      -1539.7762      -364.33347       1166.4599
NODE  /   141903      -1533.8458       -371.3465       1162.7542
NODE  /   141904      -1533.8458      -378.36136       1162.7542
NODE  /   141905      -1527.9154      -371.34473       1159.0485
NODE  /   141906      -1527.9154      -378.35962       1159.0485
NODE  /   141907      -1539.7762      -371.34827       1166.4599
NODE  /   141908      -1539.7762       -378.3631       1166.4599
NODE  /   141909      -1533.8458      -350.30194       1162.7542
NODE  /   141910      -1533.8458       -357.3168       1162.7542
NODE  /   141911      -1527.9154      -350.30005       1159.0485
NODE  /   141912      -1527.9154      -357.31494       1159.0485
NODE  /   141913      -1539.7762      -350.30383       1166.4599
NODE  /   141914      -1539.7762      -357.31866       1166.4599
NODE  /   141915      -1498.2634      -364.32071       1140.5198
NODE  /   141916      -1504.1938      -364.32254       1144.2255
NODE  /   141917      -1510.1243      -364.32437       1147.9313
NODE  /   141918      -1516.0546      -364.32617        1151.637
NODE  /   141919      -1504.1938      -371.33759       1144.2255
NODE  /   141920      -1504.1938      -378.35266       1144.2255
NODE  /   141921      -1498.2634      -371.33582       1140.5198
NODE  /   141922      -1498.2634      -378.35089       1140.5198
NODE  /   141923      -1516.0546      -371.34116        1151.637
NODE  /   141924      -1510.1243      -371.33939       1147.9313
NODE  /   141925      -1516.0546      -378.35614        1151.637
NODE  /   141926      -1510.1243       -378.3544       1147.9313
NODE  /   141927      -1504.1938      -350.29242       1144.2255
NODE  /   141928      -1504.1938       -357.3075       1144.2255
NODE  /   141929      -1498.2634      -350.29053       1140.5198
NODE  /   141930      -1498.2634      -357.30563       1140.5198
NODE  /   141931      -1516.0546      -350.29623        1151.637
NODE  /   141932      -1510.1243      -350.29434       1147.9313
NODE  /   141933      -1516.0546      -357.31122        1151.637
NODE  /   141934      -1510.1243      -357.30936       1147.9313
NODE  /   141935       -1521.985      -420.44748       1155.3427
NODE  /   141936       -1521.985      -413.43253       1155.3427
NODE  /   141937       -1521.985       -406.4176       1155.3427
NODE  /   141938       -1521.985      -399.40268       1155.3427
NODE  /   141939       -1521.985      -392.38773       1155.3427
NODE  /   141940      -1527.9154      -406.41919       1159.0485
NODE  /   141941      -1533.8458      -406.42075       1162.7542
NODE  /   141942      -1539.7762      -406.42233       1166.4599
NODE  /   141943      -1533.8458      -413.43561       1162.7542
NODE  /   141944      -1533.8458      -420.45047       1162.7542
NODE  /   141945      -1527.9154      -413.43408       1159.0485
NODE  /   141946      -1527.9154      -420.44897       1159.0485
NODE  /   141947      -1539.7762      -413.43713       1166.4599
NODE  /   141948      -1539.7762      -420.45197       1166.4599
NODE  /   141949      -1533.8458      -392.39105       1162.7542
NODE  /   141950      -1533.8458      -399.40591       1162.7542
NODE  /   141951      -1527.9154       -392.3894       1159.0485
NODE  /   141952      -1527.9154       -399.4043       1159.0485
NODE  /   141953      -1539.7762       -392.3927       1166.4599
NODE  /   141954      -1539.7762      -399.40753       1166.4599
NODE  /   141955      -1498.2634      -406.41129       1140.5198
NODE  /   141956      -1504.1938      -406.41287       1144.2255
NODE  /   141957      -1510.1243      -406.41443       1147.9313
NODE  /   141958      -1516.0546      -406.41602        1151.637
NODE  /   141959      -1504.1938      -413.42792       1144.2255
NODE  /   141960      -1504.1938      -420.44296       1144.2255
NODE  /   141961      -1498.2634      -413.42639       1140.5198
NODE  /   141962      -1498.2634      -420.44147       1140.5198
NODE  /   141963      -1516.0546        -413.431        1151.637
NODE  /   141964      -1510.1243      -413.42944       1147.9313
NODE  /   141965      -1516.0546      -420.44598        1151.637
NODE  /   141966      -1510.1243      -420.44446       1147.9313
NODE  /   141967      -1504.1938      -392.38275       1144.2255
NODE  /   141968      -1504.1938       -399.3978       1144.2255
NODE  /   141969      -1498.2634       -392.3811       1140.5198
NODE  /   141970      -1498.2634      -399.39618       1140.5198
NODE  /   141971      -1516.0546      -392.38608        1151.637
NODE  /   141972      -1510.1243      -392.38443       1147.9313
NODE  /   141973      -1516.0546      -399.40106        1151.637
NODE  /   141974      -1510.1243      -399.39941       1147.9313
NODE  /   141975      -1545.7067      -672.98523       1170.1657
NODE  /   141976      -1545.7067      -665.97046       1170.1657
NODE  /   141977      -1545.7067      -658.95569       1170.1657
NODE  /   141978      -1545.7067      -651.94092       1170.1657
NODE  /   141979      -1545.7067      -644.92615       1170.1657
NODE  /   141980      -1545.7067      -637.91138       1170.1657
NODE  /   141981      -1545.7067      -630.89661       1170.1657
NODE  /   141982      -1545.7067      -623.88184       1170.1657
NODE  /   141983      -1545.7067      -616.86707       1170.1657
NODE  /   141984      -1545.7067      -609.85229       1170.1657
NODE  /   141985      -1545.7067      -602.83752       1170.1657
NODE  /   141986      -1545.7067      -595.82275       1170.1657
NODE  /   141987      -1545.7067      -588.80798       1170.1657
NODE  /   141988      -1545.7067      -581.79321       1170.1657
NODE  /   141989      -1545.7067      -574.77844       1170.1657
NODE  /   141990      -1545.7067      -567.76367       1170.1657
NODE  /   141991      -1545.7067       -560.7489       1170.1657
NODE  /   141992      -1545.7067      -553.73413       1170.1657
NODE  /   141993      -1545.7067      -546.71936       1170.1657
NODE  /   141994      -1545.7067      -539.70459       1170.1657
NODE  /   141995      -1545.7067      -532.68982       1170.1657
NODE  /   141996      -1545.7067      -525.67505       1170.1657
NODE  /   141997      -1545.7067      -518.66028       1170.1657
NODE  /   141998      -1551.6371      -595.82324       1173.8714
NODE  /   141999      -1557.5675      -595.82373       1177.5771
NODE  /   142000      -1563.4978      -595.82422       1181.2829
NODE  /   142001      -1569.4282      -595.82471       1184.9886
NODE  /   142002      -1575.3586       -595.8252       1188.6943
NODE  /   142003      -1581.2891      -595.82568       1192.4001
NODE  /   142004      -1587.2195      -595.82617       1196.1058
NODE  /   142005      -1593.1499       -595.8266       1199.8114
NODE  /   142006      -1599.0803      -595.82709       1203.5173
NODE  /   142007      -1605.0107      -595.82758       1207.2229
NODE  /   142008      -1610.9412      -595.82806       1210.9286
NODE  /   142009      -1616.8715      -595.82855       1214.6344
NODE  /   142010      -1622.8019      -595.82904       1218.3401
NODE  /   142011      -1628.7323      -595.82953       1222.0458
NODE  /   142012      -1634.6627      -595.83002       1225.7516
NODE  /   142013      -1640.5931      -595.83051       1229.4573
NODE  /   142014      -1593.1499      -602.84106       1199.8114
NODE  /   142015      -1593.1499      -609.85553       1199.8114
NODE  /   142016      -1593.1499         -616.87       1199.8114
NODE  /   142017      -1593.1499       -623.8844       1199.8114
NODE  /   142018      -1593.1499      -630.89886       1199.8114
NODE  /   142019      -1593.1499      -637.91333       1199.8114
NODE  /   142020      -1593.1499      -644.92773       1199.8114
NODE  /   142021      -1593.1499       -651.9422       1199.8114
NODE  /   142022      -1593.1499      -658.95667       1199.8114
NODE  /   142023      -1593.1499      -665.97113       1199.8114
NODE  /   142024      -1593.1499      -672.98553       1199.8114
NODE  /   142025      -1587.2195      -637.91309       1196.1058
NODE  /   142026      -1581.2891      -637.91284       1192.4001
NODE  /   142027      -1575.3586       -637.9126       1188.6943
NODE  /   142028      -1569.4282      -637.91235       1184.9886
NODE  /   142029      -1563.4978      -637.91211       1181.2829
NODE  /   142030      -1557.5675      -637.91187       1177.5771
NODE  /   142031      -1551.6371      -637.91162       1173.8714
NODE  /   142032      -1569.4282      -630.89771       1184.9886
NODE  /   142033      -1569.4282      -623.88312       1184.9886
NODE  /   142034      -1569.4282      -616.86853       1184.9886
NODE  /   142035      -1569.4282      -609.85388       1184.9886
NODE  /   142036      -1569.4282      -602.83929       1184.9886
NODE  /   142037      -1575.3586       -616.8689       1188.6943
NODE  /   142038      -1581.2891      -616.86926       1192.4001
NODE  /   142039      -1587.2195      -616.86963       1196.1058
NODE  /   142040      -1581.2891      -623.88379       1192.4001
NODE  /   142041      -1581.2891      -630.89832       1192.4001
NODE  /   142042      -1575.3586      -623.88342       1188.6943
NODE  /   142043      -1575.3586      -630.89801       1188.6943
NODE  /   142044      -1587.2195      -623.88409       1196.1058
NODE  /   142045      -1587.2195      -630.89856       1196.1058
NODE  /   142046      -1581.2891      -602.84021       1192.4001
NODE  /   142047      -1581.2891      -609.85474       1192.4001
NODE  /   142048      -1575.3586      -602.83972       1188.6943
NODE  /   142049      -1575.3586      -609.85431       1188.6943
NODE  /   142050      -1587.2195      -602.84064       1196.1058
NODE  /   142051      -1587.2195       -609.8551       1196.1058
NODE  /   142052      -1551.6371      -616.86743       1173.8714
NODE  /   142053      -1557.5675       -616.8678       1177.5771
NODE  /   142054      -1563.4978      -616.86816       1181.2829
NODE  /   142055      -1557.5675      -623.88245       1177.5771
NODE  /   142056      -1557.5675      -630.89716       1177.5771
NODE  /   142057      -1551.6371      -623.88214       1173.8714
NODE  /   142058      -1551.6371      -630.89691       1173.8714
NODE  /   142059      -1563.4978      -623.88281       1181.2829
NODE  /   142060      -1563.4978      -630.89746       1181.2829
NODE  /   142061      -1557.5675      -602.83838       1177.5771
NODE  /   142062      -1557.5675      -609.85309       1177.5771
NODE  /   142063      -1551.6371      -602.83795       1173.8714
NODE  /   142064      -1551.6371      -609.85266       1173.8714
NODE  /   142065      -1563.4978      -602.83887       1181.2829
NODE  /   142066      -1563.4978      -609.85352       1181.2829
NODE  /   142067      -1569.4282      -672.98541       1184.9886
NODE  /   142068      -1569.4282      -665.97076       1184.9886
NODE  /   142069      -1569.4282      -658.95618       1184.9886
NODE  /   142070      -1569.4282      -651.94159       1184.9886
NODE  /   142071      -1569.4282      -644.92694       1184.9886
NODE  /   142072      -1575.3586       -658.9563       1188.6943
NODE  /   142073      -1581.2891      -658.95642       1192.4001
NODE  /   142074      -1587.2195      -658.95654       1196.1058
NODE  /   142075      -1581.2891      -665.97095       1192.4001
NODE  /   142076      -1581.2891      -672.98547       1192.4001
NODE  /   142077      -1575.3586      -665.97089       1188.6943
NODE  /   142078      -1575.3586      -672.98541       1188.6943
NODE  /   142079      -1587.2195      -665.97101       1196.1058
NODE  /   142080      -1587.2195      -672.98553       1196.1058
NODE  /   142081      -1581.2891      -644.92737       1192.4001
NODE  /   142082      -1581.2891      -651.94189       1192.4001
NODE  /   142083      -1575.3586      -644.92719       1188.6943
NODE  /   142084      -1575.3586      -651.94171       1188.6943
NODE  /   142085      -1587.2195      -644.92755       1196.1058
NODE  /   142086      -1587.2195      -651.94208       1196.1058
NODE  /   142087      -1551.6371      -658.95581       1173.8714
NODE  /   142088      -1557.5675      -658.95593       1177.5771
NODE  /   142089      -1563.4978      -658.95605       1181.2829
NODE  /   142090      -1557.5675      -665.97064       1177.5771
NODE  /   142091      -1557.5675      -672.98529       1177.5771
NODE  /   142092      -1551.6371      -665.97052       1173.8714
NODE  /   142093      -1551.6371      -672.98529       1173.8714
NODE  /   142094      -1563.4978       -665.9707       1181.2829
NODE  /   142095      -1563.4978      -672.98535       1181.2829
NODE  /   142096      -1557.5675      -644.92657       1177.5771
NODE  /   142097      -1557.5675      -651.94122       1177.5771
NODE  /   142098      -1551.6371      -644.92633       1173.8714
NODE  /   142099      -1551.6371       -651.9411       1173.8714
NODE  /   142100      -1563.4978      -644.92676       1181.2829
NODE  /   142101      -1563.4978      -651.94141       1181.2829
NODE  /   142102      -1640.5931      -637.91528       1229.4573
NODE  /   142103      -1634.6627      -637.91504       1225.7516
NODE  /   142104      -1628.7323      -637.91479       1222.0458
NODE  /   142105      -1622.8019      -637.91455       1218.3401
NODE  /   142106      -1616.8715      -637.91431       1214.6344
NODE  /   142107      -1610.9412      -637.91406       1210.9286
NODE  /   142108      -1605.0107      -637.91382       1207.2229
NODE  /   142109      -1599.0803      -637.91357       1203.5173
NODE  /   142110      -1622.8019      -630.90027       1218.3401
NODE  /   142111      -1622.8019      -623.88605       1218.3401
NODE  /   142112      -1622.8019      -616.87177       1218.3401
NODE  /   142113      -1622.8019      -609.85754       1218.3401
NODE  /   142114      -1622.8019      -602.84332       1218.3401
NODE  /   142115      -1628.7323      -616.87213       1222.0458
NODE  /   142116      -1634.6627       -616.8725       1225.7516
NODE  /   142117      -1640.5931      -616.87286       1229.4573
NODE  /   142118      -1634.6627      -623.88666       1225.7516
NODE  /   142119      -1634.6627      -630.90088       1225.7516
NODE  /   142120      -1628.7323      -623.88635       1222.0458
NODE  /   142121      -1628.7323      -630.90057       1222.0458
NODE  /   142122      -1640.5931      -623.88702       1229.4573
NODE  /   142123      -1640.5931      -630.90112       1229.4573
NODE  /   142124      -1634.6627      -602.84418       1225.7516
NODE  /   142125      -1634.6627      -609.85834       1225.7516
NODE  /   142126      -1628.7323      -602.84375       1222.0458
NODE  /   142127      -1628.7323      -609.85797       1222.0458
NODE  /   142128      -1640.5931      -602.84467       1229.4573
NODE  /   142129      -1640.5931      -609.85876       1229.4573
NODE  /   142130      -1599.0803      -616.87036       1203.5173
NODE  /   142131      -1605.0107      -616.87073       1207.2229
NODE  /   142132      -1610.9412      -616.87109       1210.9286
NODE  /   142133      -1616.8715       -616.8714       1214.6344
NODE  /   142134      -1605.0107      -623.88507       1207.2229
NODE  /   142135      -1605.0107      -630.89941       1207.2229
NODE  /   142136      -1599.0803      -623.88477       1203.5173
NODE  /   142137      -1599.0803      -630.89917       1203.5173
NODE  /   142138      -1616.8715      -623.88574       1214.6344
NODE  /   142139      -1610.9412      -623.88538       1210.9286
NODE  /   142140      -1616.8715      -630.90002       1214.6344
NODE  /   142141      -1610.9412      -630.89972       1210.9286
NODE  /   142142      -1605.0107      -602.84198       1207.2229
NODE  /   142143      -1605.0107      -609.85632       1207.2229
NODE  /   142144      -1599.0803      -602.84149       1203.5173
NODE  /   142145      -1599.0803      -609.85596       1203.5173
NODE  /   142146      -1616.8715      -602.84283       1214.6344
NODE  /   142147      -1610.9412      -602.84241       1210.9286
NODE  /   142148      -1616.8715      -609.85712       1214.6344
NODE  /   142149      -1610.9412      -609.85675       1210.9286
NODE  /   142150      -1622.8019      -672.98578       1218.3401
NODE  /   142151      -1622.8019       -665.9715       1218.3401
NODE  /   142152      -1622.8019      -658.95728       1218.3401
NODE  /   142153      -1622.8019      -651.94299       1218.3401
NODE  /   142154      -1622.8019      -644.92877       1218.3401
NODE  /   142155      -1628.7323       -658.9574       1222.0458
NODE  /   142156      -1634.6627      -658.95752       1225.7516
NODE  /   142157      -1640.5931      -658.95764       1229.4573
NODE  /   142158      -1634.6627      -665.97168       1225.7516
NODE  /   142159      -1634.6627      -672.99017       1225.7516
NODE  /   142160      -1628.7323      -665.97162       1222.0458
NODE  /   142161      -1628.7323      -672.98578       1222.0458
NODE  /   142162      -1640.5931      -665.97833       1229.4573
NODE  /   142163      -1640.5931      -672.99231       1229.4573
NODE  /   142164      -1634.6627       -644.9292       1225.7516
NODE  /   142165      -1634.6627      -651.94336       1225.7516
NODE  /   142166      -1628.7323      -644.92896       1222.0458
NODE  /   142167      -1628.7323      -651.94318       1222.0458
NODE  /   142168      -1640.5931      -644.92938       1229.4573
NODE  /   142169      -1640.5931      -651.94348       1229.4573
NODE  /   142170      -1599.0803      -658.95679       1203.5173
NODE  /   142171      -1605.0107      -658.95691       1207.2229
NODE  /   142172      -1610.9412      -658.95703       1210.9286
NODE  /   142173      -1616.8715      -658.95715       1214.6344
NODE  /   142174      -1605.0107      -665.97125       1207.2229
NODE  /   142175      -1605.0107      -672.98566       1207.2229
NODE  /   142176      -1599.0803      -665.97119       1203.5173
NODE  /   142177      -1599.0803       -672.9856       1203.5173
NODE  /   142178      -1616.8715      -665.97144       1214.6344
NODE  /   142179      -1610.9412      -665.97137       1210.9286
NODE  /   142180      -1616.8715      -672.98572       1214.6344
NODE  /   142181      -1610.9412      -672.98566       1210.9286
NODE  /   142182      -1605.0107      -644.92816       1207.2229
NODE  /   142183      -1605.0107       -651.9425       1207.2229
NODE  /   142184      -1599.0803      -644.92798       1203.5173
NODE  /   142185      -1599.0803      -651.94238       1203.5173
NODE  /   142186      -1616.8715      -644.92859       1214.6344
NODE  /   142187      -1610.9412      -644.92834       1210.9286
NODE  /   142188      -1616.8715      -651.94287       1214.6344
NODE  /   142189      -1610.9412      -651.94269       1210.9286
NODE  /   142190      -1593.1499      -518.66772       1199.8114
NODE  /   142191      -1593.1499      -525.68213       1199.8114
NODE  /   142192      -1593.1499      -532.69659       1199.8114
NODE  /   142193      -1593.1499      -539.71106       1199.8114
NODE  /   142194      -1593.1499      -546.72552       1199.8114
NODE  /   142195      -1593.1499      -553.73993       1199.8114
NODE  /   142196      -1593.1499      -560.75439       1199.8114
NODE  /   142197      -1593.1499      -567.76886       1199.8114
NODE  /   142198      -1593.1499      -574.78326       1199.8114
NODE  /   142199      -1593.1499      -581.79773       1199.8114
NODE  /   142200      -1593.1499      -588.81219       1199.8114
NODE  /   142201      -1587.2195       -553.7392       1196.1058
NODE  /   142202      -1581.2891      -553.73846       1192.4001
NODE  /   142203      -1575.3586      -553.73773       1188.6943
NODE  /   142204      -1569.4282        -553.737       1184.9886
NODE  /   142205      -1563.4978      -553.73633       1181.2829
NODE  /   142206      -1557.5675       -553.7356       1177.5771
NODE  /   142207      -1551.6371      -553.73486       1173.8714
NODE  /   142208      -1569.4282      -546.72241       1184.9886
NODE  /   142209      -1569.4282      -539.70782       1184.9886
NODE  /   142210      -1569.4282      -532.69318       1184.9886
NODE  /   142211      -1569.4282      -525.67859       1184.9886
NODE  /   142212      -1569.4282        -518.664       1184.9886
NODE  /   142213      -1575.3586      -532.69403       1188.6943
NODE  /   142214      -1581.2891      -532.69489       1192.4001
NODE  /   142215      -1587.2195      -532.69574       1196.1058
NODE  /   142216      -1581.2891      -539.70941       1192.4001
NODE  /   142217      -1581.2891      -546.72394       1192.4001
NODE  /   142218      -1575.3586      -539.70862       1188.6943
NODE  /   142219      -1575.3586      -546.72321       1188.6943
NODE  /   142220      -1587.2195      -539.71027       1196.1058
NODE  /   142221      -1587.2195      -546.72473       1196.1058
NODE  /   142222      -1581.2891      -518.66583       1192.4001
NODE  /   142223      -1581.2891      -525.68036       1192.4001
NODE  /   142224      -1575.3586      -518.66492       1188.6943
NODE  /   142225      -1575.3586       -525.6795       1188.6943
NODE  /   142226      -1587.2195      -518.66675       1196.1058
NODE  /   142227      -1587.2195      -525.68127       1196.1058
NODE  /   142228      -1551.6371      -532.69067       1173.8714
NODE  /   142229      -1557.5675      -532.69153       1177.5771
NODE  /   142230      -1563.4978      -532.69232       1181.2829
NODE  /   142231      -1557.5675      -539.70618       1177.5771
NODE  /   142232      -1557.5675      -546.72089       1177.5771
NODE  /   142233      -1551.6371      -539.70538       1173.8714
NODE  /   142234      -1551.6371      -546.72009       1173.8714
NODE  /   142235      -1563.4978      -539.70697       1181.2829
NODE  /   142236      -1563.4978      -546.72168       1181.2829
NODE  /   142237      -1557.5675      -518.66211       1177.5771
NODE  /   142238      -1557.5675      -525.67682       1177.5771
NODE  /   142239      -1551.6371      -518.66119       1173.8714
NODE  /   142240      -1551.6371       -525.6759       1173.8714
NODE  /   142241      -1563.4978      -518.66302       1181.2829
NODE  /   142242      -1563.4978      -525.67767       1181.2829
NODE  /   142243      -1569.4282      -588.81006       1184.9886
NODE  /   142244      -1569.4282      -581.79547       1184.9886
NODE  /   142245      -1569.4282      -574.78088       1184.9886
NODE  /   142246      -1569.4282      -567.76624       1184.9886
NODE  /   142247      -1569.4282      -560.75165       1184.9886
NODE  /   142248      -1575.3586      -574.78149       1188.6943
NODE  /   142249      -1581.2891      -574.78204       1192.4001
NODE  /   142250      -1587.2195      -574.78265       1196.1058
NODE  /   142251      -1581.2891      -581.79657       1192.4001
NODE  /   142252      -1581.2891      -588.81116       1192.4001
NODE  /   142253      -1575.3586      -581.79602       1188.6943
NODE  /   142254      -1575.3586      -588.81061       1188.6943
NODE  /   142255      -1587.2195      -581.79718       1196.1058
NODE  /   142256      -1587.2195      -588.81165       1196.1058
NODE  /   142257      -1581.2891      -560.75299       1192.4001
NODE  /   142258      -1581.2891      -567.76752       1192.4001
NODE  /   142259      -1575.3586      -560.75232       1188.6943
NODE  /   142260      -1575.3586      -567.76691       1188.6943
NODE  /   142261      -1587.2195      -560.75372       1196.1058
NODE  /   142262      -1587.2195      -567.76819       1196.1058
NODE  /   142263      -1551.6371      -574.77905       1173.8714
NODE  /   142264      -1557.5675      -574.77966       1177.5771
NODE  /   142265      -1563.4978      -574.78027       1181.2829
NODE  /   142266      -1557.5675      -581.79431       1177.5771
NODE  /   142267      -1557.5675      -588.80902       1177.5771
NODE  /   142268      -1551.6371      -581.79376       1173.8714
NODE  /   142269      -1551.6371      -588.80847       1173.8714
NODE  /   142270      -1563.4978      -581.79492       1181.2829
NODE  /   142271      -1563.4978      -588.80957       1181.2829
NODE  /   142272      -1557.5675      -560.75024       1177.5771
NODE  /   142273      -1557.5675      -567.76495       1177.5771
NODE  /   142274      -1551.6371      -560.74957       1173.8714
NODE  /   142275      -1551.6371      -567.76428       1173.8714
NODE  /   142276      -1563.4978      -560.75098       1181.2829
NODE  /   142277      -1563.4978      -567.76563       1181.2829
NODE  /   142278      -1640.5931      -553.74579       1229.4573
NODE  /   142279      -1634.6627      -553.74506       1225.7516
NODE  /   142280      -1628.7323      -553.74432       1222.0458
NODE  /   142281      -1622.8019      -553.74359       1218.3401
NODE  /   142282      -1616.8715      -553.74286       1214.6344
NODE  /   142283      -1610.9412      -553.74213       1210.9286
NODE  /   142284      -1605.0107      -553.74139       1207.2229
NODE  /   142285      -1599.0803      -553.74066       1203.5173
NODE  /   142286      -1622.8019      -546.72937       1218.3401
NODE  /   142287      -1622.8019      -539.71509       1218.3401
NODE  /   142288      -1622.8019      -532.70087       1218.3401
NODE  /   142289      -1622.8019      -525.68658       1218.3401
NODE  /   142290      -1622.8019      -518.67236       1218.3401
NODE  /   142291      -1628.7323      -532.70172       1222.0458
NODE  /   142292      -1634.6627      -532.70258       1225.7516
NODE  /   142293      -1640.5931      -532.70343       1229.4573
NODE  /   142294      -1634.6627      -539.71674       1225.7516
NODE  /   142295      -1634.6627       -546.7309       1225.7516
NODE  /   142296      -1628.7323      -539.71588       1222.0458
NODE  /   142297      -1628.7323       -546.7301       1222.0458
NODE  /   142298      -1640.5931      -539.71753       1229.4573
NODE  /   142299      -1640.5931      -546.73163       1229.4573
NODE  /   142300      -1634.6627      -518.67419       1225.7516
NODE  /   142301      -1634.6627      -525.68842       1225.7516
NODE  /   142302      -1628.7323      -518.67328       1222.0458
NODE  /   142303      -1628.7323       -525.6875       1222.0458
NODE  /   142304      -1640.5931      -518.67517       1229.4573
NODE  /   142305      -1640.5931      -525.68927       1229.4573
NODE  /   142306      -1599.0803      -532.69745       1203.5173
NODE  /   142307      -1605.0107       -532.6983       1207.2229
NODE  /   142308      -1610.9412      -532.69916       1210.9286
NODE  /   142309      -1616.8715      -532.70001       1214.6344
NODE  /   142310      -1605.0107      -539.71265       1207.2229
NODE  /   142311      -1605.0107      -546.72705       1207.2229
NODE  /   142312      -1599.0803      -539.71185       1203.5173
NODE  /   142313      -1599.0803      -546.72626       1203.5173
NODE  /   142314      -1616.8715      -539.71429       1214.6344
NODE  /   142315      -1610.9412       -539.7135       1210.9286
NODE  /   142316      -1616.8715      -546.72858       1214.6344
NODE  /   142317      -1610.9412      -546.72778       1210.9286
NODE  /   142318      -1605.0107      -518.66956       1207.2229
NODE  /   142319      -1605.0107      -525.68396       1207.2229
NODE  /   142320      -1599.0803      -518.66864       1203.5173
NODE  /   142321      -1599.0803      -525.68304       1203.5173
NODE  /   142322      -1616.8715      -518.67145       1214.6344
NODE  /   142323      -1610.9412      -518.67047       1210.9286
NODE  /   142324      -1616.8715      -525.68573       1214.6344
NODE  /   142325      -1610.9412      -525.68481       1210.9286
NODE  /   142326      -1622.8019      -588.81482       1218.3401
NODE  /   142327      -1622.8019      -581.80054       1218.3401
NODE  /   142328      -1622.8019      -574.78632       1218.3401
NODE  /   142329      -1622.8019      -567.77209       1218.3401
NODE  /   142330      -1622.8019      -560.75781       1218.3401
NODE  /   142331      -1628.7323      -574.78693       1222.0458
NODE  /   142332      -1634.6627      -574.78754       1225.7516
NODE  /   142333      -1640.5931      -574.78815       1229.4573
NODE  /   142334      -1634.6627       -581.8017       1225.7516
NODE  /   142335      -1634.6627      -588.81586       1225.7516
NODE  /   142336      -1628.7323      -581.80115       1222.0458
NODE  /   142337      -1628.7323      -588.81531       1222.0458
NODE  /   142338      -1640.5931      -581.80225       1229.4573
NODE  /   142339      -1640.5931      -588.81641       1229.4573
NODE  /   142340      -1634.6627      -560.75922       1225.7516
NODE  /   142341      -1634.6627      -567.77338       1225.7516
NODE  /   142342      -1628.7323      -560.75854       1222.0458
NODE  /   142343      -1628.7323      -567.77271       1222.0458
NODE  /   142344      -1640.5931      -560.75989       1229.4573
NODE  /   142345      -1640.5931      -567.77405       1229.4573
NODE  /   142346      -1599.0803      -574.78387       1203.5173
NODE  /   142347      -1605.0107      -574.78448       1207.2229
NODE  /   142348      -1610.9412       -574.7851       1210.9286
NODE  /   142349      -1616.8715      -574.78571       1214.6344
NODE  /   142350      -1605.0107      -581.79889       1207.2229
NODE  /   142351      -1605.0107      -588.81323       1207.2229
NODE  /   142352      -1599.0803      -581.79828       1203.5173
NODE  /   142353      -1599.0803      -588.81268       1203.5173
NODE  /   142354      -1616.8715      -581.79999       1214.6344
NODE  /   142355      -1610.9412      -581.79944       1210.9286
NODE  /   142356      -1616.8715      -588.81427       1214.6344
NODE  /   142357      -1610.9412      -588.81378       1210.9286
NODE  /   142358      -1605.0107      -560.75574       1207.2229
NODE  /   142359      -1605.0107      -567.77014       1207.2229
NODE  /   142360      -1599.0803      -560.75507       1203.5173
NODE  /   142361      -1599.0803      -567.76947       1203.5173
NODE  /   142362      -1616.8715      -560.75714       1214.6344
NODE  /   142363      -1610.9412      -560.75647       1210.9286
NODE  /   142364      -1616.8715      -567.77142       1214.6344
NODE  /   142365      -1610.9412      -567.77075       1210.9286
NODE  /   142366      -1444.8898      -595.81451       1107.1683
NODE  /   142367      -1450.8202      -595.81494       1110.8739
NODE  /   142368      -1456.7506      -595.81543       1114.5798
NODE  /   142369      -1462.6809      -595.81592       1118.2854
NODE  /   142370      -1468.6113      -595.81641       1121.9911
NODE  /   142371      -1474.5417      -595.81689       1125.6969
NODE  /   142372      -1480.4722      -595.81738       1129.4026
NODE  /   142373      -1486.4026      -595.81787       1133.1083
NODE  /   142374       -1492.333      -595.81836       1136.8141
NODE  /   142375      -1498.2634      -595.81885       1140.5198
NODE  /   142376      -1504.1938      -595.81934       1144.2255
NODE  /   142377      -1510.1243      -595.81982       1147.9313
NODE  /   142378      -1516.0546      -595.82031        1151.637
NODE  /   142379       -1521.985       -595.8208       1155.3427
NODE  /   142380      -1527.9154      -595.82129       1159.0485
NODE  /   142381      -1533.8458      -595.82178       1162.7542
NODE  /   142382      -1539.7762      -595.82227       1166.4599
NODE  /   142383       -1492.333       -602.8335       1136.8141
NODE  /   142384       -1492.333      -609.84863       1136.8141
NODE  /   142385       -1492.333      -616.86377       1136.8141
NODE  /   142386       -1492.333      -623.87891       1136.8141
NODE  /   142387       -1492.333      -630.89404       1136.8141
NODE  /   142388       -1492.333      -637.90918       1136.8141
NODE  /   142389       -1492.333      -644.92432       1136.8141
NODE  /   142390       -1492.333      -651.93945       1136.8141
NODE  /   142391       -1492.333      -658.95459       1136.8141
NODE  /   142392       -1492.333      -665.96973       1136.8141
NODE  /   142393       -1492.333      -672.98486       1136.8141
NODE  /   142394      -1486.4026      -637.90894       1133.1083
NODE  /   142395      -1480.4722      -637.90869       1129.4026
NODE  /   142396      -1474.5417      -637.92456       1125.6969
NODE  /   142397      -1468.6113      -637.93518       1121.9911
NODE  /   142398      -1462.6809      -637.94415       1118.2854
NODE  /   142399      -1456.7506      -637.95361       1114.5798
NODE  /   142400      -1450.8202      -637.96173       1110.8739
NODE  /   142401      -1444.8898      -637.96368       1107.1683
NODE  /   142402      -1468.6113      -630.91681       1121.9911
NODE  /   142403      -1468.6113      -623.89734       1121.9911
NODE  /   142404      -1468.6113      -616.87537       1121.9911
NODE  /   142405      -1468.6113      -609.84705       1121.9911
NODE  /   142406      -1468.6113      -602.83173       1121.9911
NODE  /   142407      -1474.5417      -616.87219       1125.6969
NODE  /   142408      -1480.4722      -616.86304       1129.4026
NODE  /   142409      -1486.4026       -616.8634       1133.1083
NODE  /   142410      -1480.4722       -623.8783       1129.4026
NODE  /   142411      -1480.4722      -630.89349       1129.4026
NODE  /   142412      -1474.5417      -623.89063       1125.6969
NODE  /   142413      -1474.5417      -630.90784       1125.6969
NODE  /   142414      -1486.4026       -623.8786       1133.1083
NODE  /   142415      -1486.4026      -630.89374       1133.1083
NODE  /   142416      -1480.4722      -602.83264       1129.4026
NODE  /   142417      -1480.4722      -609.84784       1129.4026
NODE  /   142418      -1474.5417      -602.83215       1125.6969
NODE  /   142419      -1474.5417      -609.84741       1125.6969
NODE  /   142420      -1486.4026      -602.83307       1133.1083
NODE  /   142421      -1486.4026      -609.84827       1133.1083
NODE  /   142422      -1444.8898       -616.8822       1107.1683
NODE  /   142423      -1450.8202      -616.88116       1110.8739
NODE  /   142424      -1456.7506      -616.87958       1114.5798
NODE  /   142425      -1462.6809      -616.87762       1118.2854
NODE  /   142426      -1450.8202      -623.90912       1110.8739
NODE  /   142427      -1450.8202      -630.93469       1110.8739
NODE  /   142428      -1444.8898      -623.91095       1107.1683
NODE  /   142429      -1444.8898      -630.93707       1107.1683
NODE  /   142430      -1462.6809       -623.9021       1118.2854
NODE  /   142431      -1456.7506      -623.90607       1114.5798
NODE  /   142432      -1462.6809      -630.92389       1118.2854
NODE  /   142433      -1456.7506      -630.93005       1114.5798
NODE  /   142434      -1450.8202      -602.83038       1110.8739
NODE  /   142435      -1450.8202      -609.84583       1110.8739
NODE  /   142436      -1444.8898      -602.82996       1107.1683
NODE  /   142437      -1444.8898       -609.8454       1107.1683
NODE  /   142438      -1462.6809       -602.8313       1118.2854
NODE  /   142439      -1456.7506      -602.83081       1114.5798
NODE  /   142440      -1462.6809      -609.84662       1118.2854
NODE  /   142441      -1456.7506      -609.84619       1114.5798
NODE  /   142442      -1468.6113           -673.       1121.9911
NODE  /   142443      -1468.6113      -665.99353       1121.9911
NODE  /   142444      -1468.6113      -658.98187       1121.9911
NODE  /   142445      -1468.6113      -651.96814       1121.9911
NODE  /   142446      -1468.6113      -644.95239       1121.9911
NODE  /   142447      -1474.5417      -658.97504       1125.6969
NODE  /   142448      -1480.4722      -658.96698       1129.4026
NODE  /   142449      -1486.4026      -658.95447       1133.1083
NODE  /   142450      -1480.4722      -665.98163       1129.4026
NODE  /   142451      -1480.4722      -672.99506       1129.4026
NODE  /   142452      -1474.5417      -665.98828       1125.6969
NODE  /   142453      -1474.5417      -672.99841       1125.6969
NODE  /   142454      -1486.4026      -665.96967       1133.1083
NODE  /   142455      -1486.4026      -672.99158       1133.1083
NODE  /   142456      -1480.4722      -644.92389       1129.4026
NODE  /   142457      -1480.4722      -651.95074       1129.4026
NODE  /   142458      -1474.5417      -644.94141       1125.6969
NODE  /   142459      -1474.5417      -651.95947       1125.6969
NODE  /   142460      -1486.4026      -644.92413       1133.1083
NODE  /   142461      -1486.4026      -651.93927       1133.1083
NODE  /   142462      -1456.7506       -658.9939       1114.5798
NODE  /   142463      -1462.6809       -658.9881       1118.2854
NODE  /   142464      -1462.6809      -665.99799       1118.2854
NODE  /   142465      -1456.7506           -666.       1114.5798
NODE  /   142466      -1462.6809           -673.       1118.2854
NODE  /   142467      -1456.7506      -673.00732       1114.5798
NODE  /   142468      -1462.6809      -644.96204       1118.2854
NODE  /   142469      -1456.7506      -644.97443       1114.5798
NODE  /   142470      -1462.6809      -651.97644       1118.2854
NODE  /   142471      -1456.7506      -651.98584       1114.5798
NODE  /   142472      -1539.7762      -637.91113       1166.4599
NODE  /   142473      -1533.8458      -637.91089       1162.7542
NODE  /   142474      -1527.9154      -637.91064       1159.0485
NODE  /   142475       -1521.985       -637.9104       1155.3427
NODE  /   142476      -1516.0546      -637.91016        1151.637
NODE  /   142477      -1510.1243      -637.90991       1147.9313
NODE  /   142478      -1504.1938      -637.90967       1144.2255
NODE  /   142479      -1498.2634      -637.90942       1140.5198
NODE  /   142480       -1521.985      -630.89545       1155.3427
NODE  /   142481       -1521.985      -623.88055       1155.3427
NODE  /   142482       -1521.985       -616.8656       1155.3427
NODE  /   142483       -1521.985      -609.85065       1155.3427
NODE  /   142484       -1521.985      -602.83575       1155.3427
NODE  /   142485      -1527.9154      -616.86597       1159.0485
NODE  /   142486      -1533.8458      -616.86633       1162.7542
NODE  /   142487      -1539.7762       -616.8667       1166.4599
NODE  /   142488      -1533.8458      -623.88116       1162.7542
NODE  /   142489      -1533.8458      -630.89606       1162.7542
NODE  /   142490      -1527.9154      -623.88086       1159.0485
NODE  /   142491      -1527.9154      -630.89575       1159.0485
NODE  /   142492      -1539.7762      -623.88153       1166.4599
NODE  /   142493      -1539.7762       -630.8963       1166.4599
NODE  /   142494      -1533.8458      -602.83661       1162.7542
NODE  /   142495      -1533.8458       -609.8515       1162.7542
NODE  /   142496      -1527.9154      -602.83618       1159.0485
NODE  /   142497      -1527.9154      -609.85107       1159.0485
NODE  /   142498      -1539.7762       -602.8371       1166.4599
NODE  /   142499      -1539.7762      -609.85187       1166.4599
NODE  /   142500      -1498.2634      -616.86414       1140.5198
NODE  /   142501      -1504.1938       -616.8645       1144.2255
NODE  /   142502      -1510.1243      -616.86487       1147.9313
NODE  /   142503      -1516.0546      -616.86523        1151.637
NODE  /   142504      -1504.1938      -623.87958       1144.2255
NODE  /   142505      -1504.1938      -630.89459       1144.2255
NODE  /   142506      -1498.2634      -623.87921       1140.5198
NODE  /   142507      -1498.2634      -630.89435       1140.5198
NODE  /   142508      -1516.0546      -623.88019        1151.637
NODE  /   142509      -1510.1243      -623.87988       1147.9313
NODE  /   142510      -1516.0546       -630.8952        1151.637
NODE  /   142511      -1510.1243       -630.8949       1147.9313
NODE  /   142512      -1504.1938      -602.83441       1144.2255
NODE  /   142513      -1504.1938      -609.84943       1144.2255
NODE  /   142514      -1498.2634      -602.83392       1140.5198
NODE  /   142515      -1498.2634      -609.84906       1140.5198
NODE  /   142516      -1516.0546      -602.83527        1151.637
NODE  /   142517      -1510.1243      -602.83484       1147.9313
NODE  /   142518      -1516.0546      -609.85028        1151.637
NODE  /   142519      -1510.1243      -609.84985       1147.9313
NODE  /   142520       -1521.985      -672.98505       1155.3427
NODE  /   142521       -1521.985      -665.97015       1155.3427
NODE  /   142522       -1521.985       -658.9552       1155.3427
NODE  /   142523       -1521.985      -651.94025       1155.3427
NODE  /   142524       -1521.985      -644.92535       1155.3427
NODE  /   142525      -1527.9154      -658.95532       1159.0485
NODE  /   142526      -1533.8458      -658.95544       1162.7542
NODE  /   142527      -1539.7762      -658.95557       1166.4599
NODE  /   142528      -1533.8458      -665.97028       1162.7542
NODE  /   142529      -1533.8458      -672.98517       1162.7542
NODE  /   142530      -1527.9154      -665.97021       1159.0485
NODE  /   142531      -1527.9154      -672.98511       1159.0485
NODE  /   142532      -1539.7762       -665.9704       1166.4599
NODE  /   142533      -1539.7762      -672.98517       1166.4599
NODE  /   142534      -1533.8458      -644.92572       1162.7542
NODE  /   142535      -1533.8458      -651.94061       1162.7542
NODE  /   142536      -1527.9154      -644.92554       1159.0485
NODE  /   142537      -1527.9154      -651.94043       1159.0485
NODE  /   142538      -1539.7762      -644.92596       1166.4599
NODE  /   142539      -1539.7762      -651.94073       1166.4599
NODE  /   142540      -1498.2634      -658.95471       1140.5198
NODE  /   142541      -1504.1938      -658.95483       1144.2255
NODE  /   142542      -1510.1243      -658.95496       1147.9313
NODE  /   142543      -1516.0546      -658.95508        1151.637
NODE  /   142544      -1504.1938      -665.96991       1144.2255
NODE  /   142545      -1504.1938      -672.98492       1144.2255
NODE  /   142546      -1498.2634      -665.96979       1140.5198
NODE  /   142547      -1498.2634      -672.98492       1140.5198
NODE  /   142548      -1516.0546      -665.97003        1151.637
NODE  /   142549      -1510.1243      -665.96997       1147.9313
NODE  /   142550      -1516.0546      -672.98505        1151.637
NODE  /   142551      -1510.1243      -672.98499       1147.9313
NODE  /   142552      -1504.1938      -644.92474       1144.2255
NODE  /   142553      -1504.1938      -651.93976       1144.2255
NODE  /   142554      -1498.2634       -644.9245       1140.5198
NODE  /   142555      -1498.2634      -651.93964       1140.5198
NODE  /   142556      -1516.0546      -644.92511        1151.637
NODE  /   142557      -1510.1243      -644.92493       1147.9313
NODE  /   142558      -1516.0546      -651.94012        1151.637
NODE  /   142559      -1510.1243      -651.93994       1147.9313
NODE  /   142560       -1492.333      -518.65186       1136.8141
NODE  /   142561       -1492.333      -525.66699       1136.8141
NODE  /   142562       -1492.333      -532.68213       1136.8141
NODE  /   142563       -1492.333      -539.69727       1136.8141
NODE  /   142564       -1492.333       -546.7124       1136.8141
NODE  /   142565       -1492.333      -553.72754       1136.8141
NODE  /   142566       -1492.333      -560.74268       1136.8141
NODE  /   142567       -1492.333      -567.75781       1136.8141
NODE  /   142568       -1492.333      -574.77295       1136.8141
NODE  /   142569       -1492.333      -581.78809       1136.8141
NODE  /   142570       -1492.333      -588.80322       1136.8141
NODE  /   142571      -1486.4026      -553.72681       1133.1083
NODE  /   142572      -1480.4722      -553.72607       1129.4026
NODE  /   142573      -1474.5417      -553.72534       1125.6969
NODE  /   142574      -1468.6113      -553.72467       1121.9911
NODE  /   142575      -1462.6809      -553.72394       1118.2854
NODE  /   142576      -1456.7506      -553.72321       1114.5798
NODE  /   142577      -1450.8202      -553.72247       1110.8739
NODE  /   142578      -1444.8898      -553.72174       1107.1683
NODE  /   142579      -1468.6113      -546.70935       1121.9911
NODE  /   142580      -1468.6113      -539.69403       1121.9911
NODE  /   142581      -1468.6113      -532.67877       1121.9911
NODE  /   142582      -1468.6113      -525.66345       1121.9911
NODE  /   142583      -1468.6113      -518.64813       1121.9911
NODE  /   142584      -1474.5417      -532.67963       1125.6969
NODE  /   142585      -1480.4722      -532.68048       1129.4026
NODE  /   142586      -1486.4026      -532.68127       1133.1083
NODE  /   142587      -1480.4722      -539.69568       1129.4026
NODE  /   142588      -1480.4722      -546.71088       1129.4026
NODE  /   142589      -1474.5417      -539.69489       1125.6969
NODE  /   142590      -1474.5417      -546.71014       1125.6969
NODE  /   142591      -1486.4026      -539.69647       1133.1083
NODE  /   142592      -1486.4026      -546.71167       1133.1083
NODE  /   142593      -1480.4722      -518.65002       1129.4026
NODE  /   142594      -1480.4722      -525.66522       1129.4026
NODE  /   142595      -1474.5417      -518.64911       1125.6969
NODE  /   142596      -1474.5417      -525.66437       1125.6969
NODE  /   142597      -1486.4026      -518.65094       1133.1083
NODE  /   142598      -1486.4026      -525.66614       1133.1083
NODE  /   142599      -1444.8898      -532.67535       1107.1683
NODE  /   142600      -1450.8202      -532.67621       1110.8739
NODE  /   142601      -1456.7506      -532.67706       1114.5798
NODE  /   142602      -1462.6809      -532.67792       1118.2854
NODE  /   142603      -1450.8202      -539.69159       1110.8739
NODE  /   142604      -1450.8202      -546.70703       1110.8739
NODE  /   142605      -1444.8898       -539.6908       1107.1683
NODE  /   142606      -1444.8898       -546.7063       1107.1683
NODE  /   142607      -1462.6809      -539.69324       1118.2854
NODE  /   142608      -1456.7506      -539.69244       1114.5798
NODE  /   142609      -1462.6809      -546.70856       1118.2854
NODE  /   142610      -1456.7506      -546.70782       1114.5798
NODE  /   142611      -1450.8202      -518.64539       1110.8739
NODE  /   142612      -1450.8202      -525.66077       1110.8739
NODE  /   142613      -1444.8898      -518.64441       1107.1683
NODE  /   142614      -1444.8898      -525.65991       1107.1683
NODE  /   142615      -1462.6809      -518.64722       1118.2854
NODE  /   142616      -1456.7506       -518.6463       1114.5798
NODE  /   142617      -1462.6809      -525.66254       1118.2854
NODE  /   142618      -1456.7506      -525.66168       1114.5798
NODE  /   142619      -1468.6113      -588.80115       1121.9911
NODE  /   142620      -1468.6113      -581.78583       1121.9911
NODE  /   142621      -1468.6113      -574.77051       1121.9911
NODE  /   142622      -1468.6113      -567.75525       1121.9911
NODE  /   142623      -1468.6113      -560.73993       1121.9911
NODE  /   142624      -1474.5417      -574.77112       1125.6969
NODE  /   142625      -1480.4722      -574.77173       1129.4026
NODE  /   142626      -1486.4026      -574.77234       1133.1083
NODE  /   142627      -1480.4722      -581.78699       1129.4026
NODE  /   142628      -1480.4722      -588.80219       1129.4026
NODE  /   142629      -1474.5417      -581.78638       1125.6969
NODE  /   142630      -1474.5417      -588.80164       1125.6969
NODE  /   142631      -1486.4026      -581.78754       1133.1083
NODE  /   142632      -1486.4026      -588.80273       1133.1083
NODE  /   142633      -1480.4722      -560.74133       1129.4026
NODE  /   142634      -1480.4722      -567.75653       1129.4026
NODE  /   142635      -1474.5417       -560.7406       1125.6969
NODE  /   142636      -1474.5417      -567.75586       1125.6969
NODE  /   142637      -1486.4026        -560.742       1133.1083
NODE  /   142638      -1486.4026       -567.7572       1133.1083
NODE  /   142639      -1444.8898      -574.76813       1107.1683
NODE  /   142640      -1450.8202      -574.76874       1110.8739
NODE  /   142641      -1456.7506      -574.76935       1114.5798
NODE  /   142642      -1462.6809      -574.76996       1118.2854
NODE  /   142643      -1450.8202      -581.78412       1110.8739
NODE  /   142644      -1450.8202      -588.79956       1110.8739
NODE  /   142645      -1444.8898      -581.78357       1107.1683
NODE  /   142646      -1444.8898      -588.79901       1107.1683
NODE  /   142647      -1462.6809      -581.78528       1118.2854
NODE  /   142648      -1456.7506      -581.78473       1114.5798
NODE  /   142649      -1462.6809       -588.8006       1118.2854
NODE  /   142650      -1456.7506      -588.80005       1114.5798
NODE  /   142651      -1450.8202      -560.73785       1110.8739
NODE  /   142652      -1450.8202       -567.7533       1110.8739
NODE  /   142653      -1444.8898      -560.73718       1107.1683
NODE  /   142654      -1444.8898      -567.75262       1107.1683
NODE  /   142655      -1462.6809      -560.73926       1118.2854
NODE  /   142656      -1456.7506      -560.73859       1114.5798
NODE  /   142657      -1462.6809      -567.75458       1118.2854
NODE  /   142658      -1456.7506      -567.75397       1114.5798
NODE  /   142659      -1539.7762       -553.7334       1166.4599
NODE  /   142660      -1533.8458      -553.73267       1162.7542
NODE  /   142661      -1527.9154      -553.73193       1159.0485
NODE  /   142662       -1521.985       -553.7312       1155.3427
NODE  /   142663      -1516.0546      -553.73047        1151.637
NODE  /   142664      -1510.1243      -553.72974       1147.9313
NODE  /   142665      -1504.1938        -553.729       1144.2255
NODE  /   142666      -1498.2634      -553.72827       1140.5198
NODE  /   142667       -1521.985      -546.71625       1155.3427
NODE  /   142668       -1521.985      -539.70136       1155.3427
NODE  /   142669       -1521.985       -532.6864       1155.3427
NODE  /   142670       -1521.985      -525.67145       1155.3427
NODE  /   142671       -1521.985      -518.65656       1155.3427
NODE  /   142672      -1527.9154      -532.68726       1159.0485
NODE  /   142673      -1533.8458      -532.68811       1162.7542
NODE  /   142674      -1539.7762      -532.68896       1166.4599
NODE  /   142675      -1533.8458      -539.70294       1162.7542
NODE  /   142676      -1533.8458      -546.71783       1162.7542
NODE  /   142677      -1527.9154      -539.70215       1159.0485
NODE  /   142678      -1527.9154      -546.71704       1159.0485
NODE  /   142679      -1539.7762      -539.70374       1166.4599
NODE  /   142680      -1539.7762      -546.71857       1166.4599
NODE  /   142681      -1533.8458      -518.65839       1162.7542
NODE  /   142682      -1533.8458      -525.67322       1162.7542
NODE  /   142683      -1527.9154      -518.65747       1159.0485
NODE  /   142684      -1527.9154      -525.67236       1159.0485
NODE  /   142685      -1539.7762       -518.6593       1166.4599
NODE  /   142686      -1539.7762      -525.67413       1166.4599
NODE  /   142687      -1498.2634      -532.68298       1140.5198
NODE  /   142688      -1504.1938      -532.68384       1144.2255
NODE  /   142689      -1510.1243      -532.68469       1147.9313
NODE  /   142690      -1516.0546      -532.68555        1151.637
NODE  /   142691      -1504.1938      -539.69891       1144.2255
NODE  /   142692      -1504.1938      -546.71399       1144.2255
NODE  /   142693      -1498.2634      -539.69812       1140.5198
NODE  /   142694      -1498.2634       -546.7132       1140.5198
NODE  /   142695      -1516.0546       -539.7005        1151.637
NODE  /   142696      -1510.1243      -539.69971       1147.9313
NODE  /   142697      -1516.0546      -546.71552        1151.637
NODE  /   142698      -1510.1243      -546.71472       1147.9313
NODE  /   142699      -1504.1938      -518.65375       1144.2255
NODE  /   142700      -1504.1938      -525.66882       1144.2255
NODE  /   142701      -1498.2634      -518.65283       1140.5198
NODE  /   142702      -1498.2634      -525.66791       1140.5198
NODE  /   142703      -1516.0546      -518.65558        1151.637
NODE  /   142704      -1510.1243      -518.65466       1147.9313
NODE  /   142705      -1516.0546      -525.67059        1151.637
NODE  /   142706      -1510.1243      -525.66968       1147.9313
NODE  /   142707       -1521.985      -588.80585       1155.3427
NODE  /   142708       -1521.985      -581.79095       1155.3427
NODE  /   142709       -1521.985        -574.776       1155.3427
NODE  /   142710       -1521.985      -567.76105       1155.3427
NODE  /   142711       -1521.985      -560.74615       1155.3427
NODE  /   142712      -1527.9154      -574.77661       1159.0485
NODE  /   142713      -1533.8458      -574.77722       1162.7542
NODE  /   142714      -1539.7762      -574.77783       1166.4599
NODE  /   142715      -1533.8458      -581.79205       1162.7542
NODE  /   142716      -1533.8458      -588.80695       1162.7542
NODE  /   142717      -1527.9154       -581.7915       1159.0485
NODE  /   142718      -1527.9154       -588.8064       1159.0485
NODE  /   142719      -1539.7762      -581.79266       1166.4599
NODE  /   142720      -1539.7762      -588.80743       1166.4599
NODE  /   142721      -1533.8458       -560.7475       1162.7542
NODE  /   142722      -1533.8458      -567.76239       1162.7542
NODE  /   142723      -1527.9154      -560.74683       1159.0485
NODE  /   142724      -1527.9154      -567.76172       1159.0485
NODE  /   142725      -1539.7762      -560.74817       1166.4599
NODE  /   142726      -1539.7762        -567.763       1166.4599
NODE  /   142727      -1498.2634      -574.77356       1140.5198
NODE  /   142728      -1504.1938      -574.77417       1144.2255
NODE  /   142729      -1510.1243      -574.77478       1147.9313
NODE  /   142730      -1516.0546      -574.77539        1151.637
NODE  /   142731      -1504.1938      -581.78925       1144.2255
NODE  /   142732      -1504.1938      -588.80426       1144.2255
NODE  /   142733      -1498.2634       -581.7887       1140.5198
NODE  /   142734      -1498.2634      -588.80377       1140.5198
NODE  /   142735      -1516.0546      -581.79034        1151.637
NODE  /   142736      -1510.1243      -581.78979       1147.9313
NODE  /   142737      -1516.0546      -588.80536        1151.637
NODE  /   142738      -1510.1243      -588.80481       1147.9313
NODE  /   142739      -1504.1938      -560.74408       1144.2255
NODE  /   142740      -1504.1938      -567.75909       1144.2255
NODE  /   142741      -1498.2634      -560.74341       1140.5198
NODE  /   142742      -1498.2634      -567.75848       1140.5198
NODE  /   142743      -1516.0546      -560.74542        1151.637
NODE  /   142744      -1510.1243      -560.74475       1147.9313
NODE  /   142745      -1516.0546      -567.76044        1151.637
NODE  /   142746      -1510.1243      -567.75977       1147.9313
NODE  /   142747      -1830.3661      -511.98325       1348.0407
NODE  /   142748      -1824.4358      -511.96896       1344.3349
NODE  /   142749      -1818.5054      -511.95297       1340.6292
NODE  /   142750       -1812.575      -511.93387       1336.9235
NODE  /   142751      -1806.6445      -511.90817       1333.2177
NODE  /   142752      -1800.7141       -511.8989        1329.512
NODE  /   142753      -1794.7837      -511.88968       1325.8063
NODE  /   142754      -1788.8533      -511.88049       1322.1005
NODE  /   142755      -1782.9229      -511.87128       1318.3948
NODE  /   142756      -1776.9924      -511.86209       1314.6891
NODE  /   142757      -1771.0621      -511.85291       1310.9833
NODE  /   142758      -1765.1317      -511.84369       1307.2776
NODE  /   142759      -1759.2013       -511.8345       1303.5719
NODE  /   142760      -1753.2709      -511.82532       1299.8661
NODE  /   142761      -1747.3405      -511.81622       1296.1604
NODE  /   142762        -1741.41      -511.80716       1292.4548
NODE  /   142763      -1735.4796      -511.79807       1288.7489
NODE  /   142764      -1729.5492        -511.789       1285.0433
NODE  /   142765      -1723.6188      -511.77994       1281.3376
NODE  /   142766      -1717.6885      -511.77087       1277.6318
NODE  /   142767      -1711.7581      -511.76178       1273.9261
NODE  /   142768      -1705.8276      -511.75272       1270.2204
NODE  /   142769      -1699.8972      -511.74365       1266.5146
NODE  /   142770      -1693.9668      -511.73459       1262.8089
NODE  /   142771      -1688.0364      -511.72549       1259.1032
NODE  /   142772       -1682.106      -511.71643       1255.3974
NODE  /   142773      -1676.1755      -511.70737       1251.6917
NODE  /   142774      -1670.2451      -511.69827        1247.986
NODE  /   142775      -1664.3148      -511.68921       1244.2802
NODE  /   142776      -1658.3844      -511.68015       1240.5745
NODE  /   142777       -1652.454      -511.67108       1236.8688
NODE  /   142778      -1753.2709      -504.81137       1299.8661
NODE  /   142779      -1753.2709      -497.79175       1299.8661
NODE  /   142780      -1753.2709      -490.77213       1299.8661
NODE  /   142781      -1753.2709       -483.7525       1299.8661
NODE  /   142782      -1753.2709      -476.73288       1299.8661
NODE  /   142783      -1753.2709      -469.71326       1299.8661
NODE  /   142784      -1753.2709      -462.69363       1299.8661
NODE  /   142785      -1753.2709      -455.67398       1299.8661
NODE  /   142786      -1753.2709      -448.65436       1299.8661
NODE  /   142787      -1753.2709      -441.63474       1299.8661
NODE  /   142788      -1753.2709      -434.61511       1299.8661
NODE  /   142789      -1753.2709      -427.59546       1299.8661
NODE  /   142790      -1753.2709      -420.57578       1299.8661
NODE  /   142791      -1753.2709      -413.55606       1299.8661
NODE  /   142792      -1753.2709      -406.53635       1299.8661
NODE  /   142793      -1753.2709      -399.51666       1299.8661
NODE  /   142794      -1753.2709      -392.49695       1299.8661
NODE  /   142795      -1753.2709      -385.47723       1299.8661
NODE  /   142796      -1753.2709      -378.45752       1299.8661
NODE  /   142797      -1753.2709      -371.43781       1299.8661
NODE  /   142798      -1753.2709      -364.41809       1299.8661
NODE  /   142799      -1753.2709      -357.39838       1299.8661
NODE  /   142800      -1753.2709      -350.37869       1299.8661
NODE  /   142801      -1759.2013      -427.60376       1303.5719
NODE  /   142802      -1765.1317      -427.61255       1307.2776
NODE  /   142803      -1771.0621      -427.62131       1310.9833
NODE  /   142804      -1776.9924       -427.6301       1314.6891
NODE  /   142805      -1782.9229      -427.63889       1318.3948
NODE  /   142806      -1788.8533      -427.64767       1322.1005
NODE  /   142807      -1794.7837      -427.65643       1325.8063
NODE  /   142808      -1800.7141      -427.66522        1329.512
NODE  /   142809      -1806.6445      -427.67407       1333.2177
NODE  /   142810       -1812.575      -427.68329       1336.9235
NODE  /   142811      -1818.5054      -427.69257       1340.6292
NODE  /   142812      -1824.4358      -427.70184       1344.3349
NODE  /   142813      -1830.3661      -427.71115       1348.0407
NODE  /   142814      -1836.2965      -427.72043       1351.7464
NODE  /   142815      -1842.2269      -427.72971       1355.4521
NODE  /   142816      -1848.1573      -427.73901       1359.1579
NODE  /   142817      -1854.0878      -427.74829       1362.8636
NODE  /   142818      -1806.6445      -434.69638       1333.2177
NODE  /   142819      -1806.6445      -441.71649       1333.2177
NODE  /   142820      -1806.6445       -448.7366       1333.2177
NODE  /   142821      -1806.6445      -455.75668       1333.2177
NODE  /   142822      -1806.6445      -462.77679       1333.2177
NODE  /   142823      -1806.6445      -469.79672       1333.2177
NODE  /   142824      -1806.6445      -476.81668       1333.2177
NODE  /   142825      -1806.6445      -483.83643       1333.2177
NODE  /   142826      -1806.6445       -490.8562       1333.2177
NODE  /   142827      -1806.6445      -497.87598       1333.2177
NODE  /   142828      -1806.6445      -504.89572       1333.2177
NODE  /   142829      -1800.7141      -469.78668        1329.512
NODE  /   142830      -1794.7837      -469.77747       1325.8063
NODE  /   142831      -1788.8533      -469.76825       1322.1005
NODE  /   142832      -1782.9229      -469.75903       1318.3948
NODE  /   142833      -1776.9924      -469.74985       1314.6891
NODE  /   142834      -1771.0621      -469.74063       1310.9833
NODE  /   142835      -1765.1317      -469.73141       1307.2776
NODE  /   142836      -1759.2013       -469.7222       1303.5719
NODE  /   142837      -1782.9229      -462.73923       1318.3948
NODE  /   142838      -1782.9229      -455.71942       1318.3948
NODE  /   142839      -1782.9229      -448.69959       1318.3948
NODE  /   142840      -1782.9229      -441.67978       1318.3948
NODE  /   142841      -1782.9229      -434.65997       1318.3948
NODE  /   142842      -1788.8533      -448.70871       1322.1005
NODE  /   142843      -1794.7837      -448.71783       1325.8063
NODE  /   142844      -1800.7141      -448.72696        1329.512
NODE  /   142845      -1794.7837      -455.73773       1325.8063
NODE  /   142846      -1794.7837       -462.7576       1325.8063
NODE  /   142847      -1788.8533      -455.72858       1322.1005
NODE  /   142848      -1788.8533      -462.74841       1322.1005
NODE  /   142849      -1800.7141      -455.74686        1329.512
NODE  /   142850      -1800.7141      -462.76678        1329.512
NODE  /   142851      -1794.7837       -434.6781       1325.8063
NODE  /   142852      -1794.7837      -441.69797       1325.8063
NODE  /   142853      -1788.8533      -434.66904       1322.1005
NODE  /   142854      -1788.8533      -441.68887       1322.1005
NODE  /   142855      -1800.7141      -434.68716        1329.512
NODE  /   142856      -1800.7141      -441.70706        1329.512
NODE  /   142857      -1759.2013      -448.66312       1303.5719
NODE  /   142858      -1765.1317      -448.67224       1307.2776
NODE  /   142859      -1771.0621      -448.68137       1310.9833
NODE  /   142860      -1776.9924      -448.69049       1314.6891
NODE  /   142861      -1765.1317      -455.69196       1307.2776
NODE  /   142862      -1765.1317       -462.7117       1307.2776
NODE  /   142863      -1759.2013       -455.6828       1303.5719
NODE  /   142864      -1759.2013      -462.70251       1303.5719
NODE  /   142865      -1776.9924      -455.71027       1314.6891
NODE  /   142866      -1771.0621      -455.70111       1310.9833
NODE  /   142867      -1776.9924      -462.73004       1314.6891
NODE  /   142868      -1771.0621      -462.72086       1310.9833
NODE  /   142869      -1765.1317      -434.63278       1307.2776
NODE  /   142870      -1765.1317       -441.6525       1307.2776
NODE  /   142871      -1759.2013      -434.62372       1303.5719
NODE  /   142872      -1759.2013       -441.6434       1303.5719
NODE  /   142873      -1776.9924      -434.65091       1314.6891
NODE  /   142874      -1771.0621      -434.64185       1310.9833
NODE  /   142875      -1776.9924      -441.67068       1314.6891
NODE  /   142876      -1771.0621      -441.66159       1310.9833
NODE  /   142877      -1782.9229      -504.85812       1318.3948
NODE  /   142878      -1782.9229      -497.83832       1318.3948
NODE  /   142879      -1782.9229      -490.81848       1318.3948
NODE  /   142880      -1782.9229      -483.79868       1318.3948
NODE  /   142881      -1782.9229      -476.77887       1318.3948
NODE  /   142882      -1788.8533      -490.82779       1322.1005
NODE  /   142883      -1794.7837       -490.8371       1325.8063
NODE  /   142884      -1800.7141      -490.84641        1329.512
NODE  /   142885      -1794.7837      -497.85696       1325.8063
NODE  /   142886      -1794.7837      -504.87686       1325.8063
NODE  /   142887      -1788.8533      -497.84766       1322.1005
NODE  /   142888      -1788.8533      -504.86749       1322.1005
NODE  /   142889      -1800.7141       -497.8663        1329.512
NODE  /   142890      -1800.7141       -504.8862        1329.512
NODE  /   142891      -1794.7837      -476.79733       1325.8063
NODE  /   142892      -1794.7837      -483.81723       1325.8063
NODE  /   142893      -1788.8533      -476.78812       1322.1005
NODE  /   142894      -1788.8533      -483.80795       1322.1005
NODE  /   142895      -1800.7141      -476.80658        1329.512
NODE  /   142896      -1800.7141      -483.82648        1329.512
NODE  /   142897      -1759.2013      -490.78131       1303.5719
NODE  /   142898      -1765.1317      -490.79059       1307.2776
NODE  /   142899      -1771.0621       -490.7999       1310.9833
NODE  /   142900      -1776.9924       -490.8092       1314.6891
NODE  /   142901      -1765.1317      -497.81033       1307.2776
NODE  /   142902      -1765.1317      -504.83005       1307.2776
NODE  /   142903      -1759.2013      -497.80099       1303.5719
NODE  /   142904      -1759.2013      -504.82068       1303.5719
NODE  /   142905      -1776.9924      -497.82898       1314.6891
NODE  /   142906      -1771.0621      -497.81964       1310.9833
NODE  /   142907      -1776.9924      -504.84875       1314.6891
NODE  /   142908      -1771.0621      -504.83942       1310.9833
NODE  /   142909      -1765.1317      -476.75113       1307.2776
NODE  /   142910      -1765.1317      -483.77087       1307.2776
NODE  /   142911      -1759.2013      -476.74191       1303.5719
NODE  /   142912      -1759.2013       -483.7616       1303.5719
NODE  /   142913      -1776.9924      -476.76962       1314.6891
NODE  /   142914      -1771.0621      -476.76038       1310.9833
NODE  /   142915      -1776.9924       -483.7894       1314.6891
NODE  /   142916      -1771.0621      -483.78015       1310.9833
NODE  /   142917      -1854.0878      -469.94421       1362.8636
NODE  /   142918      -1848.1573      -469.93591       1359.1579
NODE  /   142919      -1842.2269      -469.92468       1355.4521
NODE  /   142920      -1836.2965      -469.91006       1351.7464
NODE  /   142921      -1830.3661      -469.89154       1348.0407
NODE  /   142922      -1824.4358      -469.87057       1344.3349
NODE  /   142923      -1818.5054      -469.84851       1340.6292
NODE  /   142924       -1812.575      -469.82455       1336.9235
NODE  /   142925      -1836.2965      -462.87735       1351.7464
NODE  /   142926      -1836.2965      -455.83969       1351.7464
NODE  /   142927      -1836.2965      -448.79852       1351.7464
NODE  /   142928      -1836.2965      -441.77283       1351.7464
NODE  /   142929      -1836.2965      -434.74713       1351.7464
NODE  /   142930      -1842.2269        -448.811       1355.4521
NODE  /   142931      -1848.1573      -448.82352       1359.1579
NODE  /   142932      -1854.0878        -448.836       1362.8636
NODE  /   142933      -1848.1573      -455.86536       1359.1579
NODE  /   142934      -1848.1573      -462.90323       1359.1579
NODE  /   142935      -1842.2269      -455.85315       1355.4521
NODE  /   142936      -1842.2269       -462.8916       1355.4521
NODE  /   142937      -1854.0878      -455.87579       1362.8636
NODE  /   142938      -1854.0878       -462.9111       1362.8636
NODE  /   142939      -1848.1573      -434.76752       1359.1579
NODE  /   142940      -1848.1573       -441.7955       1359.1579
NODE  /   142941      -1842.2269      -434.75732       1355.4521
NODE  /   142942      -1842.2269      -441.78418       1355.4521
NODE  /   142943      -1854.0878      -434.77768       1362.8636
NODE  /   142944      -1854.0878      -441.80685       1362.8636
NODE  /   142945       -1812.575      -448.74857       1336.9235
NODE  /   142946      -1818.5054      -448.76108       1340.6292
NODE  /   142947      -1824.4358      -448.77356       1344.3349
NODE  /   142948      -1830.3661      -448.78604       1348.0407
NODE  /   142949      -1818.5054      -455.79437       1340.6292
NODE  /   142950      -1818.5054      -462.82333       1340.6292
NODE  /   142951       -1812.575      -455.77771       1336.9235
NODE  /   142952       -1812.575      -462.80206       1336.9235
NODE  /   142953      -1830.3661      -455.82523       1348.0407
NODE  /   142954      -1824.4358      -455.81006       1344.3349
NODE  /   142955      -1830.3661      -462.86081       1348.0407
NODE  /   142956      -1824.4358      -462.84265       1344.3349
NODE  /   142957      -1818.5054      -434.71658       1340.6292
NODE  /   142958      -1818.5054      -441.73883       1340.6292
NODE  /   142959       -1812.575      -434.70639       1336.9235
NODE  /   142960       -1812.575      -441.72748       1336.9235
NODE  /   142961      -1830.3661      -434.73697       1348.0407
NODE  /   142962      -1824.4358      -434.72678       1344.3349
NODE  /   142963      -1830.3661      -441.76151       1348.0407
NODE  /   142964      -1824.4358      -441.75015       1344.3349
NODE  /   142965      -1836.2965      -476.94656       1351.7464
NODE  /   142966      -1848.1573       -476.9682       1359.1579
NODE  /   142967      -1842.2269      -476.95923       1355.4521
NODE  /   142968      -1854.0878      -476.97769       1362.8636
NODE  /   142969       -1812.575      -490.88638       1336.9235
NODE  /   142970      -1818.5054      -490.91125       1340.6292
NODE  /   142971      -1824.4358      -490.93469       1344.3349
NODE  /   142972      -1830.3661      -490.96042       1348.0407
NODE  /   142973      -1818.5054      -497.92822       1340.6292
NODE  /   142974      -1818.5054      -504.94424       1340.6292
NODE  /   142975       -1812.575      -497.90518       1336.9235
NODE  /   142976       -1812.575      -504.92331       1336.9235
NODE  /   142977      -1830.3661      -497.96979       1348.0407
NODE  /   142978      -1824.4358      -497.94894       1344.3349
NODE  /   142979      -1830.3661        -504.979       1348.0407
NODE  /   142980      -1824.4358      -504.96222       1344.3349
NODE  /   142981      -1818.5054      -476.87228       1340.6292
NODE  /   142982      -1818.5054      -483.89267       1340.6292
NODE  /   142983       -1812.575      -476.84647       1336.9235
NODE  /   142984       -1812.575      -483.86682       1336.9235
NODE  /   142985      -1830.3661      -476.92276       1348.0407
NODE  /   142986      -1824.4358      -476.89691       1344.3349
NODE  /   142987      -1830.3661      -483.94757       1348.0407
NODE  /   142988      -1824.4358      -483.91782       1344.3349
NODE  /   142989      -1806.6445      -350.40143       1333.2177
NODE  /   142990      -1806.6445      -357.42642       1333.2177
NODE  /   142991      -1806.6445      -364.45142       1333.2177
NODE  /   142992      -1806.6445      -371.47641       1333.2177
NODE  /   142993      -1806.6445      -378.50137       1333.2177
NODE  /   142994      -1806.6445      -385.52637       1333.2177
NODE  /   142995      -1806.6445      -392.55136       1333.2177
NODE  /   142996      -1806.6445      -399.57632       1333.2177
NODE  /   142997      -1806.6445      -406.60132       1333.2177
NODE  /   142998      -1806.6445      -413.62631       1333.2177
NODE  /   142999      -1806.6445      -420.65131       1333.2177
NODE  /   143000      -1800.7141      -385.52087        1329.512
NODE  /   143001      -1794.7837      -385.51538       1325.8063
NODE  /   143002      -1788.8533      -385.50992       1322.1005
NODE  /   143003      -1782.9229      -385.50443       1318.3948
NODE  /   143004      -1776.9924      -385.49893       1314.6891
NODE  /   143005      -1771.0621      -385.49344       1310.9833
NODE  /   143006      -1765.1317      -385.48795       1307.2776
NODE  /   143007      -1759.2013      -385.48245       1303.5719
NODE  /   143008      -1782.9229      -378.48178       1318.3948
NODE  /   143009      -1782.9229      -371.45917       1318.3948
NODE  /   143010      -1782.9229      -364.43655       1318.3948
NODE  /   143011      -1782.9229      -357.41394       1318.3948
NODE  /   143012      -1782.9229       -350.3913       1318.3948
NODE  /   143013      -1788.8533      -364.44028       1322.1005
NODE  /   143014      -1794.7837      -364.44397       1325.8063
NODE  /   143015      -1800.7141      -364.44769        1329.512
NODE  /   143016      -1794.7837      -371.46777       1325.8063
NODE  /   143017      -1794.7837      -378.49158       1325.8063
NODE  /   143018      -1788.8533      -371.46347       1322.1005
NODE  /   143019      -1788.8533      -378.48669       1322.1005
NODE  /   143020      -1800.7141      -371.47208        1329.512
NODE  /   143021      -1800.7141      -378.49649        1329.512
NODE  /   143022      -1794.7837      -350.39636       1325.8063
NODE  /   143023      -1794.7837      -357.42017       1325.8063
NODE  /   143024      -1788.8533      -350.39383       1322.1005
NODE  /   143025      -1788.8533      -357.41705       1322.1005
NODE  /   143026      -1800.7141       -350.3989        1329.512
NODE  /   143027      -1800.7141      -357.42331        1329.512
NODE  /   143028      -1759.2013      -364.42169       1303.5719
NODE  /   143029      -1765.1317      -364.42542       1307.2776
NODE  /   143030      -1771.0621      -364.42911       1310.9833
NODE  /   143031      -1776.9924      -364.43283       1314.6891
NODE  /   143032      -1765.1317      -371.44626       1307.2776
NODE  /   143033      -1765.1317       -378.4671       1307.2776
NODE  /   143034      -1759.2013      -371.44196       1303.5719
NODE  /   143035      -1759.2013      -378.46222       1303.5719
NODE  /   143036      -1776.9924      -371.45486       1314.6891
NODE  /   143037      -1771.0621      -371.45056       1310.9833
NODE  /   143038      -1776.9924       -378.4769       1314.6891
NODE  /   143039      -1771.0621      -378.47198       1310.9833
NODE  /   143040      -1765.1317       -350.3837       1307.2776
NODE  /   143041      -1765.1317      -357.40454       1307.2776
NODE  /   143042      -1759.2013      -350.38116       1303.5719
NODE  /   143043      -1759.2013      -357.40143       1303.5719
NODE  /   143044      -1776.9924      -350.38876       1314.6891
NODE  /   143045      -1771.0621      -350.38623       1310.9833
NODE  /   143046      -1776.9924       -357.4108       1314.6891
NODE  /   143047      -1771.0621      -357.40768       1310.9833
NODE  /   143048      -1782.9229      -420.61752       1318.3948
NODE  /   143049      -1782.9229      -413.59491       1318.3948
NODE  /   143050      -1782.9229       -406.5723       1318.3948
NODE  /   143051      -1782.9229      -399.54965       1318.3948
NODE  /   143052      -1782.9229      -392.52704       1318.3948
NODE  /   143053      -1788.8533      -406.57953       1322.1005
NODE  /   143054      -1794.7837      -406.58679       1325.8063
NODE  /   143055      -1800.7141      -406.59406        1329.512
NODE  /   143056      -1794.7837       -413.6106       1325.8063
NODE  /   143057      -1794.7837       -420.6344       1325.8063
NODE  /   143058      -1788.8533      -413.60275       1322.1005
NODE  /   143059      -1788.8533      -420.62598       1322.1005
NODE  /   143060      -1800.7141      -413.61847        1329.512
NODE  /   143061      -1800.7141      -420.64285        1329.512
NODE  /   143062      -1794.7837      -392.53918       1325.8063
NODE  /   143063      -1794.7837      -399.56299       1325.8063
NODE  /   143064      -1788.8533      -392.53311       1322.1005
NODE  /   143065      -1788.8533      -399.55634       1322.1005
NODE  /   143066      -1800.7141      -392.54529        1329.512
NODE  /   143067      -1800.7141      -399.56967        1329.512
NODE  /   143068      -1759.2013      -406.54324       1303.5719
NODE  /   143069      -1765.1317      -406.55051       1307.2776
NODE  /   143070      -1771.0621      -406.55777       1310.9833
NODE  /   143071      -1776.9924      -406.56503       1314.6891
NODE  /   143072      -1765.1317      -413.57135       1307.2776
NODE  /   143073      -1765.1317      -420.59219       1307.2776
NODE  /   143074      -1759.2013      -413.56351       1303.5719
NODE  /   143075      -1759.2013      -420.58377       1303.5719
NODE  /   143076      -1776.9924      -413.58707       1314.6891
NODE  /   143077      -1771.0621      -413.57919       1310.9833
NODE  /   143078      -1776.9924      -420.60907       1314.6891
NODE  /   143079      -1771.0621      -420.60065       1310.9833
NODE  /   143080      -1765.1317      -392.50879       1307.2776
NODE  /   143081      -1765.1317      -399.52966       1307.2776
NODE  /   143082      -1759.2013      -392.50272       1303.5719
NODE  /   143083      -1759.2013      -399.52298       1303.5719
NODE  /   143084      -1776.9924      -392.52097       1314.6891
NODE  /   143085      -1771.0621      -392.51489       1310.9833
NODE  /   143086      -1776.9924        -399.543       1314.6891
NODE  /   143087      -1771.0621      -399.53632       1310.9833
NODE  /   143088      -1854.0878      -385.57028       1362.8636
NODE  /   143089      -1848.1573      -385.56479       1359.1579
NODE  /   143090      -1842.2269       -385.5593       1355.4521
NODE  /   143091      -1836.2965       -385.5538       1351.7464
NODE  /   143092      -1830.3661      -385.54831       1348.0407
NODE  /   143093      -1824.4358      -385.54282       1344.3349
NODE  /   143094      -1818.5054      -385.53735       1340.6292
NODE  /   143095       -1812.575      -385.53186       1336.9235
NODE  /   143096      -1836.2965      -378.52588       1351.7464
NODE  /   143097      -1836.2965      -371.49792       1351.7464
NODE  /   143098      -1836.2965         -364.47       1351.7464
NODE  /   143099      -1836.2965      -357.44205       1351.7464
NODE  /   143100      -1836.2965      -350.41409       1351.7464
NODE  /   143101      -1842.2269      -364.47369       1355.4521
NODE  /   143102      -1848.1573      -364.47742       1359.1579
NODE  /   143103      -1854.0878      -364.48114       1362.8636
NODE  /   143104      -1848.1573      -371.50653       1359.1579
NODE  /   143105      -1848.1573      -378.53568       1359.1579
NODE  /   143106      -1842.2269      -371.50223       1355.4521
NODE  /   143107      -1842.2269      -378.53076       1355.4521
NODE  /   143108      -1854.0878      -371.51083       1362.8636
NODE  /   143109      -1854.0878      -378.54056       1362.8636
NODE  /   143110      -1848.1573      -350.41919       1359.1579
NODE  /   143111      -1848.1573       -357.4483       1359.1579
NODE  /   143112      -1842.2269      -350.41666       1355.4521
NODE  /   143113      -1842.2269      -357.44516       1355.4521
NODE  /   143114      -1854.0878      -350.42172       1362.8636
NODE  /   143115      -1854.0878      -357.45142       1362.8636
NODE  /   143116       -1812.575      -364.45514       1336.9235
NODE  /   143117      -1818.5054      -364.45883       1340.6292
NODE  /   143118      -1824.4358      -364.46255       1344.3349
NODE  /   143119      -1830.3661      -364.46628       1348.0407
NODE  /   143120      -1818.5054      -371.48502       1340.6292
NODE  /   143121      -1818.5054      -378.51117       1340.6292
NODE  /   143122       -1812.575      -371.48071       1336.9235
NODE  /   143123       -1812.575      -378.50629       1336.9235
NODE  /   143124      -1830.3661      -371.49362       1348.0407
NODE  /   143125      -1824.4358      -371.48932       1344.3349
NODE  /   143126      -1830.3661      -378.52097       1348.0407
NODE  /   143127      -1824.4358      -378.51608       1344.3349
NODE  /   143128      -1818.5054      -350.40649       1340.6292
NODE  /   143129      -1818.5054      -357.43268       1340.6292
NODE  /   143130       -1812.575      -350.40396       1336.9235
NODE  /   143131       -1812.575      -357.42953       1336.9235
NODE  /   143132      -1830.3661      -350.41156       1348.0407
NODE  /   143133      -1824.4358      -350.40903       1344.3349
NODE  /   143134      -1830.3661      -357.43893       1348.0407
NODE  /   143135      -1824.4358      -357.43579       1344.3349
NODE  /   143136      -1836.2965      -420.69351       1351.7464
NODE  /   143137      -1836.2965      -413.66556       1351.7464
NODE  /   143138      -1836.2965      -406.63763       1351.7464
NODE  /   143139      -1836.2965      -399.60968       1351.7464
NODE  /   143140      -1836.2965      -392.58176       1351.7464
NODE  /   143141      -1842.2269       -406.6449       1355.4521
NODE  /   143142      -1848.1573      -406.65216       1359.1579
NODE  /   143143      -1854.0878      -406.65939       1362.8636
NODE  /   143144      -1848.1573      -413.68127       1359.1579
NODE  /   143145      -1848.1573      -420.71039       1359.1579
NODE  /   143146      -1842.2269      -413.67343       1355.4521
NODE  /   143147      -1842.2269      -420.70193       1355.4521
NODE  /   143148      -1854.0878      -413.68912       1362.8636
NODE  /   143149      -1854.0878      -420.71884       1362.8636
NODE  /   143150      -1848.1573       -392.5939       1359.1579
NODE  /   143151      -1848.1573      -399.62302       1359.1579
NODE  /   143152      -1842.2269      -392.58783       1355.4521
NODE  /   143153      -1842.2269      -399.61636       1355.4521
NODE  /   143154      -1854.0878      -392.59998       1362.8636
NODE  /   143155      -1854.0878       -399.6297       1362.8636
NODE  /   143156       -1812.575      -406.60858       1336.9235
NODE  /   143157      -1818.5054      -406.61584       1340.6292
NODE  /   143158      -1824.4358      -406.62311       1344.3349
NODE  /   143159      -1830.3661      -406.63037       1348.0407
NODE  /   143160      -1818.5054        -413.642       1340.6292
NODE  /   143161      -1818.5054      -420.66818       1340.6292
NODE  /   143162       -1812.575      -413.63416       1336.9235
NODE  /   143163       -1812.575      -420.65973       1336.9235
NODE  /   143164      -1830.3661      -413.65771       1348.0407
NODE  /   143165      -1824.4358      -413.64987       1344.3349
NODE  /   143166      -1830.3661      -420.68506       1348.0407
NODE  /   143167      -1824.4358      -420.67664       1344.3349
NODE  /   143168      -1818.5054      -392.56351       1340.6292
NODE  /   143169      -1818.5054      -399.58969       1340.6292
NODE  /   143170       -1812.575      -392.55743       1336.9235
NODE  /   143171       -1812.575      -399.58301       1336.9235
NODE  /   143172      -1830.3661      -392.57565       1348.0407
NODE  /   143173      -1824.4358      -392.56958       1344.3349
NODE  /   143174      -1830.3661      -399.60303       1348.0407
NODE  /   143175      -1824.4358      -399.59634       1344.3349
NODE  /   143176       -1652.454      -427.49866       1236.8688
NODE  /   143177      -1658.3844      -427.50433       1240.5745
NODE  /   143178      -1664.3148      -427.51001       1244.2802
NODE  /   143179      -1670.2451      -427.51566        1247.986
NODE  /   143180      -1676.1755      -427.52133       1251.6917
NODE  /   143181       -1682.106      -427.52701       1255.3974
NODE  /   143182      -1688.0364      -427.53265       1259.1032
NODE  /   143183      -1693.9668      -427.53833       1262.8089
NODE  /   143184      -1699.8972      -427.54401       1266.5146
NODE  /   143185      -1705.8276      -427.54965       1270.2204
NODE  /   143186      -1711.7581      -427.55533       1273.9261
NODE  /   143187      -1717.6885        -427.561       1277.6318
NODE  /   143188      -1723.6188      -427.56665       1281.3376
NODE  /   143189      -1729.5492      -427.57233       1285.0433
NODE  /   143190      -1735.4796      -427.57797       1288.7489
NODE  /   143191        -1741.41      -427.58365       1292.4548
NODE  /   143192      -1747.3405      -427.58932       1296.1604
NODE  /   143193      -1699.8972      -434.56088       1266.5146
NODE  /   143194      -1699.8972      -441.57773       1266.5146
NODE  /   143195      -1699.8972       -448.5946       1266.5146
NODE  /   143196      -1699.8972      -455.61148       1266.5146
NODE  /   143197      -1699.8972      -462.62836       1266.5146
NODE  /   143198      -1699.8972      -469.64523       1266.5146
NODE  /   143199      -1699.8972      -476.66211       1266.5146
NODE  /   143200      -1699.8972      -483.67899       1266.5146
NODE  /   143201      -1699.8972      -490.69586       1266.5146
NODE  /   143202      -1699.8972      -497.71274       1266.5146
NODE  /   143203      -1699.8972      -504.72961       1266.5146
NODE  /   143204      -1693.9668      -469.63773       1262.8089
NODE  /   143205      -1688.0364      -469.63019       1259.1032
NODE  /   143206       -1682.106      -469.62265       1255.3974
NODE  /   143207      -1676.1755      -469.61514       1251.6917
NODE  /   143208      -1670.2451      -469.60761        1247.986
NODE  /   143209      -1664.3148      -469.60007       1244.2802
NODE  /   143210      -1658.3844      -469.59256       1240.5745
NODE  /   143211       -1652.454      -469.58502       1236.8688
NODE  /   143212      -1676.1755      -462.59949       1251.6917
NODE  /   143213      -1676.1755      -455.58386       1251.6917
NODE  /   143214      -1676.1755      -448.56824       1251.6917
NODE  /   143215      -1676.1755      -441.55261       1251.6917
NODE  /   143216      -1676.1755      -434.53696       1251.6917
NODE  /   143217       -1682.106      -448.57483       1255.3974
NODE  /   143218      -1688.0364      -448.58142       1259.1032
NODE  /   143219      -1693.9668      -448.58801       1262.8089
NODE  /   143220      -1688.0364      -455.59769       1259.1032
NODE  /   143221      -1688.0364      -462.61392       1259.1032
NODE  /   143222       -1682.106      -455.59076       1255.3974
NODE  /   143223       -1682.106      -462.60672       1255.3974
NODE  /   143224      -1693.9668      -455.60458       1262.8089
NODE  /   143225      -1693.9668      -462.62115       1262.8089
NODE  /   143226      -1688.0364      -434.54892       1259.1032
NODE  /   143227      -1688.0364      -441.56519       1259.1032
NODE  /   143228       -1682.106      -434.54294       1255.3974
NODE  /   143229       -1682.106       -441.5589       1255.3974
NODE  /   143230      -1693.9668       -434.5549       1262.8089
NODE  /   143231      -1693.9668      -441.57147       1262.8089
NODE  /   143232       -1652.454      -448.54184       1236.8688
NODE  /   143233      -1658.3844      -448.54843       1240.5745
NODE  /   143234      -1664.3148      -448.55505       1244.2802
NODE  /   143235      -1670.2451      -448.56165        1247.986
NODE  /   143236      -1658.3844      -455.56314       1240.5745
NODE  /   143237      -1658.3844      -462.57785       1240.5745
NODE  /   143238       -1652.454      -455.55624       1236.8688
NODE  /   143239       -1652.454      -462.57065       1236.8688
NODE  /   143240      -1670.2451      -455.57697        1247.986
NODE  /   143241      -1664.3148      -455.57007       1244.2802
NODE  /   143242      -1670.2451      -462.59229        1247.986
NODE  /   143243      -1664.3148      -462.58505       1244.2802
NODE  /   143244      -1658.3844      -434.51904       1240.5745
NODE  /   143245      -1658.3844      -441.53375       1240.5745
NODE  /   143246       -1652.454      -434.51306       1236.8688
NODE  /   143247       -1652.454      -441.52747       1236.8688
NODE  /   143248      -1670.2451      -434.53098        1247.986
NODE  /   143249      -1664.3148      -434.52502       1244.2802
NODE  /   143250      -1670.2451      -441.54633        1247.986
NODE  /   143251      -1664.3148      -441.54004       1244.2802
NODE  /   143252      -1676.1755       -504.6933       1251.6917
NODE  /   143253      -1676.1755      -497.67767       1251.6917
NODE  /   143254      -1676.1755      -490.66205       1251.6917
NODE  /   143255      -1676.1755      -483.64639       1251.6917
NODE  /   143256      -1676.1755      -476.63077       1251.6917
NODE  /   143257       -1682.106       -490.6705       1255.3974
NODE  /   143258      -1688.0364      -490.67896       1259.1032
NODE  /   143259      -1693.9668      -490.68741       1262.8089
NODE  /   143260      -1688.0364      -497.69522       1259.1032
NODE  /   143261      -1688.0364      -504.71146       1259.1032
NODE  /   143262       -1682.106      -497.68643       1255.3974
NODE  /   143263       -1682.106      -504.70239       1255.3974
NODE  /   143264      -1693.9668      -497.70398       1262.8089
NODE  /   143265      -1693.9668      -504.72055       1262.8089
NODE  /   143266      -1688.0364      -476.64645       1259.1032
NODE  /   143267      -1688.0364      -483.66269       1259.1032
NODE  /   143268       -1682.106      -476.63861       1255.3974
NODE  /   143269       -1682.106      -483.65454       1255.3974
NODE  /   143270      -1693.9668       -476.6543       1262.8089
NODE  /   143271      -1693.9668      -483.67084       1262.8089
NODE  /   143272       -1652.454       -490.6282       1236.8688
NODE  /   143273      -1658.3844      -490.63666       1240.5745
NODE  /   143274      -1664.3148      -490.64511       1244.2802
NODE  /   143275      -1670.2451       -490.6536        1247.986
NODE  /   143276      -1658.3844      -497.65137       1240.5745
NODE  /   143277      -1658.3844      -504.66608       1240.5745
NODE  /   143278       -1652.454      -497.64261       1236.8688
NODE  /   143279       -1652.454      -504.65698       1236.8688
NODE  /   143280      -1670.2451      -497.66891        1247.986
NODE  /   143281      -1664.3148      -497.66013       1244.2802
NODE  /   143282      -1670.2451      -504.68423        1247.986
NODE  /   143283      -1664.3148      -504.67514       1244.2802
NODE  /   143284      -1658.3844      -476.60727       1240.5745
NODE  /   143285      -1658.3844      -483.62195       1240.5745
NODE  /   143286       -1652.454      -476.59943       1236.8688
NODE  /   143287       -1652.454       -483.6138       1236.8688
NODE  /   143288      -1670.2451      -476.62292        1247.986
NODE  /   143289      -1664.3148      -476.61508       1244.2802
NODE  /   143290      -1670.2451      -483.63824        1247.986
NODE  /   143291      -1664.3148       -483.6301       1244.2802
NODE  /   143292      -1747.3405      -469.70547       1296.1604
NODE  /   143293        -1741.41      -469.69794       1292.4548
NODE  /   143294      -1735.4796       -469.6904       1288.7489
NODE  /   143295      -1729.5492      -469.68289       1285.0433
NODE  /   143296      -1723.6188      -469.67535       1281.3376
NODE  /   143297      -1717.6885      -469.66782       1277.6318
NODE  /   143298      -1711.7581      -469.66031       1273.9261
NODE  /   143299      -1705.8276      -469.65277       1270.2204
NODE  /   143300      -1729.5492      -462.66446       1285.0433
NODE  /   143301      -1729.5492      -455.64603       1285.0433
NODE  /   143302      -1729.5492      -448.62759       1285.0433
NODE  /   143303      -1729.5492      -441.60916       1285.0433
NODE  /   143304      -1729.5492      -434.59076       1285.0433
NODE  /   143305      -1735.4796      -448.63419       1288.7489
NODE  /   143306        -1741.41      -448.64081       1292.4548
NODE  /   143307      -1747.3405       -448.6474       1296.1604
NODE  /   143308        -1741.41      -455.65985       1292.4548
NODE  /   143309        -1741.41      -462.67889       1292.4548
NODE  /   143310      -1735.4796      -455.65292       1288.7489
NODE  /   143311      -1735.4796      -462.67166       1288.7489
NODE  /   143312      -1747.3405      -455.66675       1296.1604
NODE  /   143313      -1747.3405       -462.6861       1296.1604
NODE  /   143314        -1741.41      -434.60269       1292.4548
NODE  /   143315        -1741.41      -441.62173       1292.4548
NODE  /   143316      -1735.4796      -434.59671       1288.7489
NODE  /   143317      -1735.4796      -441.61545       1288.7489
NODE  /   143318      -1747.3405      -434.60867       1296.1604
NODE  /   143319      -1747.3405      -441.62802       1296.1604
NODE  /   143320      -1705.8276      -448.60123       1270.2204
NODE  /   143321      -1711.7581      -448.60782       1273.9261
NODE  /   143322      -1717.6885      -448.61441       1277.6318
NODE  /   143323      -1723.6188        -448.621       1281.3376
NODE  /   143324      -1711.7581      -455.62531       1273.9261
NODE  /   143325      -1711.7581      -462.64279       1273.9261
NODE  /   143326      -1705.8276      -455.61841       1270.2204
NODE  /   143327      -1705.8276      -462.63559       1270.2204
NODE  /   143328      -1723.6188      -455.63913       1281.3376
NODE  /   143329      -1717.6885       -455.6322       1277.6318
NODE  /   143330      -1723.6188      -462.65723       1281.3376
NODE  /   143331      -1717.6885      -462.65002       1277.6318
NODE  /   143332      -1711.7581      -434.57281       1273.9261
NODE  /   143333      -1711.7581       -441.5903       1273.9261
NODE  /   143334      -1705.8276      -434.56683       1270.2204
NODE  /   143335      -1705.8276      -441.58401       1270.2204
NODE  /   143336      -1723.6188      -434.58478       1281.3376
NODE  /   143337      -1717.6885       -434.5788       1277.6318
NODE  /   143338      -1723.6188      -441.60287       1281.3376
NODE  /   143339      -1717.6885      -441.59659       1277.6318
NODE  /   143340      -1729.5492      -504.77502       1285.0433
NODE  /   143341      -1729.5492      -497.75659       1285.0433
NODE  /   143342      -1729.5492      -490.73816       1285.0433
NODE  /   143343      -1729.5492      -483.71973       1285.0433
NODE  /   143344      -1729.5492      -476.70132       1285.0433
NODE  /   143345      -1735.4796      -490.74661       1288.7489
NODE  /   143346        -1741.41      -490.75507       1292.4548
NODE  /   143347      -1747.3405      -490.76355       1296.1604
NODE  /   143348        -1741.41      -497.77414       1292.4548
NODE  /   143349        -1741.41      -504.79318       1292.4548
NODE  /   143350      -1735.4796      -497.76535       1288.7489
NODE  /   143351      -1735.4796      -504.78409       1288.7489
NODE  /   143352      -1747.3405       -497.7829       1296.1604
NODE  /   143353      -1747.3405      -504.80225       1296.1604
NODE  /   143354        -1741.41      -476.71698       1292.4548
NODE  /   143355        -1741.41      -483.73602       1292.4548
NODE  /   143356      -1735.4796      -476.70914       1288.7489
NODE  /   143357      -1735.4796      -483.72787       1288.7489
NODE  /   143358      -1747.3405      -476.72482       1296.1604
NODE  /   143359      -1747.3405      -483.74417       1296.1604
NODE  /   143360      -1705.8276      -490.70435       1270.2204
NODE  /   143361      -1711.7581       -490.7128       1273.9261
NODE  /   143362      -1717.6885      -490.72125       1277.6318
NODE  /   143363      -1723.6188      -490.72971       1281.3376
NODE  /   143364      -1711.7581      -497.73029       1273.9261
NODE  /   143365      -1711.7581      -504.74777       1273.9261
NODE  /   143366      -1705.8276      -497.72153       1270.2204
NODE  /   143367      -1705.8276      -504.73871       1270.2204
NODE  /   143368      -1723.6188      -497.74783       1281.3376
NODE  /   143369      -1717.6885      -497.73904       1277.6318
NODE  /   143370      -1723.6188      -504.76593       1281.3376
NODE  /   143371      -1717.6885      -504.75687       1277.6318
NODE  /   143372      -1711.7581       -476.6778       1273.9261
NODE  /   143373      -1711.7581      -483.69528       1273.9261
NODE  /   143374      -1705.8276      -476.66995       1270.2204
NODE  /   143375      -1705.8276      -483.68713       1270.2204
NODE  /   143376      -1723.6188      -476.69348       1281.3376
NODE  /   143377      -1717.6885      -476.68564       1277.6318
NODE  /   143378      -1723.6188      -483.71158       1281.3376
NODE  /   143379      -1717.6885      -483.70343       1277.6318
NODE  /   143380      -1699.8972      -350.35837       1266.5146
NODE  /   143381      -1699.8972      -357.37524       1266.5146
NODE  /   143382      -1699.8972      -364.39212       1266.5146
NODE  /   143383      -1699.8972        -371.409       1266.5146
NODE  /   143384      -1699.8972      -378.42587       1266.5146
NODE  /   143385      -1699.8972      -385.44275       1266.5146
NODE  /   143386      -1699.8972      -392.45963       1266.5146
NODE  /   143387      -1699.8972       -399.4765       1266.5146
NODE  /   143388      -1699.8972      -406.49338       1266.5146
NODE  /   143389      -1699.8972      -413.51025       1266.5146
NODE  /   143390      -1699.8972      -420.52713       1266.5146
NODE  /   143391      -1693.9668      -385.43893       1262.8089
NODE  /   143392      -1688.0364      -385.43512       1259.1032
NODE  /   143393       -1682.106      -385.43134       1255.3974
NODE  /   143394      -1676.1755      -385.42752       1251.6917
NODE  /   143395      -1670.2451      -385.42371        1247.986
NODE  /   143396      -1664.3148      -385.41992       1244.2802
NODE  /   143397      -1658.3844      -385.41611       1240.5745
NODE  /   143398       -1652.454      -385.41229       1236.8688
NODE  /   143399      -1676.1755       -378.4119       1251.6917
NODE  /   143400      -1676.1755      -371.39624       1251.6917
NODE  /   143401      -1676.1755      -364.38062       1251.6917
NODE  /   143402      -1676.1755      -357.36499       1251.6917
NODE  /   143403      -1676.1755      -350.34933       1251.6917
NODE  /   143404       -1682.106      -364.38348       1255.3974
NODE  /   143405      -1688.0364      -364.38635       1259.1032
NODE  /   143406      -1693.9668      -364.38925       1262.8089
NODE  /   143407      -1688.0364      -371.40262       1259.1032
NODE  /   143408      -1688.0364      -378.41888       1259.1032
NODE  /   143409       -1682.106      -371.39944       1255.3974
NODE  /   143410       -1682.106      -378.41537       1255.3974
NODE  /   143411      -1693.9668      -371.40579       1262.8089
NODE  /   143412      -1693.9668      -378.42236       1262.8089
NODE  /   143413      -1688.0364      -350.35385       1259.1032
NODE  /   143414      -1688.0364      -357.37012       1259.1032
NODE  /   143415       -1682.106      -350.35159       1255.3974
NODE  /   143416       -1682.106      -357.36755       1255.3974
NODE  /   143417      -1693.9668      -350.35611       1262.8089
NODE  /   143418      -1693.9668      -357.37268       1262.8089
NODE  /   143419       -1652.454      -364.36911       1236.8688
NODE  /   143420      -1658.3844      -364.37201       1240.5745
NODE  /   143421      -1664.3148      -364.37488       1244.2802
NODE  /   143422      -1670.2451      -364.37775        1247.986
NODE  /   143423      -1658.3844      -371.38669       1240.5745
NODE  /   143424      -1658.3844       -378.4014       1240.5745
NODE  /   143425       -1652.454      -371.38351       1236.8688
NODE  /   143426       -1652.454      -378.39792       1236.8688
NODE  /   143427      -1670.2451      -371.39307        1247.986
NODE  /   143428      -1664.3148      -371.38989       1244.2802
NODE  /   143429      -1670.2451      -378.40839        1247.986
NODE  /   143430      -1664.3148      -378.40491       1244.2802
NODE  /   143431      -1658.3844      -350.34259       1240.5745
NODE  /   143432      -1658.3844       -357.3573       1240.5745
NODE  /   143433       -1652.454      -350.34033       1236.8688
NODE  /   143434       -1652.454      -357.35474       1236.8688
NODE  /   143435      -1670.2451      -350.34711        1247.986
NODE  /   143436      -1664.3148      -350.34485       1244.2802
NODE  /   143437      -1670.2451      -357.36243        1247.986
NODE  /   143438      -1664.3148      -357.35986       1244.2802
NODE  /   143439      -1676.1755      -420.50571       1251.6917
NODE  /   143440      -1676.1755      -413.49005       1251.6917
NODE  /   143441      -1676.1755      -406.47443       1251.6917
NODE  /   143442      -1676.1755       -399.4588       1251.6917
NODE  /   143443      -1676.1755      -392.44315       1251.6917
NODE  /   143444       -1682.106      -406.47916       1255.3974
NODE  /   143445      -1688.0364      -406.48389       1259.1032
NODE  /   143446      -1693.9668      -406.48862       1262.8089
NODE  /   143447      -1688.0364      -413.50015       1259.1032
NODE  /   143448      -1688.0364      -420.51642       1259.1032
NODE  /   143449       -1682.106      -413.49512       1255.3974
NODE  /   143450       -1682.106      -420.51105       1255.3974
NODE  /   143451      -1693.9668      -413.50519       1262.8089
NODE  /   143452      -1693.9668      -420.52176       1262.8089
NODE  /   143453      -1688.0364      -392.45139       1259.1032
NODE  /   143454      -1688.0364      -399.46765       1259.1032
NODE  /   143455       -1682.106      -392.44727       1255.3974
NODE  /   143456       -1682.106      -399.46323       1255.3974
NODE  /   143457      -1693.9668      -392.45551       1262.8089
NODE  /   143458      -1693.9668      -399.47208       1262.8089
NODE  /   143459       -1652.454      -406.45547       1236.8688
NODE  /   143460      -1658.3844      -406.46021       1240.5745
NODE  /   143461      -1664.3148      -406.46497       1244.2802
NODE  /   143462      -1670.2451       -406.4697        1247.986
NODE  /   143463      -1658.3844      -413.47491       1240.5745
NODE  /   143464      -1658.3844      -420.48962       1240.5745
NODE  /   143465       -1652.454      -413.46988       1236.8688
NODE  /   143466       -1652.454      -420.48428       1236.8688
NODE  /   143467      -1670.2451      -413.48502        1247.986
NODE  /   143468      -1664.3148      -413.47998       1244.2802
NODE  /   143469      -1670.2451      -420.50034        1247.986
NODE  /   143470      -1664.3148        -420.495       1244.2802
NODE  /   143471      -1658.3844      -392.43082       1240.5745
NODE  /   143472      -1658.3844      -399.44553       1240.5745
NODE  /   143473       -1652.454       -392.4267       1236.8688
NODE  /   143474       -1652.454       -399.4411       1236.8688
NODE  /   143475      -1670.2451      -392.43903        1247.986
NODE  /   143476      -1664.3148      -392.43494       1244.2802
NODE  /   143477      -1670.2451      -399.45438        1247.986
NODE  /   143478      -1664.3148      -399.44995       1244.2802
NODE  /   143479      -1747.3405      -385.47318       1296.1604
NODE  /   143480        -1741.41      -385.46936       1292.4548
NODE  /   143481      -1735.4796      -385.46558       1288.7489
NODE  /   143482      -1729.5492      -385.46176       1285.0433
NODE  /   143483      -1723.6188      -385.45795       1281.3376
NODE  /   143484      -1717.6885      -385.45416       1277.6318
NODE  /   143485      -1711.7581      -385.45035       1273.9261
NODE  /   143486      -1705.8276      -385.44653       1270.2204
NODE  /   143487      -1729.5492      -378.44333       1285.0433
NODE  /   143488      -1729.5492       -371.4249       1285.0433
NODE  /   143489      -1729.5492      -364.40649       1285.0433
NODE  /   143490      -1729.5492      -357.38806       1285.0433
NODE  /   143491      -1729.5492      -350.36963       1285.0433
NODE  /   143492      -1735.4796      -364.40936       1288.7489
NODE  /   143493        -1741.41      -364.41223       1292.4548
NODE  /   143494      -1747.3405       -364.4151       1296.1604
NODE  /   143495        -1741.41      -371.43127       1292.4548
NODE  /   143496        -1741.41      -378.45032       1292.4548
NODE  /   143497      -1735.4796       -371.4281       1288.7489
NODE  /   143498      -1735.4796      -378.44684       1288.7489
NODE  /   143499      -1747.3405      -371.43445       1296.1604
NODE  /   143500      -1747.3405      -378.45383       1296.1604
NODE  /   143501        -1741.41      -350.37415       1292.4548
NODE  /   143502        -1741.41      -357.39319       1292.4548
NODE  /   143503      -1735.4796      -350.37189       1288.7489
NODE  /   143504      -1735.4796      -357.39063       1288.7489
NODE  /   143505      -1747.3405      -350.37637       1296.1604
NODE  /   143506      -1747.3405      -357.39575       1296.1604
NODE  /   143507      -1705.8276      -364.39499       1270.2204
NODE  /   143508      -1711.7581      -364.39786       1273.9261
NODE  /   143509      -1717.6885      -364.40073       1277.6318
NODE  /   143510      -1723.6188       -364.4036       1281.3376
NODE  /   143511      -1711.7581      -371.41534       1273.9261
NODE  /   143512      -1711.7581      -378.43286       1273.9261
NODE  /   143513      -1705.8276      -371.41217       1270.2204
NODE  /   143514      -1705.8276      -378.42935       1270.2204
NODE  /   143515      -1723.6188      -371.42172       1281.3376
NODE  /   143516      -1717.6885      -371.41855       1277.6318
NODE  /   143517      -1723.6188      -378.43985       1281.3376
NODE  /   143518      -1717.6885      -378.43634       1277.6318
NODE  /   143519      -1711.7581      -350.36285       1273.9261
NODE  /   143520      -1711.7581      -357.38037       1273.9261
NODE  /   143521      -1705.8276      -350.36063       1270.2204
NODE  /   143522      -1705.8276      -357.37781       1270.2204
NODE  /   143523      -1723.6188      -350.36737       1281.3376
NODE  /   143524      -1717.6885      -350.36511       1277.6318
NODE  /   143525      -1723.6188       -357.3855       1281.3376
NODE  /   143526      -1717.6885      -357.38293       1277.6318
NODE  /   143527      -1729.5492      -420.55389       1285.0433
NODE  /   143528      -1729.5492      -413.53546       1285.0433
NODE  /   143529      -1729.5492      -406.51703       1285.0433
NODE  /   143530      -1729.5492      -399.49863       1285.0433
NODE  /   143531      -1729.5492      -392.48019       1285.0433
NODE  /   143532      -1735.4796      -406.52179       1288.7489
NODE  /   143533        -1741.41      -406.52652       1292.4548
NODE  /   143534      -1747.3405      -406.53125       1296.1604
NODE  /   143535        -1741.41      -413.54556       1292.4548
NODE  /   143536        -1741.41      -420.56461       1292.4548
NODE  /   143537      -1735.4796      -413.54053       1288.7489
NODE  /   143538      -1735.4796      -420.55923       1288.7489
NODE  /   143539      -1747.3405       -413.5506       1296.1604
NODE  /   143540      -1747.3405      -420.56995       1296.1604
NODE  /   143541        -1741.41       -392.4884       1292.4548
NODE  /   143542        -1741.41      -399.50748       1292.4548
NODE  /   143543      -1735.4796      -392.48431       1288.7489
NODE  /   143544      -1735.4796      -399.50305       1288.7489
NODE  /   143545      -1747.3405      -392.49252       1296.1604
NODE  /   143546      -1747.3405       -399.5119       1296.1604
NODE  /   143547      -1705.8276      -406.49811       1270.2204
NODE  /   143548      -1711.7581      -406.50284       1273.9261
NODE  /   143549      -1717.6885      -406.50757       1277.6318
NODE  /   143550      -1723.6188       -406.5123       1281.3376
NODE  /   143551      -1711.7581      -413.52032       1273.9261
NODE  /   143552      -1711.7581      -420.53784       1273.9261
NODE  /   143553      -1705.8276      -413.51529       1270.2204
NODE  /   143554      -1705.8276      -420.53247       1270.2204
NODE  /   143555      -1723.6188      -413.53043       1281.3376
NODE  /   143556      -1717.6885      -413.52539       1277.6318
NODE  /   143557      -1723.6188      -420.54855       1281.3376
NODE  /   143558      -1717.6885      -420.54318       1277.6318
NODE  /   143559      -1711.7581      -392.46783       1273.9261
NODE  /   143560      -1711.7581      -399.48535       1273.9261
NODE  /   143561      -1705.8276      -392.46371       1270.2204
NODE  /   143562      -1705.8276      -399.48093       1270.2204
NODE  /   143563      -1723.6188      -392.47607       1281.3376
NODE  /   143564      -1717.6885      -392.47195       1277.6318
NODE  /   143565      -1723.6188       -399.4942       1281.3376
NODE  /   143566      -1717.6885      -399.48978       1277.6318
NODE  /   143567      -1753.2709      -672.99298       1299.8661
NODE  /   143568      -1753.2709       -665.9859       1299.8661
NODE  /   143569      -1753.2709      -658.97888       1299.8661
NODE  /   143570      -1753.2709      -651.97186       1299.8661
NODE  /   143571      -1753.2709      -644.96478       1299.8661
NODE  /   143572      -1753.2709      -637.95776       1299.8661
NODE  /   143573      -1753.2709      -630.95068       1299.8661
NODE  /   143574      -1753.2709      -623.94366       1299.8661
NODE  /   143575      -1753.2709      -616.93665       1299.8661
NODE  /   143576      -1753.2709      -609.92957       1299.8661
NODE  /   143577      -1753.2709      -602.92255       1299.8661
NODE  /   143578      -1753.2709      -595.91553       1299.8661
NODE  /   143579      -1753.2709      -588.90845       1299.8661
NODE  /   143580      -1753.2709      -581.90143       1299.8661
NODE  /   143581      -1753.2709      -574.89435       1299.8661
NODE  /   143582      -1753.2709      -567.88733       1299.8661
NODE  /   143583      -1753.2709      -560.88031       1299.8661
NODE  /   143584      -1753.2709      -553.87323       1299.8661
NODE  /   143585      -1753.2709      -546.86621       1299.8661
NODE  /   143586      -1753.2709      -539.85919       1299.8661
NODE  /   143587      -1753.2709      -532.85211       1299.8661
NODE  /   143588      -1753.2709      -525.84509       1299.8661
NODE  /   143589      -1753.2709      -518.83801       1299.8661
NODE  /   143590      -1759.2013      -595.92017       1303.5719
NODE  /   143591      -1765.1317      -595.92487       1307.2776
NODE  /   143592      -1771.0621      -595.92957       1310.9833
NODE  /   143593      -1776.9924      -595.93427       1314.6891
NODE  /   143594      -1782.9229      -595.93896       1318.3948
NODE  /   143595      -1788.8533      -595.94366       1322.1005
NODE  /   143596      -1794.7837      -595.94836       1325.8063
NODE  /   143597      -1800.7141      -595.95306        1329.512
NODE  /   143598      -1806.6445      -595.95776       1333.2177
NODE  /   143599       -1812.575      -595.96246       1336.9235
NODE  /   143600      -1818.5054      -595.96716       1340.6292
NODE  /   143601      -1824.4358      -595.97186       1344.3349
NODE  /   143602      -1830.3661       -595.9765       1348.0407
NODE  /   143603      -1836.2965       -595.9812       1351.7464
NODE  /   143604      -1842.2269       -595.9859       1355.4521
NODE  /   143605      -1848.1573      -595.99347       1359.1579
NODE  /   143606      -1854.0878      -595.99799       1362.8636
NODE  /   143607      -1806.6445      -602.96124       1333.2177
NODE  /   143608      -1806.6445      -609.96478       1333.2177
NODE  /   143609      -1806.6445      -616.96832       1333.2177
NODE  /   143610      -1806.6445      -623.97186       1333.2177
NODE  /   143611      -1806.6445      -630.97534       1333.2177
NODE  /   143612      -1806.6445      -637.97888       1333.2177
NODE  /   143613      -1806.6445      -644.98242       1333.2177
NODE  /   143614      -1806.6445       -651.9859       1333.2177
NODE  /   143615      -1806.6445      -658.98944       1333.2177
NODE  /   143616      -1806.6445      -665.99298       1333.2177
NODE  /   143617      -1806.6445      -672.99646       1333.2177
NODE  /   143618      -1800.7141       -637.9765        1329.512
NODE  /   143619      -1794.7837      -637.97418       1325.8063
NODE  /   143620      -1788.8533      -637.97186       1322.1005
NODE  /   143621      -1782.9229      -637.96948       1318.3948
NODE  /   143622      -1776.9924      -637.96716       1314.6891
NODE  /   143623      -1771.0621      -637.96478       1310.9833
NODE  /   143624      -1765.1317      -637.96246       1307.2776
NODE  /   143625      -1759.2013      -637.96008       1303.5719
NODE  /   143626      -1782.9229      -630.96442       1318.3948
NODE  /   143627      -1782.9229      -623.95929       1318.3948
NODE  /   143628      -1782.9229      -616.95422       1318.3948
NODE  /   143629      -1782.9229      -609.94916       1318.3948
NODE  /   143630      -1782.9229      -602.94403       1318.3948
NODE  /   143631      -1788.8533      -616.95776       1322.1005
NODE  /   143632      -1794.7837      -616.96124       1325.8063
NODE  /   143633      -1800.7141      -616.96478        1329.512
NODE  /   143634      -1794.7837      -623.96558       1325.8063
NODE  /   143635      -1794.7837      -630.96985       1325.8063
NODE  /   143636      -1788.8533      -623.96246       1322.1005
NODE  /   143637      -1788.8533      -630.96716       1322.1005
NODE  /   143638      -1800.7141      -623.96869        1329.512
NODE  /   143639      -1800.7141       -630.9726        1329.512
NODE  /   143640      -1794.7837      -602.95264       1325.8063
NODE  /   143641      -1794.7837      -609.95697       1325.8063
NODE  /   143642      -1788.8533      -602.94836       1322.1005
NODE  /   143643      -1788.8533      -609.95306       1322.1005
NODE  /   143644      -1800.7141      -602.95697        1329.512
NODE  /   143645      -1800.7141      -609.96088        1329.512
NODE  /   143646      -1759.2013      -616.94012       1303.5719
NODE  /   143647      -1765.1317      -616.94366       1307.2776
NODE  /   143648      -1771.0621       -616.9472       1310.9833
NODE  /   143649      -1776.9924      -616.95068       1314.6891
NODE  /   143650      -1765.1317      -623.94995       1307.2776
NODE  /   143651      -1765.1317      -630.95618       1307.2776
NODE  /   143652      -1759.2013      -623.94678       1303.5719
NODE  /   143653      -1759.2013      -630.95343       1303.5719
NODE  /   143654      -1776.9924      -623.95618       1314.6891
NODE  /   143655      -1771.0621      -623.95306       1310.9833
NODE  /   143656      -1776.9924      -630.96167       1314.6891
NODE  /   143657      -1771.0621      -630.95892       1310.9833
NODE  /   143658      -1765.1317      -602.93115       1307.2776
NODE  /   143659      -1765.1317      -609.93738       1307.2776
NODE  /   143660      -1759.2013      -602.92682       1303.5719
NODE  /   143661      -1759.2013      -609.93347       1303.5719
NODE  /   143662      -1776.9924      -602.93976       1314.6891
NODE  /   143663      -1771.0621      -602.93542       1310.9833
NODE  /   143664      -1776.9924      -609.94525       1314.6891
NODE  /   143665      -1771.0621      -609.94135       1310.9833
NODE  /   143666      -1782.9229           -673.       1318.3948
NODE  /   143667      -1782.9229      -665.99176       1318.3948
NODE  /   143668      -1782.9229      -658.98474       1318.3948
NODE  /   143669      -1782.9229      -651.97968       1318.3948
NODE  /   143670      -1782.9229      -644.97455       1318.3948
NODE  /   143671      -1788.8533       -658.9859       1322.1005
NODE  /   143672      -1794.7837      -658.98706       1325.8063
NODE  /   143673      -1800.7141      -658.98828        1329.512
NODE  /   143674      -1794.7837      -665.99139       1325.8063
NODE  /   143675      -1794.7837      -672.99567       1325.8063
NODE  /   143676      -1788.8533      -665.99097       1322.1005
NODE  /   143677      -1788.8533       -672.9953       1322.1005
NODE  /   143678      -1800.7141      -665.99219        1329.512
NODE  /   143679      -1800.7141      -672.99609        1329.512
NODE  /   143680      -1794.7837      -644.97845       1325.8063
NODE  /   143681      -1794.7837      -651.98279       1325.8063
NODE  /   143682      -1788.8533       -644.9765       1322.1005
NODE  /   143683      -1788.8533       -651.9812       1322.1005
NODE  /   143684      -1800.7141      -644.98047        1329.512
NODE  /   143685      -1800.7141      -651.98438        1329.512
NODE  /   143686      -1759.2013      -658.98004       1303.5719
NODE  /   143687      -1765.1317       -658.9812       1307.2776
NODE  /   143688      -1771.0621      -658.98242       1310.9833
NODE  /   143689      -1776.9924      -658.98358       1314.6891
NODE  /   143690      -1765.1317      -665.98749       1307.2776
NODE  /   143691      -1765.1317      -672.99371       1307.2776
NODE  /   143692      -1759.2013      -665.98669       1303.5719
NODE  /   143693      -1759.2013      -672.99335       1303.5719
NODE  /   143694      -1776.9924      -665.99109       1314.6891
NODE  /   143695      -1771.0621      -665.98865       1310.9833
NODE  /   143696      -1776.9924           -673.       1314.6891
NODE  /   143697      -1771.0621      -672.99414       1310.9833
NODE  /   143698      -1765.1317      -644.96869       1307.2776
NODE  /   143699      -1765.1317      -651.97498       1307.2776
NODE  /   143700      -1759.2013      -644.96674       1303.5719
NODE  /   143701      -1759.2013      -651.97339       1303.5719
NODE  /   143702      -1776.9924       -644.9726       1314.6891
NODE  /   143703      -1771.0621      -644.97064       1310.9833
NODE  /   143704      -1776.9924      -651.97809       1314.6891
NODE  /   143705      -1771.0621       -651.9765       1310.9833
NODE  /   143706      -1854.0878      -637.99768       1362.8636
NODE  /   143707      -1848.1573       -637.9953       1359.1579
NODE  /   143708      -1842.2269      -637.99298       1355.4521
NODE  /   143709      -1836.2965       -637.9906       1351.7464
NODE  /   143710      -1830.3661      -637.98828       1348.0407
NODE  /   143711      -1824.4358       -637.9859       1344.3349
NODE  /   143712      -1818.5054      -637.98358       1340.6292
NODE  /   143713       -1812.575       -637.9812       1336.9235
NODE  /   143714      -1836.2965      -630.98907       1351.7464
NODE  /   143715      -1836.2965      -623.98749       1351.7464
NODE  /   143716      -1836.2965       -616.9859       1351.7464
NODE  /   143717      -1836.2965      -609.98438       1351.7464
NODE  /   143718      -1836.2965      -602.98279       1351.7464
NODE  /   143719      -1842.2269      -616.98944       1355.4521
NODE  /   143720      -1848.1573      -616.99298       1359.1579
NODE  /   143721      -1854.0878       -616.9978       1362.8636
NODE  /   143722      -1848.1573      -623.99371       1359.1579
NODE  /   143723      -1848.1573      -630.99451       1359.1579
NODE  /   143724      -1842.2269       -623.9906       1355.4521
NODE  /   143725      -1842.2269      -630.99176       1355.4521
NODE  /   143726      -1854.0878      -623.99689       1362.8636
NODE  /   143727      -1854.0878      -630.99725       1362.8636
NODE  /   143728      -1848.1573      -602.99347       1359.1579
NODE  /   143729      -1848.1573      -609.99219       1359.1579
NODE  /   143730      -1842.2269      -602.98706       1355.4521
NODE  /   143731      -1842.2269      -609.98828       1355.4521
NODE  /   143732      -1854.0878      -602.99792       1362.8636
NODE  /   143733      -1854.0878      -609.99774       1362.8636
NODE  /   143734       -1812.575      -616.97186       1336.9235
NODE  /   143735      -1818.5054      -616.97534       1340.6292
NODE  /   143736      -1824.4358      -616.97888       1344.3349
NODE  /   143737      -1830.3661      -616.98242       1348.0407
NODE  /   143738      -1818.5054      -623.97809       1340.6292
NODE  /   143739      -1818.5054      -630.98084       1340.6292
NODE  /   143740       -1812.575      -623.97498       1336.9235
NODE  /   143741       -1812.575      -630.97809       1336.9235
NODE  /   143742      -1830.3661      -623.98438       1348.0407
NODE  /   143743      -1824.4358       -623.9812       1344.3349
NODE  /   143744      -1830.3661      -630.98633       1348.0407
NODE  /   143745      -1824.4358      -630.98358       1344.3349
NODE  /   143746      -1818.5054      -602.96985       1340.6292
NODE  /   143747      -1818.5054       -609.9726       1340.6292
NODE  /   143748       -1812.575      -602.96558       1336.9235
NODE  /   143749       -1812.575      -609.96869       1336.9235
NODE  /   143750      -1830.3661      -602.97845       1348.0407
NODE  /   143751      -1824.4358      -602.97418       1344.3349
NODE  /   143752      -1830.3661      -609.98047       1348.0407
NODE  /   143753      -1824.4358       -609.9765       1344.3349
NODE  /   143754      -1836.2966           -673.       1351.7464
NODE  /   143755      -1836.2965           -666.       1351.7464
NODE  /   143756      -1836.2965           -659.       1351.7464
NODE  /   143757      -1836.2966           -652.       1351.7464
NODE  /   143758      -1836.2965      -644.99408       1351.7464
NODE  /   143759      -1842.2269           -659.       1355.4521
NODE  /   143760      -1848.1573           -659.       1359.1579
NODE  /   143761      -1854.0878           -659.       1362.8636
NODE  /   143762      -1848.1573      -665.99951       1359.1579
NODE  /   143763      -1848.1573      -672.99921       1359.1579
NODE  /   143764      -1842.2269      -665.99939       1355.4521
NODE  /   143765      -1842.2269      -672.99908       1355.4521
NODE  /   143766      -1854.0878      -665.99976       1362.8636
NODE  /   143767      -1854.0878      -672.99963       1362.8636
NODE  /   143768      -1848.1573      -644.99609       1359.1579
NODE  /   143769      -1848.1573      -651.99792       1359.1579
NODE  /   143770      -1842.2269      -644.99463       1355.4521
NODE  /   143771      -1842.2269      -651.99689       1355.4521
NODE  /   143772      -1854.0878      -644.99805       1362.8636
NODE  /   143773      -1854.0878      -651.99896       1362.8636
NODE  /   143774       -1812.575       -658.9906       1336.9235
NODE  /   143775      -1818.5054      -658.99213       1340.6292
NODE  /   143776      -1824.4358      -658.99469       1344.3349
NODE  /   143777      -1830.3661       -658.9964       1348.0407
NODE  /   143778      -1818.5054      -665.99451       1340.6292
NODE  /   143779      -1818.5054      -672.99762       1340.6292
NODE  /   143780       -1812.575      -665.99371       1336.9235
NODE  /   143781       -1812.575      -672.99689       1336.9235
NODE  /   143782      -1830.3661           -666.       1348.0407
NODE  /   143783      -1824.4358           -666.       1344.3349
NODE  /   143784      -1830.3661           -673.       1348.0407
NODE  /   143785      -1824.4358      -672.99939       1344.3349
NODE  /   143786      -1818.5054      -644.98633       1340.6292
NODE  /   143787      -1818.5054      -651.98907       1340.6292
NODE  /   143788       -1812.575      -644.98438       1336.9235
NODE  /   143789       -1812.575      -651.98749       1336.9235
NODE  /   143790      -1830.3661      -644.99066       1348.0407
NODE  /   143791      -1824.4358      -644.98828       1344.3349
NODE  /   143792      -1830.3661      -651.99255       1348.0407
NODE  /   143793      -1824.4358       -651.9906       1344.3349
NODE  /   143794      -1806.6445      -518.91901       1333.2177
NODE  /   143795      -1806.6445      -525.92255       1333.2177
NODE  /   143796      -1806.6445      -532.92609       1333.2177
NODE  /   143797      -1806.6445      -539.92957       1333.2177
NODE  /   143798      -1806.6445      -546.93311       1333.2177
NODE  /   143799      -1806.6445      -553.93665       1333.2177
NODE  /   143800      -1806.6445      -560.94012       1333.2177
NODE  /   143801      -1806.6445      -567.94366       1333.2177
NODE  /   143802      -1806.6445       -574.9472       1333.2177
NODE  /   143803      -1806.6445      -581.95068       1333.2177
NODE  /   143804      -1806.6445      -588.95422       1333.2177
NODE  /   143805      -1800.7141      -553.92957        1329.512
NODE  /   143806      -1794.7837      -553.92255       1325.8063
NODE  /   143807      -1788.8533      -553.91553       1322.1005
NODE  /   143808      -1782.9229      -553.90845       1318.3948
NODE  /   143809      -1776.9924      -553.90143       1314.6891
NODE  /   143810      -1771.0621      -553.89435       1310.9833
NODE  /   143811      -1765.1317      -553.88733       1307.2776
NODE  /   143812      -1759.2013      -553.88031       1303.5719
NODE  /   143813      -1782.9229      -546.90338       1318.3948
NODE  /   143814      -1782.9229      -539.89832       1318.3948
NODE  /   143815      -1782.9229      -532.89319       1318.3948
NODE  /   143816      -1782.9229      -525.88812       1318.3948
NODE  /   143817      -1782.9229      -518.88306       1318.3948
NODE  /   143818      -1788.8533      -532.90143       1322.1005
NODE  /   143819      -1794.7837      -532.90961       1325.8063
NODE  /   143820      -1800.7141      -532.91785        1329.512
NODE  /   143821      -1794.7837      -539.91394       1325.8063
NODE  /   143822      -1794.7837      -546.91821       1325.8063
NODE  /   143823      -1788.8533      -539.90613       1322.1005
NODE  /   143824      -1788.8533      -546.91083       1322.1005
NODE  /   143825      -1800.7141      -539.92175        1329.512
NODE  /   143826      -1800.7141      -546.92566        1329.512
NODE  /   143827      -1794.7837        -518.901       1325.8063
NODE  /   143828      -1794.7837      -525.90533       1325.8063
NODE  /   143829      -1788.8533      -518.89203       1322.1005
NODE  /   143830      -1788.8533      -525.89673       1322.1005
NODE  /   143831      -1800.7141      -518.91003        1329.512
NODE  /   143832      -1800.7141      -525.91394        1329.512
NODE  /   143833      -1759.2013      -532.86035       1303.5719
NODE  /   143834      -1765.1317      -532.86853       1307.2776
NODE  /   143835      -1771.0621      -532.87677       1310.9833
NODE  /   143836      -1776.9924      -532.88501       1314.6891
NODE  /   143837      -1765.1317      -539.87482       1307.2776
NODE  /   143838      -1765.1317       -546.8811       1307.2776
NODE  /   143839      -1759.2013        -539.867       1303.5719
NODE  /   143840      -1759.2013      -546.87366       1303.5719
NODE  /   143841      -1776.9924      -539.89044       1314.6891
NODE  /   143842      -1771.0621      -539.88263       1310.9833
NODE  /   143843      -1776.9924      -546.89594       1314.6891
NODE  /   143844      -1771.0621      -546.88849       1310.9833
NODE  /   143845      -1765.1317      -518.85602       1307.2776
NODE  /   143846      -1765.1317       -525.8623       1307.2776
NODE  /   143847      -1759.2013      -518.84705       1303.5719
NODE  /   143848      -1759.2013       -525.8537       1303.5719
NODE  /   143849      -1776.9924      -518.87402       1314.6891
NODE  /   143850      -1771.0621      -518.86505       1310.9833
NODE  /   143851      -1776.9924      -525.87952       1314.6891
NODE  /   143852      -1771.0621      -525.87091       1310.9833
NODE  /   143853      -1782.9229       -588.9339       1318.3948
NODE  /   143854      -1782.9229      -581.92877       1318.3948
NODE  /   143855      -1782.9229      -574.92371       1318.3948
NODE  /   143856      -1782.9229      -567.91864       1318.3948
NODE  /   143857      -1782.9229      -560.91357       1318.3948
NODE  /   143858      -1788.8533      -574.92957       1322.1005
NODE  /   143859      -1794.7837      -574.93542       1325.8063
NODE  /   143860      -1800.7141      -574.94135        1329.512
NODE  /   143861      -1794.7837      -581.93976       1325.8063
NODE  /   143862      -1794.7837      -588.94403       1325.8063
NODE  /   143863      -1788.8533      -581.93427       1322.1005
NODE  /   143864      -1788.8533      -588.93896       1322.1005
NODE  /   143865      -1800.7141      -581.94525        1329.512
NODE  /   143866      -1800.7141      -588.94916        1329.512
NODE  /   143867      -1794.7837      -560.92682       1325.8063
NODE  /   143868      -1794.7837      -567.93115       1325.8063
NODE  /   143869      -1788.8533      -560.92017       1322.1005
NODE  /   143870      -1788.8533      -567.92487       1322.1005
NODE  /   143871      -1800.7141      -560.93347        1329.512
NODE  /   143872      -1800.7141      -567.93738        1329.512
NODE  /   143873      -1759.2013      -574.90027       1303.5719
NODE  /   143874      -1765.1317      -574.90613       1307.2776
NODE  /   143875      -1771.0621      -574.91199       1310.9833
NODE  /   143876      -1776.9924      -574.91785       1314.6891
NODE  /   143877      -1765.1317      -581.91235       1307.2776
NODE  /   143878      -1765.1317      -588.91864       1307.2776
NODE  /   143879      -1759.2013      -581.90692       1303.5719
NODE  /   143880      -1759.2013      -588.91357       1303.5719
NODE  /   143881      -1776.9924      -581.92334       1314.6891
NODE  /   143882      -1771.0621      -581.91785       1310.9833
NODE  /   143883      -1776.9924      -588.92877       1314.6891
NODE  /   143884      -1771.0621      -588.92371       1310.9833
NODE  /   143885      -1765.1317      -560.89362       1307.2776
NODE  /   143886      -1765.1317      -567.89984       1307.2776
NODE  /   143887      -1759.2013      -560.88696       1303.5719
NODE  /   143888      -1759.2013      -567.89362       1303.5719
NODE  /   143889      -1776.9924      -560.90692       1314.6891
NODE  /   143890      -1771.0621      -560.90027       1310.9833
NODE  /   143891      -1776.9924      -567.91235       1314.6891
NODE  /   143892      -1771.0621      -567.90613       1310.9833
NODE  /   143893      -1854.0878           -554.       1362.8636
NODE  /   143894      -1848.1573      -553.99677       1359.1579
NODE  /   143895      -1842.2269      -553.98944       1355.4521
NODE  /   143896      -1836.2965      -553.97955       1351.7464
NODE  /   143897      -1830.3661      -553.96478       1348.0407
NODE  /   143898      -1824.4358      -553.95776       1344.3349
NODE  /   143899      -1818.5054      -553.95068       1340.6292
NODE  /   143900       -1812.575      -553.94366       1336.9235
NODE  /   143901      -1836.2965      -546.98364       1351.7464
NODE  /   143902      -1836.2965      -539.98749       1351.7464
NODE  /   143903      -1836.2965      -532.99078       1351.7464
NODE  /   143904      -1836.2965      -525.99432       1351.7464
NODE  /   143905      -1842.2269       -532.9978       1355.4521
NODE  /   143906      -1848.1573           -533.       1359.1579
NODE  /   143907      -1854.0878           -533.       1362.8636
NODE  /   143908      -1848.1573           -540.       1359.1579
NODE  /   143909      -1848.1573      -546.99878       1359.1579
NODE  /   143910      -1842.2269      -539.99518       1355.4521
NODE  /   143911      -1842.2269      -546.99231       1355.4521
NODE  /   143912      -1854.0878           -540.       1362.8636
NODE  /   143913      -1854.0878           -547.       1362.8636
NODE  /   143914      -1848.1573           -526.       1359.1579
NODE  /   143915      -1842.2269      -525.99988       1355.4521
NODE  /   143916      -1854.0878           -526.       1362.8636
NODE  /   143917       -1812.575      -532.94537       1336.9235
NODE  /   143918      -1818.5054      -532.95947       1340.6292
NODE  /   143919      -1824.4358      -532.97131       1344.3349
NODE  /   143920      -1830.3661      -532.98181       1348.0407
NODE  /   143921      -1818.5054      -539.95862       1340.6292
NODE  /   143922      -1818.5054      -546.95654       1340.6292
NODE  /   143923       -1812.575      -539.94659       1336.9235
NODE  /   143924       -1812.575       -546.9472       1336.9235
NODE  /   143925      -1830.3661      -539.97852       1348.0407
NODE  /   143926      -1824.4358      -539.96893       1344.3349
NODE  /   143927      -1830.3661      -546.97369       1348.0407
NODE  /   143928      -1824.4358      -546.96503       1344.3349
NODE  /   143929      -1818.5054      -518.95996       1340.6292
NODE  /   143930      -1818.5054      -525.95984       1340.6292
NODE  /   143931       -1812.575      -518.94257       1336.9235
NODE  /   143932       -1812.575      -525.94403       1336.9235
NODE  /   143933      -1830.3661      -518.98718       1348.0407
NODE  /   143934      -1824.4358      -518.97437       1344.3349
NODE  /   143935      -1830.3661      -525.98474       1348.0407
NODE  /   143936      -1824.4358      -525.97302       1344.3349
NODE  /   143937      -1836.2965      -588.97968       1351.7464
NODE  /   143938      -1836.2965      -581.97809       1351.7464
NODE  /   143939      -1836.2965       -574.9765       1351.7464
NODE  /   143940      -1836.2965      -567.97498       1351.7464
NODE  /   143941      -1836.2965      -560.97339       1351.7464
NODE  /   143942      -1842.2269      -574.98706       1355.4521
NODE  /   143943      -1848.1573       -574.9942       1359.1579
NODE  /   143944      -1854.0878      -574.99866       1362.8636
NODE  /   143945      -1848.1573      -581.99402       1359.1579
NODE  /   143946      -1848.1573      -588.99377       1359.1579
NODE  /   143947      -1842.2269      -581.98755       1355.4521
NODE  /   143948      -1842.2269      -588.98773       1355.4521
NODE  /   143949      -1854.0878      -581.99835       1362.8636
NODE  /   143950      -1854.0878      -588.99817       1362.8636
NODE  /   143951      -1848.1573      -560.99536       1359.1579
NODE  /   143952      -1848.1573      -567.99457       1359.1579
NODE  /   143953      -1842.2269      -560.98718       1355.4521
NODE  /   143954      -1842.2269      -567.98682       1355.4521
NODE  /   143955      -1854.0878      -560.99976       1362.8636
NODE  /   143956      -1854.0878      -567.99908       1362.8636
NODE  /   143957       -1812.575      -574.95306       1336.9235
NODE  /   143958      -1818.5054      -574.95892       1340.6292
NODE  /   143959      -1824.4358      -574.96478       1344.3349
NODE  /   143960      -1830.3661      -574.97064       1348.0407
NODE  /   143961      -1818.5054      -581.96167       1340.6292
NODE  /   143962      -1818.5054      -588.96442       1340.6292
NODE  /   143963       -1812.575      -581.95618       1336.9235
NODE  /   143964       -1812.575      -588.95929       1336.9235
NODE  /   143965      -1830.3661       -581.9726       1348.0407
NODE  /   143966      -1824.4358      -581.96716       1344.3349
NODE  /   143967      -1830.3661      -588.97455       1348.0407
NODE  /   143968      -1824.4358      -588.96948       1344.3349
NODE  /   143969      -1818.5054      -560.95343       1340.6292
NODE  /   143970      -1818.5054      -567.95618       1340.6292
NODE  /   143971       -1812.575      -560.94678       1336.9235
NODE  /   143972       -1812.575      -567.94995       1336.9235
NODE  /   143973      -1830.3661      -560.96674       1348.0407
NODE  /   143974      -1824.4358      -560.96008       1344.3349
NODE  /   143975      -1830.3661      -567.96869       1348.0407
NODE  /   143976      -1824.4358      -567.96246       1344.3349
NODE  /   143977       -1652.454      -595.83569       1236.8688
NODE  /   143978      -1658.3844      -595.84039       1240.5745
NODE  /   143979      -1664.3148      -595.84509       1244.2802
NODE  /   143980      -1670.2451      -595.84979        1247.986
NODE  /   143981      -1676.1755      -595.85449       1251.6917
NODE  /   143982       -1682.106      -595.85919       1255.3974
NODE  /   143983      -1688.0364      -595.86383       1259.1032
NODE  /   143984      -1693.9668      -595.86853       1262.8089
NODE  /   143985      -1699.8972      -595.87323       1266.5146
NODE  /   143986      -1705.8276      -595.87793       1270.2204
NODE  /   143987      -1711.7581      -595.88263       1273.9261
NODE  /   143988      -1717.6885      -595.88733       1277.6318
NODE  /   143989      -1723.6188      -595.89203       1281.3376
NODE  /   143990      -1729.5492      -595.89673       1285.0433
NODE  /   143991      -1735.4796      -595.90143       1288.7489
NODE  /   143992        -1741.41      -595.90613       1292.4548
NODE  /   143993      -1747.3405      -595.91083       1296.1604
NODE  /   143994      -1699.8972      -602.88379       1266.5146
NODE  /   143995      -1699.8972      -609.89435       1266.5146
NODE  /   143996      -1699.8972      -616.92059       1266.5146
NODE  /   143997      -1699.8972      -623.94049       1266.5146
NODE  /   143998      -1699.8972      -630.95831       1266.5146
NODE  /   143999      -1699.8972      -637.97614       1266.5146
NODE  /   144000      -1693.9668      -637.97498       1262.8089
NODE  /   144001      -1688.0364      -637.97357       1259.1032
NODE  /   144002       -1682.106      -637.97174       1255.3974
NODE  /   144003      -1676.1755      -637.96832       1251.6917
NODE  /   144004      -1670.2451      -637.95966        1247.986
NODE  /   144005      -1664.3148      -637.94989       1244.2802
NODE  /   144006      -1658.3844      -637.94067       1240.5745
NODE  /   144007       -1652.454      -637.93024       1236.8688
NODE  /   144008      -1676.1755      -630.94708       1251.6917
NODE  /   144009      -1676.1755      -623.92737       1251.6917
NODE  /   144010      -1676.1755      -616.90594       1251.6917
NODE  /   144011      -1676.1755      -609.87872       1251.6917
NODE  /   144012      -1676.1755      -602.86658       1251.6917
NODE  /   144013       -1682.106       -616.9104       1255.3974
NODE  /   144014      -1688.0364      -616.91431       1259.1032
NODE  /   144015      -1693.9668      -616.91772       1262.8089
NODE  /   144016      -1688.0364      -623.93555       1259.1032
NODE  /   144017      -1688.0364      -630.95453       1259.1032
NODE  /   144018       -1682.106      -623.93188       1255.3974
NODE  /   144019       -1682.106      -630.95148       1255.3974
NODE  /   144020      -1693.9668      -623.93835       1262.8089
NODE  /   144021      -1693.9668      -630.95673       1262.8089
NODE  /   144022      -1688.0364      -602.87518       1259.1032
NODE  /   144023      -1688.0364      -609.88654       1259.1032
NODE  /   144024       -1682.106      -602.87091       1255.3974
NODE  /   144025       -1682.106      -609.88263       1255.3974
NODE  /   144026      -1693.9668      -602.87952       1262.8089
NODE  /   144027      -1693.9668      -609.89044       1262.8089
NODE  /   144028       -1652.454      -616.88422       1236.8688
NODE  /   144029      -1658.3844      -616.89044       1240.5745
NODE  /   144030      -1664.3148      -616.89587       1244.2802
NODE  /   144031      -1670.2451      -616.90106        1247.986
NODE  /   144032      -1658.3844      -623.90869       1240.5745
NODE  /   144033      -1658.3844      -630.92511       1240.5745
NODE  /   144034       -1652.454      -623.90033       1236.8688
NODE  /   144035       -1652.454      -630.91547       1236.8688
NODE  /   144036      -1670.2451      -623.92181        1247.986
NODE  /   144037      -1664.3148      -623.91559       1244.2802
NODE  /   144038      -1670.2451       -630.9408        1247.986
NODE  /   144039      -1664.3148      -630.93329       1244.2802
NODE  /   144040      -1658.3844       -602.8537       1240.5745
NODE  /   144041      -1658.3844        -609.867       1240.5745
NODE  /   144042       -1652.454      -602.84937       1236.8688
NODE  /   144043       -1652.454       -609.8631       1236.8688
NODE  /   144044      -1670.2451       -602.8623        1247.986
NODE  /   144045      -1664.3148      -602.85797       1244.2802
NODE  /   144046      -1670.2451      -609.87482        1247.986
NODE  /   144047      -1664.3148      -609.87091       1244.2802
NODE  /   144048       -1652.454      -658.97504       1236.8688
NODE  /   144049      -1658.3844      -658.98126       1240.5745
NODE  /   144050      -1664.3148      -658.98718       1244.2802
NODE  /   144051      -1670.2451      -658.99298        1247.986
NODE  /   144052      -1658.3844      -665.99182       1240.5745
NODE  /   144053      -1658.3844      -672.99988       1240.5745
NODE  /   144054       -1652.454      -665.98737       1236.8688
NODE  /   144055       -1652.454      -672.99707       1236.8688
NODE  /   144056      -1670.2451      -665.99915        1247.986
NODE  /   144057      -1664.3148      -665.99597       1244.2802
NODE  /   144058      -1670.2451           -673.        1247.986
NODE  /   144059      -1664.3148           -673.       1244.2802
NODE  /   144060      -1658.3844      -644.95544       1240.5745
NODE  /   144061      -1658.3844      -651.96906       1240.5745
NODE  /   144062       -1652.454      -644.94513       1236.8688
NODE  /   144063       -1652.454      -651.96094       1236.8688
NODE  /   144064      -1670.2451      -644.97662        1247.986
NODE  /   144065      -1664.3148      -644.96478       1244.2802
NODE  /   144066      -1670.2451      -651.98615        1247.986
NODE  /   144067      -1664.3148      -651.97705       1244.2802
NODE  /   144068      -1747.3405      -637.95538       1296.1604
NODE  /   144069        -1741.41      -637.95306       1292.4548
NODE  /   144070      -1735.4796      -637.95068       1288.7489
NODE  /   144071      -1729.5492      -637.95972       1285.0433
NODE  /   144072      -1723.6188      -637.96503       1281.3376
NODE  /   144073      -1717.6885      -637.96899       1277.6318
NODE  /   144074      -1711.7581      -637.97308       1273.9261
NODE  /   144075      -1705.8276      -637.97638       1270.2204
NODE  /   144076      -1729.5492      -630.95013       1285.0433
NODE  /   144077      -1729.5492      -623.94025       1285.0433
NODE  /   144078      -1729.5492       -616.9295       1285.0433
NODE  /   144079      -1729.5492      -609.91394       1285.0433
NODE  /   144080      -1729.5492      -602.90533       1285.0433
NODE  /   144081      -1735.4796      -616.92609       1288.7489
NODE  /   144082        -1741.41      -616.92957       1292.4548
NODE  /   144083      -1747.3405      -616.93311       1296.1604
NODE  /   144084        -1741.41      -623.93738       1292.4548
NODE  /   144085        -1741.41      -630.94525       1292.4548
NODE  /   144086      -1735.4796      -623.93427       1288.7489
NODE  /   144087      -1735.4796       -630.9425       1288.7489
NODE  /   144088      -1747.3405      -623.94055       1296.1604
NODE  /   144089      -1747.3405        -630.948       1296.1604
NODE  /   144090        -1741.41      -602.91394       1292.4548
NODE  /   144091        -1741.41      -609.92175       1292.4548
NODE  /   144092      -1735.4796      -602.90961       1288.7489
NODE  /   144093      -1735.4796      -609.91785       1288.7489
NODE  /   144094      -1747.3405      -602.91821       1296.1604
NODE  /   144095      -1747.3405      -609.92566       1296.1604
NODE  /   144096      -1705.8276      -616.92297       1270.2204
NODE  /   144097      -1711.7581      -616.92505       1273.9261
NODE  /   144098      -1717.6885      -616.92688       1277.6318
NODE  /   144099      -1723.6188      -616.92853       1281.3376
NODE  /   144100      -1711.7581       -623.9425       1273.9261
NODE  /   144101      -1711.7581      -630.95807       1273.9261
NODE  /   144102      -1705.8276      -623.94189       1270.2204
NODE  /   144103      -1705.8276      -630.95886       1270.2204
NODE  /   144104      -1723.6188      -623.94214       1281.3376
NODE  /   144105      -1717.6885      -623.94263       1277.6318
NODE  /   144106      -1723.6188      -630.95392       1281.3376
NODE  /   144107      -1717.6885       -630.9563       1277.6318
NODE  /   144108      -1711.7581       -602.8924       1273.9261
NODE  /   144109      -1711.7581      -609.90222       1273.9261
NODE  /   144110      -1705.8276      -602.88812       1270.2204
NODE  /   144111      -1705.8276      -609.89832       1270.2204
NODE  /   144112      -1723.6188        -602.901       1281.3376
NODE  /   144113      -1717.6885      -602.89673       1277.6318
NODE  /   144114      -1723.6188      -609.91003       1281.3376
NODE  /   144115      -1717.6885      -609.90613       1277.6318
NODE  /   144116      -1729.5492           -673.       1285.0433
NODE  /   144117      -1729.5492      -665.99707       1285.0433
NODE  /   144118      -1729.5492      -658.98999       1285.0433
NODE  /   144119      -1729.5492      -651.98071       1285.0433
NODE  /   144120      -1729.5492       -644.9696       1285.0433
NODE  /   144121      -1735.4796      -658.98706       1288.7489
NODE  /   144122        -1741.41       -658.9837       1292.4548
NODE  /   144123      -1747.3405      -658.97772       1296.1604
NODE  /   144124        -1741.41      -665.99139       1292.4548
NODE  /   144125        -1741.41      -672.99829       1292.4548
NODE  /   144126      -1735.4796      -665.99463       1288.7489
NODE  /   144127      -1735.4796      -672.99982       1288.7489
NODE  /   144128      -1747.3405      -665.98511       1296.1604
NODE  /   144129      -1747.3405      -672.99664       1296.1604
NODE  /   144130        -1741.41      -644.96088       1292.4548
NODE  /   144131        -1741.41      -651.97491       1292.4548
NODE  /   144132      -1735.4796      -644.95892       1288.7489
NODE  /   144133      -1735.4796      -651.97681       1288.7489
NODE  /   144134      -1747.3405      -644.96283       1296.1604
NODE  /   144135      -1747.3405      -651.97028       1296.1604
NODE  /   144136      -1711.7581      -658.99817       1273.9261
NODE  /   144137      -1717.6885      -658.99579       1277.6318
NODE  /   144138      -1723.6188      -658.99298       1281.3376
NODE  /   144139      -1711.7581           -666.       1273.9261
NODE  /   144140      -1711.7581           -673.       1273.9261
NODE  /   144141      -1723.6188      -665.99939       1281.3376
NODE  /   144142      -1717.6885           -666.       1277.6318
NODE  /   144143      -1723.6188           -673.       1281.3376
NODE  /   144144      -1717.6885           -673.       1277.6318
NODE  /   144145      -1711.7581      -644.98627       1273.9261
NODE  /   144146      -1711.7581      -651.99335       1273.9261
NODE  /   144147      -1723.6188      -644.97546       1281.3376
NODE  /   144148      -1717.6885       -644.9801       1277.6318
NODE  /   144149      -1723.6188      -651.98492       1281.3376
NODE  /   144150      -1717.6885      -651.98889       1277.6318
NODE  /   144151      -1699.8972      -518.75708       1266.5146
NODE  /   144152      -1699.8972      -525.76764       1266.5146
NODE  /   144153      -1699.8972       -532.7782       1266.5146
NODE  /   144154      -1699.8972      -539.78876       1266.5146
NODE  /   144155      -1699.8972      -546.79932       1266.5146
NODE  /   144156      -1699.8972      -553.80988       1266.5146
NODE  /   144157      -1699.8972      -560.82043       1266.5146
NODE  /   144158      -1699.8972      -567.83099       1266.5146
NODE  /   144159      -1699.8972      -574.84155       1266.5146
NODE  /   144160      -1699.8972      -581.85211       1266.5146
NODE  /   144161      -1699.8972      -588.86267       1266.5146
NODE  /   144162      -1693.9668      -553.80286       1262.8089
NODE  /   144163      -1688.0364      -553.79578       1259.1032
NODE  /   144164       -1682.106      -553.78876       1255.3974
NODE  /   144165      -1676.1755      -553.78174       1251.6917
NODE  /   144166      -1670.2451      -553.77466        1247.986
NODE  /   144167      -1664.3148      -553.76764       1244.2802
NODE  /   144168      -1658.3844      -553.76056       1240.5745
NODE  /   144169       -1652.454      -553.75354       1236.8688
NODE  /   144170      -1676.1755      -546.76959       1251.6917
NODE  /   144171      -1676.1755      -539.75745       1251.6917
NODE  /   144172      -1676.1755       -532.7453       1251.6917
NODE  /   144173      -1676.1755      -525.73322       1251.6917
NODE  /   144174      -1676.1755      -518.72107       1251.6917
NODE  /   144175       -1682.106      -532.75354       1255.3974
NODE  /   144176      -1688.0364      -532.76178       1259.1032
NODE  /   144177      -1693.9668      -532.76996       1262.8089
NODE  /   144178      -1688.0364      -539.77307       1259.1032
NODE  /   144179      -1688.0364      -546.78442       1259.1032
NODE  /   144180       -1682.106      -539.76526       1255.3974
NODE  /   144181       -1682.106      -546.77704       1255.3974
NODE  /   144182      -1693.9668      -539.78094       1262.8089
NODE  /   144183      -1693.9668      -546.79187       1262.8089
NODE  /   144184      -1688.0364      -518.73907       1259.1032
NODE  /   144185      -1688.0364      -525.75043       1259.1032
NODE  /   144186       -1682.106      -518.73004       1255.3974
NODE  /   144187       -1682.106      -525.74182       1255.3974
NODE  /   144188      -1693.9668      -518.74805       1262.8089
NODE  /   144189      -1693.9668      -525.75903       1262.8089
NODE  /   144190       -1652.454      -532.71246       1236.8688
NODE  /   144191      -1658.3844       -532.7207       1240.5745
NODE  /   144192      -1664.3148      -532.72888       1244.2802
NODE  /   144193      -1670.2451      -532.73712        1247.986
NODE  /   144194      -1658.3844      -539.73401       1240.5745
NODE  /   144195      -1658.3844      -546.74725       1240.5745
NODE  /   144196       -1652.454      -539.72614       1236.8688
NODE  /   144197       -1652.454      -546.73987       1236.8688
NODE  /   144198      -1670.2451      -539.74963        1247.986
NODE  /   144199      -1664.3148      -539.74182       1244.2802
NODE  /   144200      -1670.2451      -546.76215        1247.986
NODE  /   144201      -1664.3148       -546.7547       1244.2802
NODE  /   144202      -1658.3844      -518.69409       1240.5745
NODE  /   144203      -1658.3844       -525.7074       1240.5745
NODE  /   144204       -1652.454      -518.68506       1236.8688
NODE  /   144205       -1652.454      -525.69879       1236.8688
NODE  /   144206      -1670.2451       -518.7121        1247.986
NODE  /   144207      -1664.3148      -518.70306       1244.2802
NODE  /   144208      -1670.2451      -525.72461        1247.986
NODE  /   144209      -1664.3148        -525.716       1244.2802
NODE  /   144210      -1676.1755      -588.84235       1251.6917
NODE  /   144211      -1676.1755       -581.8302       1251.6917
NODE  /   144212      -1676.1755      -574.81812       1251.6917
NODE  /   144213      -1676.1755      -567.80597       1251.6917
NODE  /   144214      -1676.1755      -560.79382       1251.6917
NODE  /   144215       -1682.106      -574.82397       1255.3974
NODE  /   144216      -1688.0364      -574.82983       1259.1032
NODE  /   144217      -1693.9668      -574.83569       1262.8089
NODE  /   144218      -1688.0364      -581.84119       1259.1032
NODE  /   144219      -1688.0364      -588.85254       1259.1032
NODE  /   144220       -1682.106      -581.83569       1255.3974
NODE  /   144221       -1682.106      -588.84741       1255.3974
NODE  /   144222      -1693.9668      -581.84662       1262.8089
NODE  /   144223      -1693.9668      -588.85761       1262.8089
NODE  /   144224      -1688.0364      -560.80713       1259.1032
NODE  /   144225      -1688.0364      -567.81848       1259.1032
NODE  /   144226       -1682.106      -560.80048       1255.3974
NODE  /   144227       -1682.106      -567.81219       1255.3974
NODE  /   144228      -1693.9668      -560.81378       1262.8089
NODE  /   144229      -1693.9668      -567.82477       1262.8089
NODE  /   144230       -1652.454      -574.79462       1236.8688
NODE  /   144231      -1658.3844      -574.80048       1240.5745
NODE  /   144232      -1664.3148      -574.80634       1244.2802
NODE  /   144233      -1670.2451      -574.81219        1247.986
NODE  /   144234      -1658.3844      -581.81378       1240.5745
NODE  /   144235      -1658.3844      -588.82709       1240.5745
NODE  /   144236       -1652.454      -581.80829       1236.8688
NODE  /   144237       -1652.454      -588.82202       1236.8688
NODE  /   144238      -1670.2451      -581.82477        1247.986
NODE  /   144239      -1664.3148      -581.81927       1244.2802
NODE  /   144240      -1670.2451      -588.83728        1247.986
NODE  /   144241      -1664.3148      -588.83215       1244.2802
NODE  /   144242      -1658.3844      -560.77386       1240.5745
NODE  /   144243      -1658.3844      -567.78717       1240.5745
NODE  /   144244       -1652.454      -560.76721       1236.8688
NODE  /   144245       -1652.454      -567.78094       1236.8688
NODE  /   144246      -1670.2451      -560.78717        1247.986
NODE  /   144247      -1664.3148      -560.78052       1244.2802
NODE  /   144248      -1670.2451      -567.79968        1247.986
NODE  /   144249      -1664.3148      -567.79346       1244.2802
NODE  /   144250      -1747.3405      -553.86621       1296.1604
NODE  /   144251        -1741.41      -553.85919       1292.4548
NODE  /   144252      -1735.4796      -553.85211       1288.7489
NODE  /   144253      -1729.5492      -553.84509       1285.0433
NODE  /   144254      -1723.6188      -553.83801       1281.3376
NODE  /   144255      -1717.6885      -553.83099       1277.6318
NODE  /   144256      -1711.7581      -553.82397       1273.9261
NODE  /   144257      -1705.8276      -553.81689       1270.2204
NODE  /   144258      -1729.5492      -546.83649       1285.0433
NODE  /   144259      -1729.5492      -539.82788       1285.0433
NODE  /   144260      -1729.5492      -532.81927       1285.0433
NODE  /   144261      -1729.5492      -525.81067       1285.0433
NODE  /   144262      -1729.5492      -518.80206       1285.0433
NODE  /   144263      -1735.4796      -532.82745       1288.7489
NODE  /   144264        -1741.41      -532.83569       1292.4548
NODE  /   144265      -1747.3405      -532.84393       1296.1604
NODE  /   144266        -1741.41      -539.84351       1292.4548
NODE  /   144267        -1741.41      -546.85132       1292.4548
NODE  /   144268      -1735.4796      -539.83569       1288.7489
NODE  /   144269      -1735.4796      -546.84393       1288.7489
NODE  /   144270      -1747.3405      -539.85132       1296.1604
NODE  /   144271      -1747.3405      -546.85876       1296.1604
NODE  /   144272        -1741.41      -518.82007       1292.4548
NODE  /   144273        -1741.41      -525.82788       1292.4548
NODE  /   144274      -1735.4796      -518.81104       1288.7489
NODE  /   144275      -1735.4796      -525.81927       1288.7489
NODE  /   144276      -1747.3405      -518.82904       1296.1604
NODE  /   144277      -1747.3405      -525.83649       1296.1604
NODE  /   144278      -1705.8276      -532.78638       1270.2204
NODE  /   144279      -1711.7581      -532.79462       1273.9261
NODE  /   144280      -1717.6885      -532.80286       1277.6318
NODE  /   144281      -1723.6188      -532.81104       1281.3376
NODE  /   144282      -1711.7581      -539.80438       1273.9261
NODE  /   144283      -1711.7581      -546.81415       1273.9261
NODE  /   144284      -1705.8276      -539.79657       1270.2204
NODE  /   144285      -1705.8276      -546.80676       1270.2204
NODE  /   144286      -1723.6188      -539.82007       1281.3376
NODE  /   144287      -1717.6885      -539.81219       1277.6318
NODE  /   144288      -1723.6188      -546.82904       1281.3376
NODE  /   144289      -1717.6885      -546.82159       1277.6318
NODE  /   144290      -1711.7581      -518.77509       1273.9261
NODE  /   144291      -1711.7581      -525.78485       1273.9261
NODE  /   144292      -1705.8276      -518.76605       1270.2204
NODE  /   144293      -1705.8276      -525.77625       1270.2204
NODE  /   144294      -1723.6188      -518.79303       1281.3376
NODE  /   144295      -1717.6885      -518.78406       1277.6318
NODE  /   144296      -1723.6188      -525.80206       1281.3376
NODE  /   144297      -1717.6885      -525.79346       1277.6318
NODE  /   144298      -1729.5492      -588.88812       1285.0433
NODE  /   144299      -1729.5492      -581.87952       1285.0433
NODE  /   144300      -1729.5492      -574.87091       1285.0433
NODE  /   144301      -1729.5492       -567.8623       1285.0433
NODE  /   144302      -1729.5492       -560.8537       1285.0433
NODE  /   144303      -1735.4796      -574.87677       1288.7489
NODE  /   144304        -1741.41      -574.88263       1292.4548
NODE  /   144305      -1747.3405      -574.88849       1296.1604
NODE  /   144306        -1741.41      -581.89044       1292.4548
NODE  /   144307        -1741.41      -588.89832       1292.4548
NODE  /   144308      -1735.4796      -581.88501       1288.7489
NODE  /   144309      -1735.4796      -588.89319       1288.7489
NODE  /   144310      -1747.3405      -581.89594       1296.1604
NODE  /   144311      -1747.3405      -588.90338       1296.1604
NODE  /   144312        -1741.41        -560.867       1292.4548
NODE  /   144313        -1741.41      -567.87482       1292.4548
NODE  /   144314      -1735.4796      -560.86035       1288.7489
NODE  /   144315      -1735.4796      -567.86853       1288.7489
NODE  /   144316      -1747.3405      -560.87366       1296.1604
NODE  /   144317      -1747.3405       -567.8811       1296.1604
NODE  /   144318      -1705.8276      -574.84741       1270.2204
NODE  /   144319      -1711.7581      -574.85327       1273.9261
NODE  /   144320      -1717.6885      -574.85919       1277.6318
NODE  /   144321      -1723.6188      -574.86505       1281.3376
NODE  /   144322      -1711.7581       -581.8631       1273.9261
NODE  /   144323      -1711.7581      -588.87286       1273.9261
NODE  /   144324      -1705.8276      -581.85761       1270.2204
NODE  /   144325      -1705.8276       -588.8678       1270.2204
NODE  /   144326      -1723.6188      -581.87402       1281.3376
NODE  /   144327      -1717.6885      -581.86853       1277.6318
NODE  /   144328      -1723.6188      -588.88306       1281.3376
NODE  /   144329      -1717.6885      -588.87793       1277.6318
NODE  /   144330      -1711.7581      -560.83374       1273.9261
NODE  /   144331      -1711.7581      -567.84351       1273.9261
NODE  /   144332      -1705.8276      -560.82709       1270.2204
NODE  /   144333      -1705.8276      -567.83728       1270.2204
NODE  /   144334      -1723.6188      -560.84705       1281.3376
NODE  /   144335      -1717.6885      -560.84039       1277.6318
NODE  /   144336      -1723.6188      -567.85602       1281.3376
NODE  /   144337      -1717.6885      -567.84979       1277.6318
NODE  /   144338      -1646.5236       -6.273623        1233.163
NODE  /   144339      -1646.5236      -13.295497        1233.163
NODE  /   144340      -1646.5236      -20.317371        1233.163
NODE  /   144341      -1646.5236      -27.339247        1233.163
NODE  /   144342      -1646.5236      -34.361122        1233.163
NODE  /   144343      -1646.5236      -41.382996        1233.163
NODE  /   144344      -1646.5236      -48.404869        1233.163
NODE  /   144345      -1646.5236      -55.426746        1233.163
NODE  /   144346      -1646.5236       -62.44862        1233.163
NODE  /   144347      -1646.5236      -69.470497        1233.163
NODE  /   144348      -1646.5236      -76.492371        1233.163
NODE  /   144349      -1646.5236      -83.514244        1233.163
NODE  /   144350      -1646.5236      -90.536118        1233.163
NODE  /   144351      -1646.5236      -97.557991        1233.163
NODE  /   144352      -1646.5236      -104.57986        1233.163
NODE  /   144353      -1646.5236      -111.60174        1233.163
NODE  /   144354      -1646.5236      -118.62362        1233.163
NODE  /   144355      -1646.5236      -125.64549        1233.163
NODE  /   144356      -1646.5236      -132.66736        1233.163
NODE  /   144357      -1646.5236      -139.68924        1233.163
NODE  /   144358      -1646.5236      -146.71112        1233.163
NODE  /   144359      -1646.5236      -153.73299        1233.163
NODE  /   144360      -1646.5236      -160.75487        1233.163
NODE  /   144361      -1646.5236      -167.77675        1233.163
NODE  /   144362      -1646.5236      -174.79863        1233.163
NODE  /   144363      -1646.5236      -181.82053        1233.163
NODE  /   144364      -1646.5236      -188.84241        1233.163
NODE  /   144365      -1646.5236       -195.8643        1233.163
NODE  /   144366      -1646.5236      -202.88618        1233.163
NODE  /   144367      -1646.5236      -209.90808        1233.163
NODE  /   144368      -1646.5236      -216.92998        1233.163
NODE  /   144369      -1646.5236      -223.95186        1233.163
NODE  /   144370      -1646.5236      -230.97375        1233.163
NODE  /   144371      -1646.5236      -237.99564        1233.163
NODE  /   144372      -1646.5236      -245.01753        1233.163
NODE  /   144373      -1646.5236      -252.03943        1233.163
NODE  /   144374      -1646.5236      -259.06131        1233.163
NODE  /   144375      -1646.5236      -266.08319        1233.163
NODE  /   144376      -1646.5236       -273.1051        1233.163
NODE  /   144377      -1646.5236      -280.12698        1233.163
NODE  /   144378      -1646.5236      -287.14886        1233.163
NODE  /   144379      -1646.5236      -294.17078        1233.163
NODE  /   144380      -1646.5236      -301.19266        1233.163
NODE  /   144381      -1646.5236      -308.21454        1233.163
NODE  /   144382      -1646.5236      -315.23645        1233.163
NODE  /   144383      -1646.5236      -322.25833        1233.163
NODE  /   144384      -1646.5236      -329.28021        1233.163
NODE  /   144385      -1646.5236      -336.30209        1233.163
NODE  /   144386      -1640.5931      -167.77956       1229.4573
NODE  /   144387      -1634.6627      -167.78217       1225.7516
NODE  /   144388      -1628.7323      -167.78477       1222.0458
NODE  /   144389      -1622.8019       -167.7874       1218.3401
NODE  /   144390      -1616.8715      -167.79001       1214.6344
NODE  /   144391      -1610.9412      -167.79263       1210.9286
NODE  /   144392      -1605.0107      -167.79524       1207.2229
NODE  /   144393      -1599.0803      -167.79787       1203.5173
NODE  /   144394      -1593.1499      -167.80048       1199.8114
NODE  /   144395      -1587.2195       -167.8031       1196.1058
NODE  /   144396      -1581.2891      -167.80571       1192.4001
NODE  /   144397      -1575.3586      -167.80833       1188.6943
NODE  /   144398      -1569.4282      -167.81094       1184.9886
NODE  /   144399      -1563.4978      -167.81355       1181.2829
NODE  /   144400      -1557.5675      -167.81618       1177.5771
NODE  /   144401      -1551.6371      -167.81879       1173.8714
NODE  /   144402      -1545.7067      -167.82141       1170.1657
NODE  /   144403      -1539.7762      -167.82402       1166.4599
NODE  /   144404      -1533.8458      -167.82664       1162.7542
NODE  /   144405      -1527.9154      -167.82925       1159.0485
NODE  /   144406       -1521.985      -167.83188       1155.3427
NODE  /   144407      -1516.0546      -167.83449        1151.637
NODE  /   144408      -1510.1243      -167.83711       1147.9313
NODE  /   144409      -1504.1938      -167.83972       1144.2255
NODE  /   144410      -1498.2634      -167.84235       1140.5198
NODE  /   144411       -1492.333      -167.84496       1136.8141
NODE  /   144412      -1486.4026      -167.84756       1133.1083
NODE  /   144413      -1480.4722      -167.85019       1129.4026
NODE  /   144414      -1474.5417       -167.8528       1125.6969
NODE  /   144415      -1468.6113      -167.85542       1121.9911
NODE  /   144416      -1462.6809      -167.85803       1118.2854
NODE  /   144417      -1456.7506      -167.86066       1114.5798
NODE  /   144418      -1450.8202      -167.86327       1110.8739
NODE  /   144419      -1444.8898      -167.86589       1107.1683
NODE  /   144420      -1545.7067      -160.80263       1170.1657
NODE  /   144421      -1545.7067      -153.78384       1170.1657
NODE  /   144422      -1545.7067      -146.76506       1170.1657
NODE  /   144423      -1545.7067      -139.74628       1170.1657
NODE  /   144424      -1545.7067      -132.72749       1170.1657
NODE  /   144425      -1545.7067      -125.70872       1170.1657
NODE  /   144426      -1545.7067      -118.68993       1170.1657
NODE  /   144427      -1545.7067      -111.67115       1170.1657
NODE  /   144428      -1545.7067      -104.65237       1170.1657
NODE  /   144429      -1545.7067      -97.633583       1170.1657
NODE  /   144430      -1545.7067        -90.6148       1170.1657
NODE  /   144431      -1545.7067      -83.596016       1170.1657
NODE  /   144432      -1545.7067       -76.57724       1170.1657
NODE  /   144433      -1545.7067      -69.558456       1170.1657
NODE  /   144434      -1545.7067      -62.539673       1170.1657
NODE  /   144435      -1545.7067      -55.520889       1170.1657
NODE  /   144436      -1545.7067      -48.502106       1170.1657
NODE  /   144437      -1545.7067      -41.483326       1170.1657
NODE  /   144438      -1545.7067      -34.464542       1170.1657
NODE  /   144439      -1545.7067      -27.445759       1170.1657
NODE  /   144440      -1545.7067      -20.426977       1170.1657
NODE  /   144441      -1545.7067      -13.408195       1170.1657
NODE  /   144442      -1545.7067      -6.3894119       1170.1657
NODE  /   144443      -1551.6371      -83.591217       1173.8714
NODE  /   144444      -1557.5675      -83.586411       1177.5771
NODE  /   144445      -1563.4978      -83.581604       1181.2829
NODE  /   144446      -1569.4282      -83.576797       1184.9886
NODE  /   144447      -1575.3586      -83.571999       1188.6943
NODE  /   144448      -1581.2891      -83.567192       1192.4001
NODE  /   144449      -1587.2195      -83.562386       1196.1058
NODE  /   144450      -1593.1499      -83.557579       1199.8114
NODE  /   144451      -1599.0803       -83.55278       1203.5173
NODE  /   144452      -1605.0107      -83.547974       1207.2229
NODE  /   144453      -1610.9412      -83.543167       1210.9286
NODE  /   144454      -1616.8715      -83.538361       1214.6344
NODE  /   144455      -1622.8019      -83.533562       1218.3401
NODE  /   144456      -1628.7323      -83.528755       1222.0458
NODE  /   144457      -1634.6627      -83.523949       1225.7516
NODE  /   144458      -1640.5931      -83.519142       1229.4573
NODE  /   144459      -1593.1499       -90.57782       1199.8114
NODE  /   144460      -1593.1499      -97.598068       1199.8114
NODE  /   144461      -1593.1499      -104.61831       1199.8114
NODE  /   144462      -1593.1499      -111.63855       1199.8114
NODE  /   144463      -1593.1499      -118.65879       1199.8114
NODE  /   144464      -1593.1499      -125.67903       1199.8114
NODE  /   144465      -1593.1499      -132.69926       1199.8114
NODE  /   144466      -1593.1499      -139.71951       1199.8114
NODE  /   144467      -1593.1499      -146.73976       1199.8114
NODE  /   144468      -1593.1499      -153.75999       1199.8114
NODE  /   144469      -1593.1499      -160.78024       1199.8114
NODE  /   144470      -1587.2195      -125.68274       1196.1058
NODE  /   144471      -1581.2891      -125.68645       1192.4001
NODE  /   144472      -1575.3586      -125.69016       1188.6943
NODE  /   144473      -1569.4282      -125.69387       1184.9886
NODE  /   144474      -1563.4978      -125.69759       1181.2829
NODE  /   144475      -1557.5675      -125.70129       1177.5771
NODE  /   144476      -1551.6371        -125.705       1173.8714
NODE  /   144477      -1569.4282      -118.67436       1184.9886
NODE  /   144478      -1569.4282      -111.65485       1184.9886
NODE  /   144479      -1569.4282      -104.63534       1184.9886
NODE  /   144480      -1569.4282      -97.615822       1184.9886
NODE  /   144481      -1569.4282      -90.596313       1184.9886
NODE  /   144482      -1575.3586      -104.63108       1188.6943
NODE  /   144483      -1581.2891      -104.62682       1192.4001
NODE  /   144484      -1587.2195      -104.62257       1196.1058
NODE  /   144485      -1581.2891       -111.6467       1192.4001
NODE  /   144486      -1581.2891      -118.66657       1192.4001
NODE  /   144487      -1575.3586      -111.65077       1188.6943
NODE  /   144488      -1575.3586      -118.67047       1188.6943
NODE  /   144489      -1587.2195      -111.64262       1196.1058
NODE  /   144490      -1587.2195      -118.66268       1196.1058
NODE  /   144491      -1581.2891      -90.587067       1192.4001
NODE  /   144492      -1581.2891      -97.606941       1192.4001
NODE  /   144493      -1575.3586       -90.59169       1188.6943
NODE  /   144494      -1575.3586      -97.611382       1188.6943
NODE  /   144495      -1587.2195      -90.582443       1196.1058
NODE  /   144496      -1587.2195      -97.602509       1196.1058
NODE  /   144497      -1551.6371      -104.64811       1173.8714
NODE  /   144498      -1557.5675      -104.64385       1177.5771
NODE  /   144499      -1563.4978       -104.6396       1181.2829
NODE  /   144500      -1557.5675        -111.663       1177.5771
NODE  /   144501      -1557.5675      -118.68214       1177.5771
NODE  /   144502      -1551.6371      -111.66708       1173.8714
NODE  /   144503      -1551.6371      -118.68604       1173.8714
NODE  /   144504      -1563.4978      -111.65892       1181.2829
NODE  /   144505      -1563.4978      -118.67825       1181.2829
NODE  /   144506      -1557.5675       -90.60556       1177.5771
NODE  /   144507      -1557.5675      -97.624702       1177.5771
NODE  /   144508      -1551.6371      -90.610176       1173.8714
NODE  /   144509      -1551.6371      -97.629143       1173.8714
NODE  /   144510      -1563.4978      -90.600937       1181.2829
NODE  /   144511      -1563.4978      -97.620262       1181.2829
NODE  /   144512      -1569.4282      -160.79143       1184.9886
NODE  /   144513      -1569.4282      -153.77193       1184.9886
NODE  /   144514      -1569.4282      -146.75241       1184.9886
NODE  /   144515      -1569.4282      -139.73289       1184.9886
NODE  /   144516      -1569.4282      -132.71338       1184.9886
NODE  /   144517      -1575.3586      -146.74925       1188.6943
NODE  /   144518      -1581.2891      -146.74608       1192.4001
NODE  /   144519      -1587.2195      -146.74292       1196.1058
NODE  /   144520      -1581.2891      -153.76596       1192.4001
NODE  /   144521      -1581.2891      -160.78583       1192.4001
NODE  /   144522      -1575.3586      -153.76894       1188.6943
NODE  /   144523      -1575.3586      -160.78864       1188.6943
NODE  /   144524      -1587.2195      -153.76297       1196.1058
NODE  /   144525      -1587.2195      -160.78304       1196.1058
NODE  /   144526      -1581.2891      -132.70633       1192.4001
NODE  /   144527      -1581.2891      -139.72621       1192.4001
NODE  /   144528      -1575.3586      -132.70985       1188.6943
NODE  /   144529      -1575.3586      -139.72955       1188.6943
NODE  /   144530      -1587.2195       -132.7028       1196.1058
NODE  /   144531      -1587.2195      -139.72285       1196.1058
NODE  /   144532      -1551.6371       -146.7619       1173.8714
NODE  /   144533      -1557.5675      -146.75873       1177.5771
NODE  /   144534      -1563.4978      -146.75557       1181.2829
NODE  /   144535      -1557.5675      -153.77788       1177.5771
NODE  /   144536      -1557.5675      -160.79703       1177.5771
NODE  /   144537      -1551.6371      -153.78087       1173.8714
NODE  /   144538      -1551.6371      -160.79984       1173.8714
NODE  /   144539      -1563.4978       -153.7749       1181.2829
NODE  /   144540      -1563.4978      -160.79424       1181.2829
NODE  /   144541      -1557.5675      -132.72044       1177.5771
NODE  /   144542      -1557.5675      -139.73959       1177.5771
NODE  /   144543      -1551.6371      -132.72397       1173.8714
NODE  /   144544      -1551.6371      -139.74294       1173.8714
NODE  /   144545      -1563.4978      -132.71692       1181.2829
NODE  /   144546      -1563.4978      -139.73624       1181.2829
NODE  /   144547      -1640.5931      -125.64935       1229.4573
NODE  /   144548      -1634.6627      -125.65306       1225.7516
NODE  /   144549      -1628.7323      -125.65677       1222.0458
NODE  /   144550      -1622.8019      -125.66048       1218.3401
NODE  /   144551      -1616.8715      -125.66419       1214.6344
NODE  /   144552      -1610.9412       -125.6679       1210.9286
NODE  /   144553      -1605.0107      -125.67161       1207.2229
NODE  /   144554      -1599.0803      -125.67532       1203.5173
NODE  /   144555      -1622.8019      -118.63933       1218.3401
NODE  /   144556      -1622.8019      -111.61817       1218.3401
NODE  /   144557      -1622.8019      -104.59702       1218.3401
NODE  /   144558      -1622.8019      -97.575867       1218.3401
NODE  /   144559      -1622.8019       -90.55471       1218.3401
NODE  /   144560      -1628.7323      -104.59276       1222.0458
NODE  /   144561      -1634.6627       -104.5885       1225.7516
NODE  /   144562      -1640.5931      -104.58424       1229.4573
NODE  /   144563      -1634.6627      -111.61002       1225.7516
NODE  /   144564      -1634.6627      -118.63154       1225.7516
NODE  /   144565      -1628.7323       -111.6141       1222.0458
NODE  /   144566      -1628.7323      -118.63543       1222.0458
NODE  /   144567      -1640.5931      -111.60595       1229.4573
NODE  /   144568      -1640.5931      -118.62765       1229.4573
NODE  /   144569      -1634.6627      -90.545471       1225.7516
NODE  /   144570      -1634.6627      -97.566986       1225.7516
NODE  /   144571      -1628.7323      -90.550087       1222.0458
NODE  /   144572      -1628.7323      -97.571426       1222.0458
NODE  /   144573      -1640.5931      -90.540848       1229.4573
NODE  /   144574      -1640.5931      -97.562546       1229.4573
NODE  /   144575      -1599.0803      -104.61405       1203.5173
NODE  /   144576      -1605.0107      -104.60979       1207.2229
NODE  /   144577      -1610.9412      -104.60554       1210.9286
NODE  /   144578      -1616.8715      -104.60127       1214.6344
NODE  /   144579      -1605.0107      -111.63039       1207.2229
NODE  /   144580      -1605.0107        -118.651       1207.2229
NODE  /   144581      -1599.0803      -111.63448       1203.5173
NODE  /   144582      -1599.0803       -118.6549       1203.5173
NODE  /   144583      -1616.8715      -111.62225       1214.6344
NODE  /   144584      -1610.9412      -111.62632       1210.9286
NODE  /   144585      -1616.8715      -118.64322       1214.6344
NODE  /   144586      -1610.9412      -118.64711       1210.9286
NODE  /   144587      -1605.0107      -90.568581       1207.2229
NODE  /   144588      -1605.0107      -97.589188       1207.2229
NODE  /   144589      -1599.0803      -90.573204       1203.5173
NODE  /   144590      -1599.0803      -97.593628       1203.5173
NODE  /   144591      -1616.8715      -90.559334       1214.6344
NODE  /   144592      -1610.9412      -90.563957       1210.9286
NODE  /   144593      -1616.8715      -97.580307       1214.6344
NODE  /   144594      -1610.9412      -97.584747       1210.9286
NODE  /   144595      -1622.8019      -160.76625       1218.3401
NODE  /   144596      -1622.8019      -153.74509       1218.3401
NODE  /   144597      -1622.8019      -146.72394       1218.3401
NODE  /   144598      -1622.8019      -139.70279       1218.3401
NODE  /   144599      -1622.8019      -132.68163       1218.3401
NODE  /   144600      -1628.7323      -146.72078       1222.0458
NODE  /   144601      -1634.6627      -146.71761       1225.7516
NODE  /   144602      -1640.5931      -146.71445       1229.4573
NODE  /   144603      -1634.6627      -153.73914       1225.7516
NODE  /   144604      -1634.6627      -160.76065       1225.7516
NODE  /   144605      -1628.7323      -153.74211       1222.0458
NODE  /   144606      -1628.7323      -160.76344       1222.0458
NODE  /   144607      -1640.5931      -153.73615       1229.4573
NODE  /   144608      -1640.5931      -160.75784       1229.4573
NODE  /   144609      -1634.6627      -132.67458       1225.7516
NODE  /   144610      -1634.6627      -139.69609       1225.7516
NODE  /   144611      -1628.7323       -132.6781       1222.0458
NODE  /   144612      -1628.7323      -139.69943       1222.0458
NODE  /   144613      -1640.5931      -132.67105       1229.4573
NODE  /   144614      -1640.5931      -139.69275       1229.4573
NODE  /   144615      -1599.0803      -146.73659       1203.5173
NODE  /   144616      -1605.0107      -146.73343       1207.2229
NODE  /   144617      -1610.9412      -146.73027       1210.9286
NODE  /   144618      -1616.8715       -146.7271       1214.6344
NODE  /   144619      -1605.0107      -153.75403       1207.2229
NODE  /   144620      -1605.0107      -160.77464       1207.2229
NODE  /   144621      -1599.0803      -153.75702       1203.5173
NODE  /   144622      -1599.0803      -160.77744       1203.5173
NODE  /   144623      -1616.8715      -153.74808       1214.6344
NODE  /   144624      -1610.9412      -153.75105       1210.9286
NODE  /   144625      -1616.8715      -160.76904       1214.6344
NODE  /   144626      -1610.9412      -160.77184       1210.9286
NODE  /   144627      -1605.0107      -132.69221       1207.2229
NODE  /   144628      -1605.0107      -139.71281       1207.2229
NODE  /   144629      -1599.0803      -132.69574       1203.5173
NODE  /   144630      -1599.0803      -139.71617       1203.5173
NODE  /   144631      -1616.8715      -132.68517       1214.6344
NODE  /   144632      -1610.9412      -132.68869       1210.9286
NODE  /   144633      -1616.8715      -139.70613       1214.6344
NODE  /   144634      -1610.9412      -139.70947       1210.9286
NODE  /   144635      -1593.1499      -6.3349266       1199.8114
NODE  /   144636      -1593.1499      -13.355168       1199.8114
NODE  /   144637      -1593.1499       -20.37541       1199.8114
NODE  /   144638      -1593.1499      -27.395651       1199.8114
NODE  /   144639      -1593.1499      -34.415894       1199.8114
NODE  /   144640      -1593.1499      -41.436134       1199.8114
NODE  /   144641      -1593.1499      -48.456375       1199.8114
NODE  /   144642      -1593.1499      -55.476616       1199.8114
NODE  /   144643      -1593.1499      -62.496857       1199.8114
NODE  /   144644      -1593.1499      -69.517097       1199.8114
NODE  /   144645      -1593.1499      -76.537338       1199.8114
NODE  /   144646      -1587.2195      -41.442032       1196.1058
NODE  /   144647      -1581.2891      -41.447933       1192.4001
NODE  /   144648      -1575.3586      -41.453831       1188.6943
NODE  /   144649      -1569.4282      -41.459728       1184.9886
NODE  /   144650      -1563.4978       -41.46563       1181.2829
NODE  /   144651      -1557.5675      -41.471527       1177.5771
NODE  /   144652      -1551.6371      -41.477425       1173.8714
NODE  /   144653      -1569.4282      -34.440216       1184.9886
NODE  /   144654      -1569.4282      -27.420706       1184.9886
NODE  /   144655      -1569.4282      -20.401194       1184.9886
NODE  /   144656      -1569.4282      -13.381681       1184.9886
NODE  /   144657      -1569.4282      -6.3621693       1184.9886
NODE  /   144658      -1575.3586      -20.394747       1188.6943
NODE  /   144659      -1581.2891      -20.388302       1192.4001
NODE  /   144660      -1587.2195      -20.381855       1196.1058
NODE  /   144661      -1581.2891      -27.408178       1192.4001
NODE  /   144662      -1581.2891      -34.428055       1192.4001
NODE  /   144663      -1575.3586      -27.414442       1188.6943
NODE  /   144664      -1575.3586      -34.434135       1188.6943
NODE  /   144665      -1587.2195      -27.401915       1196.1058
NODE  /   144666      -1587.2195      -34.421974       1196.1058
NODE  /   144667      -1581.2891      -6.3485479       1192.4001
NODE  /   144668      -1581.2891      -13.368424       1192.4001
NODE  /   144669      -1575.3586      -6.3553586       1188.6943
NODE  /   144670      -1575.3586      -13.375053       1188.6943
NODE  /   144671      -1587.2195      -6.3417373       1196.1058
NODE  /   144672      -1587.2195      -13.361796       1196.1058
NODE  /   144673      -1551.6371       -20.42053       1173.8714
NODE  /   144674      -1557.5675      -20.414085       1177.5771
NODE  /   144675      -1563.4978      -20.407639       1181.2829
NODE  /   144676      -1557.5675      -27.433231       1177.5771
NODE  /   144677      -1557.5675      -34.452381       1177.5771
NODE  /   144678      -1551.6371      -27.439495       1173.8714
NODE  /   144679      -1551.6371      -34.458462       1173.8714
NODE  /   144680      -1563.4978       -27.42697       1181.2829
NODE  /   144681      -1563.4978      -34.446297       1181.2829
NODE  /   144682      -1557.5675      -6.3757906       1177.5771
NODE  /   144683      -1557.5675      -13.394938       1177.5771
NODE  /   144684      -1551.6371      -6.3826013       1173.8714
NODE  /   144685      -1551.6371      -13.401567       1173.8714
NODE  /   144686      -1563.4978      -6.3689799       1181.2829
NODE  /   144687      -1563.4978      -13.388309       1181.2829
NODE  /   144688      -1569.4282      -76.557289       1184.9886
NODE  /   144689      -1569.4282      -69.537773       1184.9886
NODE  /   144690      -1569.4282      -62.518265       1184.9886
NODE  /   144691      -1569.4282      -55.498753       1184.9886
NODE  /   144692      -1569.4282       -48.47924       1184.9886
NODE  /   144693      -1575.3586      -62.512913       1188.6943
NODE  /   144694      -1581.2891      -62.507561       1192.4001
NODE  /   144695      -1587.2195      -62.502209       1196.1058
NODE  /   144696      -1581.2891      -69.527435       1192.4001
NODE  /   144697      -1581.2891      -76.547318       1192.4001
NODE  /   144698      -1575.3586      -69.532608       1188.6943
NODE  /   144699      -1575.3586        -76.5523       1188.6943
NODE  /   144700      -1587.2195       -69.52227       1196.1058
NODE  /   144701      -1587.2195      -76.542328       1196.1058
NODE  /   144702      -1581.2891      -48.467808       1192.4001
NODE  /   144703      -1581.2891      -55.487686       1192.4001
NODE  /   144704      -1575.3586      -48.473526       1188.6943
NODE  /   144705      -1575.3586      -55.493217       1188.6943
NODE  /   144706      -1587.2195      -48.462093       1196.1058
NODE  /   144707      -1587.2195      -55.482151       1196.1058
NODE  /   144708      -1551.6371      -62.534321       1173.8714
NODE  /   144709      -1557.5675      -62.528969       1177.5771
NODE  /   144710      -1563.4978      -62.523617       1181.2829
NODE  /   144711      -1557.5675      -69.548119       1177.5771
NODE  /   144712      -1557.5675      -76.567261       1177.5771
NODE  /   144713      -1551.6371      -69.553284       1173.8714
NODE  /   144714      -1551.6371       -76.57225       1173.8714
NODE  /   144715      -1563.4978      -69.542946       1181.2829
NODE  /   144716      -1563.4978      -76.562279       1181.2829
NODE  /   144717      -1557.5675      -48.490673       1177.5771
NODE  /   144718      -1557.5675      -55.509823       1177.5771
NODE  /   144719      -1551.6371      -48.496391       1173.8714
NODE  /   144720      -1551.6371      -55.515354       1173.8714
NODE  /   144721      -1563.4978      -48.484959       1181.2829
NODE  /   144722      -1563.4978      -55.504288       1181.2829
NODE  /   144723      -1640.5931      -41.388943       1229.4573
NODE  /   144724      -1634.6627       -41.39484       1225.7516
NODE  /   144725      -1628.7323      -41.400742       1222.0458
NODE  /   144726      -1622.8019      -41.406639       1218.3401
NODE  /   144727      -1616.8715      -41.412537       1214.6344
NODE  /   144728      -1610.9412      -41.418438       1210.9286
NODE  /   144729      -1605.0107      -41.424335       1207.2229
NODE  /   144730      -1599.0803      -41.430233       1203.5173
NODE  /   144731      -1622.8019      -34.385487       1218.3401
NODE  /   144732      -1622.8019      -27.364332       1218.3401
NODE  /   144733      -1622.8019       -20.34318       1218.3401
NODE  /   144734      -1622.8019      -13.322026       1218.3401
NODE  /   144735      -1622.8019      -6.3008733       1218.3401
NODE  /   144736      -1628.7323      -20.336735       1222.0458
NODE  /   144737      -1634.6627      -20.330288       1225.7516
NODE  /   144738      -1640.5931      -20.323843       1229.4573
NODE  /   144739      -1634.6627      -27.351807       1225.7516
NODE  /   144740      -1634.6627      -34.373325       1225.7516
NODE  /   144741      -1628.7323       -27.35807       1222.0458
NODE  /   144742      -1628.7323      -34.379406       1222.0458
NODE  /   144743      -1640.5931      -27.345543       1229.4573
NODE  /   144744      -1640.5931      -34.367241       1229.4573
NODE  /   144745      -1634.6627      -6.2872519       1225.7516
NODE  /   144746      -1634.6627       -13.30877       1225.7516
NODE  /   144747      -1628.7323      -6.2940626       1222.0458
NODE  /   144748      -1628.7323      -13.315398       1222.0458
NODE  /   144749      -1640.5931      -6.2804418       1229.4573
NODE  /   144750      -1640.5931      -13.302142       1229.4573
NODE  /   144751      -1599.0803      -20.368963       1203.5173
NODE  /   144752      -1605.0107      -20.362518       1207.2229
NODE  /   144753      -1610.9412      -20.356071       1210.9286
NODE  /   144754      -1616.8715      -20.349627       1214.6344
NODE  /   144755      -1605.0107      -27.383123       1207.2229
NODE  /   144756      -1605.0107      -34.403728       1207.2229
NODE  /   144757      -1599.0803      -27.389387       1203.5173
NODE  /   144758      -1599.0803      -34.409813       1203.5173
NODE  /   144759      -1616.8715      -27.370596       1214.6344
NODE  /   144760      -1610.9412       -27.37686       1210.9286
NODE  /   144761      -1616.8715      -34.391567       1214.6344
NODE  /   144762      -1610.9412      -34.397648       1210.9286
NODE  /   144763      -1605.0107      -6.3213053       1207.2229
NODE  /   144764      -1605.0107      -13.341911       1207.2229
NODE  /   144765      -1599.0803      -6.3281159       1203.5173
NODE  /   144766      -1599.0803      -13.348539       1203.5173
NODE  /   144767      -1616.8715      -6.3076839       1214.6344
NODE  /   144768      -1610.9412      -6.3144946       1210.9286
NODE  /   144769      -1616.8715      -13.328655       1214.6344
NODE  /   144770      -1610.9412      -13.335283       1210.9286
NODE  /   144771      -1622.8019      -76.512405       1218.3401
NODE  /   144772      -1622.8019      -69.491249       1218.3401
NODE  /   144773      -1622.8019        -62.4701       1218.3401
NODE  /   144774      -1622.8019      -55.448948       1218.3401
NODE  /   144775      -1622.8019      -48.427792       1218.3401
NODE  /   144776      -1628.7323      -62.464748       1222.0458
NODE  /   144777      -1634.6627      -62.459396       1225.7516
NODE  /   144778      -1640.5931      -62.454044       1229.4573
NODE  /   144779      -1634.6627      -69.480911       1225.7516
NODE  /   144780      -1634.6627      -76.502434       1225.7516
NODE  /   144781      -1628.7323      -69.486084       1222.0458
NODE  /   144782      -1628.7323      -76.507416       1222.0458
NODE  /   144783      -1640.5931      -69.475746       1229.4573
NODE  /   144784      -1640.5931      -76.497444       1229.4573
NODE  /   144785      -1634.6627      -48.416359       1225.7516
NODE  /   144786      -1634.6627      -55.437878       1225.7516
NODE  /   144787      -1628.7323      -48.422077       1222.0458
NODE  /   144788      -1628.7323      -55.443413       1222.0458
NODE  /   144789      -1640.5931      -48.410645       1229.4573
NODE  /   144790      -1640.5931      -55.432343       1229.4573
NODE  /   144791      -1599.0803      -62.491505       1203.5173
NODE  /   144792      -1605.0107      -62.486153       1207.2229
NODE  /   144793      -1610.9412      -62.480804       1210.9286
NODE  /   144794      -1616.8715      -62.475452       1214.6344
NODE  /   144795      -1605.0107       -69.50676       1207.2229
NODE  /   144796      -1605.0107      -76.527367       1207.2229
NODE  /   144797      -1599.0803      -69.511932       1203.5173
NODE  /   144798      -1599.0803      -76.532356       1203.5173
NODE  /   144799      -1616.8715      -69.496422       1214.6344
NODE  /   144800      -1610.9412      -69.501595       1210.9286
NODE  /   144801      -1616.8715      -76.517395       1214.6344
NODE  /   144802      -1610.9412      -76.522377       1210.9286
NODE  /   144803      -1605.0107      -48.444942       1207.2229
NODE  /   144804      -1605.0107      -55.465549       1207.2229
NODE  /   144805      -1599.0803      -48.450657       1203.5173
NODE  /   144806      -1599.0803      -55.471081       1203.5173
NODE  /   144807      -1616.8715       -48.43351       1214.6344
NODE  /   144808      -1610.9412      -48.439224       1210.9286
NODE  /   144809      -1616.8715      -55.454479       1214.6344
NODE  /   144810      -1610.9412      -55.460014       1210.9286
NODE  /   144811      -1444.8898      -83.677696       1107.1683
NODE  /   144812      -1450.8202      -83.672897       1110.8739
NODE  /   144813      -1456.7506      -83.668091       1114.5798
NODE  /   144814      -1462.6809      -83.663284       1118.2854
NODE  /   144815      -1468.6113      -83.658478       1121.9911
NODE  /   144816      -1474.5417      -83.653679       1125.6969
NODE  /   144817      -1480.4722      -83.648872       1129.4026
NODE  /   144818      -1486.4026      -83.644066       1133.1083
NODE  /   144819       -1492.333      -83.639259       1136.8141
NODE  /   144820      -1498.2634      -83.634453       1140.5198
NODE  /   144821      -1504.1938      -83.629654       1144.2255
NODE  /   144822      -1510.1243      -83.624847       1147.9313
NODE  /   144823      -1516.0546      -83.620041        1151.637
NODE  /   144824       -1521.985      -83.615234       1155.3427
NODE  /   144825      -1527.9154      -83.610435       1159.0485
NODE  /   144826      -1533.8458      -83.605629       1162.7542
NODE  /   144827      -1539.7762      -83.600822       1166.4599
NODE  /   144828       -1492.333      -90.656403       1136.8141
NODE  /   144829       -1492.333      -97.673546       1136.8141
NODE  /   144830       -1492.333      -104.69068       1136.8141
NODE  /   144831       -1492.333      -111.70782       1136.8141
NODE  /   144832       -1492.333      -118.72497       1136.8141
NODE  /   144833       -1492.333      -125.74211       1136.8141
NODE  /   144834       -1492.333      -132.75925       1136.8141
NODE  /   144835       -1492.333       -139.7764       1136.8141
NODE  /   144836       -1492.333      -146.79353       1136.8141
NODE  /   144837       -1492.333      -153.81067       1136.8141
NODE  /   144838       -1492.333      -160.82782       1136.8141
NODE  /   144839      -1486.4026      -125.74582       1133.1083
NODE  /   144840      -1480.4722      -125.74953       1129.4026
NODE  /   144841      -1474.5417      -125.75324       1125.6969
NODE  /   144842      -1468.6113      -125.75695       1121.9911
NODE  /   144843      -1462.6809      -125.76066       1118.2854
NODE  /   144844      -1456.7506      -125.76437       1114.5798
NODE  /   144845      -1450.8202      -125.76808       1110.8739
NODE  /   144846      -1444.8898      -125.77179       1107.1683
NODE  /   144847      -1468.6113      -118.74054       1121.9911
NODE  /   144848      -1468.6113      -111.72413       1121.9911
NODE  /   144849      -1468.6113      -104.70772       1121.9911
NODE  /   144850      -1468.6113      -97.691307       1121.9911
NODE  /   144851      -1468.6113      -90.674889       1121.9911
NODE  /   144852      -1474.5417      -104.70346       1125.6969
NODE  /   144853      -1480.4722       -104.6992       1129.4026
NODE  /   144854      -1486.4026      -104.69494       1133.1083
NODE  /   144855      -1480.4722      -111.71597       1129.4026
NODE  /   144856      -1480.4722      -118.73275       1129.4026
NODE  /   144857      -1474.5417      -111.72005       1125.6969
NODE  /   144858      -1474.5417      -118.73665       1125.6969
NODE  /   144859      -1486.4026       -111.7119       1133.1083
NODE  /   144860      -1486.4026      -118.72886       1133.1083
NODE  /   144861      -1480.4722      -90.665649       1129.4026
NODE  /   144862      -1480.4722      -97.682426       1129.4026
NODE  /   144863      -1474.5417      -90.670273       1125.6969
NODE  /   144864      -1474.5417      -97.686867       1125.6969
NODE  /   144865      -1486.4026      -90.661026       1133.1083
NODE  /   144866      -1486.4026      -97.677986       1133.1083
NODE  /   144867      -1444.8898      -104.72475       1107.1683
NODE  /   144868      -1450.8202      -104.72049       1110.8739
NODE  /   144869      -1456.7506      -104.71623       1114.5798
NODE  /   144870      -1462.6809      -104.71198       1118.2854
NODE  /   144871      -1450.8202      -111.73635       1110.8739
NODE  /   144872      -1450.8202      -118.75222       1110.8739
NODE  /   144873      -1444.8898      -111.74043       1107.1683
NODE  /   144874      -1444.8898      -118.75611       1107.1683
NODE  /   144875      -1462.6809       -111.7282       1118.2854
NODE  /   144876      -1456.7506      -111.73228       1114.5798
NODE  /   144877      -1462.6809      -118.74443       1118.2854
NODE  /   144878      -1456.7506      -118.74832       1114.5798
NODE  /   144879      -1450.8202      -90.688759       1110.8739
NODE  /   144880      -1450.8202       -97.70462       1110.8739
NODE  /   144881      -1444.8898      -90.693382       1107.1683
NODE  /   144882      -1444.8898      -97.709061       1107.1683
NODE  /   144883      -1462.6809      -90.679512       1118.2854
NODE  /   144884      -1456.7506      -90.684135       1114.5798
NODE  /   144885      -1462.6809       -97.69574       1118.2854
NODE  /   144886      -1456.7506       -97.70018       1114.5798
NODE  /   144887      -1468.6113        -160.839       1121.9911
NODE  /   144888      -1468.6113       -153.8226       1121.9911
NODE  /   144889      -1468.6113      -146.80618       1121.9911
NODE  /   144890      -1468.6113      -139.78978       1121.9911
NODE  /   144891      -1468.6113      -132.77336       1121.9911
NODE  /   144892      -1474.5417      -146.80302       1125.6969
NODE  /   144893      -1480.4722      -146.79987       1129.4026
NODE  /   144894      -1486.4026      -146.79669       1133.1083
NODE  /   144895      -1480.4722      -153.81664       1129.4026
NODE  /   144896      -1480.4722       -160.8334       1129.4026
NODE  /   144897      -1474.5417      -153.81961       1125.6969
NODE  /   144898      -1474.5417      -160.83621       1125.6969
NODE  /   144899      -1486.4026      -153.81366       1133.1083
NODE  /   144900      -1486.4026      -160.83061       1133.1083
NODE  /   144901      -1480.4722      -132.76631       1129.4026
NODE  /   144902      -1480.4722      -139.78308       1129.4026
NODE  /   144903      -1474.5417      -132.76984       1125.6969
NODE  /   144904      -1474.5417      -139.78642       1125.6969
NODE  /   144905      -1486.4026      -132.76277       1133.1083
NODE  /   144906      -1486.4026      -139.77974       1133.1083
NODE  /   144907      -1444.8898      -146.81883       1107.1683
NODE  /   144908      -1450.8202      -146.81567       1110.8739
NODE  /   144909      -1456.7506      -146.81252       1114.5798
NODE  /   144910      -1462.6809      -146.80936       1118.2854
NODE  /   144911      -1450.8202      -153.83154       1110.8739
NODE  /   144912      -1450.8202      -160.84741       1110.8739
NODE  /   144913      -1444.8898      -153.83452       1107.1683
NODE  /   144914      -1444.8898       -160.8502       1107.1683
NODE  /   144915      -1462.6809      -153.82558       1118.2854
NODE  /   144916      -1456.7506      -153.82855       1114.5798
NODE  /   144917      -1462.6809      -160.84181       1118.2854
NODE  /   144918      -1456.7506       -160.8446       1114.5798
NODE  /   144919      -1450.8202      -132.78395       1110.8739
NODE  /   144920      -1450.8202       -139.7998       1110.8739
NODE  /   144921      -1444.8898      -132.78748       1107.1683
NODE  /   144922      -1444.8898      -139.80316       1107.1683
NODE  /   144923      -1462.6809      -132.77689       1118.2854
NODE  /   144924      -1456.7506      -132.78043       1114.5798
NODE  /   144925      -1462.6809      -139.79312       1118.2854
NODE  /   144926      -1456.7506      -139.79646       1114.5798
NODE  /   144927      -1539.7762      -125.71243       1166.4599
NODE  /   144928      -1533.8458      -125.71613       1162.7542
NODE  /   144929      -1527.9154      -125.71985       1159.0485
NODE  /   144930       -1521.985      -125.72356       1155.3427
NODE  /   144931      -1516.0546      -125.72726        1151.637
NODE  /   144932      -1510.1243      -125.73098       1147.9313
NODE  /   144933      -1504.1938      -125.73469       1144.2255
NODE  /   144934      -1498.2634       -125.7384       1140.5198
NODE  /   144935       -1521.985      -118.70551       1155.3427
NODE  /   144936       -1521.985      -111.68745       1155.3427
NODE  /   144937       -1521.985       -104.6694       1155.3427
NODE  /   144938       -1521.985      -97.651344       1155.3427
NODE  /   144939       -1521.985      -90.633293       1155.3427
NODE  /   144940      -1527.9154      -104.66514       1159.0485
NODE  /   144941      -1533.8458      -104.66088       1162.7542
NODE  /   144942      -1539.7762      -104.65662       1166.4599
NODE  /   144943      -1533.8458       -111.6793       1162.7542
NODE  /   144944      -1533.8458      -118.69772       1162.7542
NODE  /   144945      -1527.9154      -111.68337       1159.0485
NODE  /   144946      -1527.9154      -118.70161       1159.0485
NODE  /   144947      -1539.7762      -111.67522       1166.4599
NODE  /   144948      -1539.7762      -118.69382       1166.4599
NODE  /   144949      -1533.8458      -90.624046       1162.7542
NODE  /   144950      -1533.8458      -97.642464       1162.7542
NODE  /   144951      -1527.9154       -90.62867       1159.0485
NODE  /   144952      -1527.9154      -97.646904       1159.0485
NODE  /   144953      -1539.7762      -90.619423       1166.4599
NODE  /   144954      -1539.7762      -97.638023       1166.4599
NODE  /   144955      -1498.2634      -104.68642       1140.5198
NODE  /   144956      -1504.1938      -104.68217       1144.2255
NODE  /   144957      -1510.1243      -104.67791       1147.9313
NODE  /   144958      -1516.0546      -104.67365        1151.637
NODE  /   144959      -1504.1938      -111.69968       1144.2255
NODE  /   144960      -1504.1938      -118.71718       1144.2255
NODE  /   144961      -1498.2634      -111.70375       1140.5198
NODE  /   144962      -1498.2634      -118.72108       1140.5198
NODE  /   144963      -1516.0546      -111.69153        1151.637
NODE  /   144964      -1510.1243       -111.6956       1147.9313
NODE  /   144965      -1516.0546       -118.7094        1151.637
NODE  /   144966      -1510.1243      -118.71329       1147.9313
NODE  /   144967      -1504.1938      -90.647156       1144.2255
NODE  /   144968      -1504.1938      -97.664665       1144.2255
NODE  /   144969      -1498.2634      -90.651779       1140.5198
NODE  /   144970      -1498.2634      -97.669106       1140.5198
NODE  /   144971      -1516.0546      -90.637917        1151.637
NODE  /   144972      -1510.1243      -90.642532       1147.9313
NODE  /   144973      -1516.0546      -97.655785        1151.637
NODE  /   144974      -1510.1243      -97.660225       1147.9313
NODE  /   144975       -1521.985      -160.81383       1155.3427
NODE  /   144976       -1521.985      -153.79576       1155.3427
NODE  /   144977       -1521.985      -146.77771       1155.3427
NODE  /   144978       -1521.985      -139.75966       1155.3427
NODE  /   144979       -1521.985      -132.74161       1155.3427
NODE  /   144980      -1527.9154      -146.77455       1159.0485
NODE  /   144981      -1533.8458      -146.77139       1162.7542
NODE  /   144982      -1539.7762      -146.76822       1166.4599
NODE  /   144983      -1533.8458      -153.78981       1162.7542
NODE  /   144984      -1533.8458      -160.80823       1162.7542
NODE  /   144985      -1527.9154      -153.79279       1159.0485
NODE  /   144986      -1527.9154      -160.81102       1159.0485
NODE  /   144987      -1539.7762      -153.78682       1166.4599
NODE  /   144988      -1539.7762      -160.80542       1166.4599
NODE  /   144989      -1533.8458      -132.73456       1162.7542
NODE  /   144990      -1533.8458      -139.75298       1162.7542
NODE  /   144991      -1527.9154      -132.73808       1159.0485
NODE  /   144992      -1527.9154      -139.75632       1159.0485
NODE  /   144993      -1539.7762      -132.73102       1166.4599
NODE  /   144994      -1539.7762      -139.74962       1166.4599
NODE  /   144995      -1498.2634      -146.79037       1140.5198
NODE  /   144996      -1504.1938       -146.7872       1144.2255
NODE  /   144997      -1510.1243      -146.78404       1147.9313
NODE  /   144998      -1516.0546      -146.78088        1151.637
NODE  /   144999      -1504.1938      -153.80472       1144.2255
NODE  /   145000      -1504.1938      -160.82222       1144.2255
NODE  /   145001      -1498.2634      -153.80769       1140.5198
NODE  /   145002      -1498.2634      -160.82501       1140.5198
NODE  /   145003      -1516.0546      -153.79875        1151.637
NODE  /   145004      -1510.1243      -153.80173       1147.9313
NODE  /   145005      -1516.0546      -160.81662        1151.637
NODE  /   145006      -1510.1243      -160.81941       1147.9313
NODE  /   145007      -1504.1938       -132.7522       1144.2255
NODE  /   145008      -1504.1938       -139.7697       1144.2255
NODE  /   145009      -1498.2634      -132.75572       1140.5198
NODE  /   145010      -1498.2634      -139.77304       1140.5198
NODE  /   145011      -1516.0546      -132.74513        1151.637
NODE  /   145012      -1510.1243      -132.74867       1147.9313
NODE  /   145013      -1516.0546        -139.763        1151.637
NODE  /   145014      -1510.1243      -139.76636       1147.9313
NODE  /   145015       -1492.333      -6.4507074       1136.8141
NODE  /   145016       -1492.333      -13.467849       1136.8141
NODE  /   145017       -1492.333      -20.484989       1136.8141
NODE  /   145018       -1492.333      -27.502131       1136.8141
NODE  /   145019       -1492.333      -34.519272       1136.8141
NODE  /   145020       -1492.333      -41.536415       1136.8141
NODE  /   145021       -1492.333      -48.553555       1136.8141
NODE  /   145022       -1492.333      -55.570698       1136.8141
NODE  /   145023       -1492.333      -62.587837       1136.8141
NODE  /   145024       -1492.333       -69.60498       1136.8141
NODE  /   145025       -1492.333      -76.622124       1136.8141
NODE  /   145026      -1486.4026      -41.542313       1133.1083
NODE  /   145027      -1480.4722       -41.54821       1129.4026
NODE  /   145028      -1474.5417      -41.554111       1125.6969
NODE  /   145029      -1468.6113      -41.560009       1121.9911
NODE  /   145030      -1462.6809      -41.565907       1118.2854
NODE  /   145031      -1456.7506      -41.571808       1114.5798
NODE  /   145032      -1450.8202      -41.577705       1110.8739
NODE  /   145033      -1444.8898      -41.583603       1107.1683
NODE  /   145034      -1468.6113      -34.543598       1121.9911
NODE  /   145035      -1468.6113      -27.527185       1121.9911
NODE  /   145036      -1468.6113      -20.510775       1121.9911
NODE  /   145037      -1468.6113      -13.494362       1121.9911
NODE  /   145038      -1468.6113      -6.4779501       1121.9911
NODE  /   145039      -1474.5417      -20.504328       1125.6969
NODE  /   145040      -1480.4722      -20.497883       1129.4026
NODE  /   145041      -1486.4026      -20.491436       1133.1083
NODE  /   145042      -1480.4722      -27.514658       1129.4026
NODE  /   145043      -1480.4722      -34.531433       1129.4026
NODE  /   145044      -1474.5417      -27.520922       1125.6969
NODE  /   145045      -1474.5417      -34.537518       1125.6969
NODE  /   145046      -1486.4026      -27.508394       1133.1083
NODE  /   145047      -1486.4026      -34.525352       1133.1083
NODE  /   145048      -1480.4722      -6.4643288       1129.4026
NODE  /   145049      -1480.4722      -13.481106       1129.4026
NODE  /   145050      -1474.5417      -6.4711394       1125.6969
NODE  /   145051      -1474.5417      -13.487734       1125.6969
NODE  /   145052      -1486.4026      -6.4575181       1133.1083
NODE  /   145053      -1486.4026      -13.474477       1133.1083
NODE  /   145054      -1444.8898      -20.536558       1107.1683
NODE  /   145055      -1450.8202      -20.530111       1110.8739
NODE  /   145056      -1456.7506      -20.523666       1114.5798
NODE  /   145057      -1462.6809       -20.51722       1118.2854
NODE  /   145058      -1450.8202      -27.545977       1110.8739
NODE  /   145059      -1450.8202       -34.56184       1110.8739
NODE  /   145060      -1444.8898       -27.55224       1107.1683
NODE  /   145061      -1444.8898      -34.567921       1107.1683
NODE  /   145062      -1462.6809      -27.533449       1118.2854
NODE  /   145063      -1456.7506      -27.539713       1114.5798
NODE  /   145064      -1462.6809      -34.549679       1118.2854
NODE  /   145065      -1456.7506      -34.555759       1114.5798
NODE  /   145066      -1450.8202      -6.4983821       1110.8739
NODE  /   145067      -1450.8202      -13.514247       1110.8739
NODE  /   145068      -1444.8898      -6.5051928       1107.1683
NODE  /   145069      -1444.8898      -13.520875       1107.1683
NODE  /   145070      -1462.6809      -6.4847608       1118.2854
NODE  /   145071      -1456.7506      -6.4915714       1114.5798
NODE  /   145072      -1462.6809       -13.50099       1118.2854
NODE  /   145073      -1456.7506      -13.507619       1114.5798
NODE  /   145074      -1468.6113      -76.642067       1121.9911
NODE  /   145075      -1468.6113      -69.625656       1121.9911
NODE  /   145076      -1468.6113      -62.609245       1121.9911
NODE  /   145077      -1468.6113      -55.592834       1121.9911
NODE  /   145078      -1468.6113       -48.57642       1121.9911
NODE  /   145079      -1474.5417      -62.603893       1125.6969
NODE  /   145080      -1480.4722      -62.598541       1129.4026
NODE  /   145081      -1486.4026      -62.593189       1133.1083
NODE  /   145082      -1480.4722      -69.615318       1129.4026
NODE  /   145083      -1480.4722      -76.632095       1129.4026
NODE  /   145084      -1474.5417      -69.620483       1125.6969
NODE  /   145085      -1474.5417      -76.637077       1125.6969
NODE  /   145086      -1486.4026      -69.610146       1133.1083
NODE  /   145087      -1486.4026      -76.627106       1133.1083
NODE  /   145088      -1480.4722      -48.564987       1129.4026
NODE  /   145089      -1480.4722      -55.581764       1129.4026
NODE  /   145090      -1474.5417      -48.570705       1125.6969
NODE  /   145091      -1474.5417      -55.587299       1125.6969
NODE  /   145092      -1486.4026      -48.559273       1133.1083
NODE  /   145093      -1486.4026      -55.576229       1133.1083
NODE  /   145094      -1444.8898       -62.63065       1107.1683
NODE  /   145095      -1450.8202      -62.625301       1110.8739
NODE  /   145096      -1456.7506      -62.619949       1114.5798
NODE  /   145097      -1462.6809      -62.614597       1118.2854
NODE  /   145098      -1450.8202      -69.641167       1110.8739
NODE  /   145099      -1450.8202      -76.657028       1110.8739
NODE  /   145100      -1444.8898      -69.646332       1107.1683
NODE  /   145101      -1444.8898      -76.662018       1107.1683
NODE  /   145102      -1462.6809      -69.630829       1118.2854
NODE  /   145103      -1456.7506      -69.635994       1114.5798
NODE  /   145104      -1462.6809      -76.647057       1118.2854
NODE  /   145105      -1456.7506      -76.652039       1114.5798
NODE  /   145106      -1450.8202      -48.593571       1110.8739
NODE  /   145107      -1450.8202      -55.609436       1110.8739
NODE  /   145108      -1444.8898      -48.599285       1107.1683
NODE  /   145109      -1444.8898      -55.614967       1107.1683
NODE  /   145110      -1462.6809      -48.582138       1118.2854
NODE  /   145111      -1456.7506      -48.587852       1114.5798
NODE  /   145112      -1462.6809      -55.598366       1118.2854
NODE  /   145113      -1456.7506      -55.603901       1114.5798
NODE  /   145114      -1539.7762      -41.489223       1166.4599
NODE  /   145115      -1533.8458      -41.495121       1162.7542
NODE  /   145116      -1527.9154      -41.501022       1159.0485
NODE  /   145117       -1521.985       -41.50692       1155.3427
NODE  /   145118      -1516.0546      -41.512817        1151.637
NODE  /   145119      -1510.1243      -41.518719       1147.9313
NODE  /   145120      -1504.1938      -41.524616       1144.2255
NODE  /   145121      -1498.2634      -41.530514       1140.5198
NODE  /   145122       -1521.985      -34.488865       1155.3427
NODE  /   145123       -1521.985      -27.470814       1155.3427
NODE  /   145124       -1521.985      -20.452761       1155.3427
NODE  /   145125       -1521.985      -13.434708       1155.3427
NODE  /   145126       -1521.985      -6.4166546       1155.3427
NODE  /   145127      -1527.9154      -20.446314       1159.0485
NODE  /   145128      -1533.8458      -20.439869       1162.7542
NODE  /   145129      -1539.7762      -20.433422       1166.4599
NODE  /   145130      -1533.8458      -27.458286       1162.7542
NODE  /   145131      -1533.8458      -34.476704       1162.7542
NODE  /   145132      -1527.9154       -27.46455       1159.0485
NODE  /   145133      -1527.9154      -34.482784       1159.0485
NODE  /   145134      -1539.7762      -27.452023       1166.4599
NODE  /   145135      -1539.7762      -34.470623       1166.4599
NODE  /   145136      -1533.8458      -6.4030333       1162.7542
NODE  /   145137      -1533.8458      -13.421451       1162.7542
NODE  /   145138      -1527.9154      -6.4098439       1159.0485
NODE  /   145139      -1527.9154       -13.42808       1159.0485
NODE  /   145140      -1539.7762      -6.3962226       1166.4599
NODE  /   145141      -1539.7762      -13.414823       1166.4599
NODE  /   145142      -1498.2634      -20.478544       1140.5198
NODE  /   145143      -1504.1938      -20.472097       1144.2255
NODE  /   145144      -1510.1243      -20.465652       1147.9313
NODE  /   145145      -1516.0546      -20.459206        1151.637
NODE  /   145146      -1504.1938      -27.489605       1144.2255
NODE  /   145147      -1504.1938      -34.507111       1144.2255
NODE  /   145148      -1498.2634      -27.495869       1140.5198
NODE  /   145149      -1498.2634      -34.513191       1140.5198
NODE  /   145150      -1516.0546      -27.477077        1151.637
NODE  /   145151      -1510.1243      -27.483341       1147.9313
NODE  /   145152      -1516.0546      -34.494949        1151.637
NODE  /   145153      -1510.1243       -34.50103       1147.9313
NODE  /   145154      -1504.1938      -6.4370866       1144.2255
NODE  /   145155      -1504.1938      -13.454593       1144.2255
NODE  /   145156      -1498.2634      -6.4438968       1140.5198
NODE  /   145157      -1498.2634      -13.461221       1140.5198
NODE  /   145158      -1516.0546      -6.4234653        1151.637
NODE  /   145159      -1510.1243      -6.4302759       1147.9313
NODE  /   145160      -1516.0546      -13.441336        1151.637
NODE  /   145161      -1510.1243      -13.447964       1147.9313
NODE  /   145162       -1521.985      -76.597183       1155.3427
NODE  /   145163       -1521.985      -69.579132       1155.3427
NODE  /   145164       -1521.985      -62.561077       1155.3427
NODE  /   145165       -1521.985      -55.543026       1155.3427
NODE  /   145166       -1521.985      -48.524971       1155.3427
NODE  /   145167      -1527.9154      -62.555729       1159.0485
NODE  /   145168      -1533.8458      -62.550377       1162.7542
NODE  /   145169      -1539.7762      -62.545025       1166.4599
NODE  /   145170      -1533.8458      -69.568794       1162.7542
NODE  /   145171      -1533.8458      -76.587212       1162.7542
NODE  /   145172      -1527.9154      -69.573959       1159.0485
NODE  /   145173      -1527.9154      -76.592201       1159.0485
NODE  /   145174      -1539.7762      -69.563622       1166.4599
NODE  /   145175      -1539.7762      -76.582222       1166.4599
NODE  /   145176      -1533.8458      -48.513538       1162.7542
NODE  /   145177      -1533.8458      -55.531956       1162.7542
NODE  /   145178      -1527.9154      -48.519257       1159.0485
NODE  /   145179      -1527.9154      -55.537491       1159.0485
NODE  /   145180      -1539.7762      -48.507824       1166.4599
NODE  /   145181      -1539.7762      -55.526424       1166.4599
NODE  /   145182      -1498.2634      -62.582485       1140.5198
NODE  /   145183      -1504.1938      -62.577133       1144.2255
NODE  /   145184      -1510.1243      -62.571781       1147.9313
NODE  /   145185      -1516.0546      -62.566429        1151.637
NODE  /   145186      -1504.1938      -69.594643       1144.2255
NODE  /   145187      -1504.1938      -76.612144       1144.2255
NODE  /   145188      -1498.2634      -69.599808       1140.5198
NODE  /   145189      -1498.2634      -76.617134       1140.5198
NODE  /   145190      -1516.0546      -69.584305        1151.637
NODE  /   145191      -1510.1243       -69.58947       1147.9313
NODE  /   145192      -1516.0546      -76.602173        1151.637
NODE  /   145193      -1510.1243      -76.607162       1147.9313
NODE  /   145194      -1504.1938      -48.542122       1144.2255
NODE  /   145195      -1504.1938      -55.559628       1144.2255
NODE  /   145196      -1498.2634       -48.54784       1140.5198
NODE  /   145197      -1498.2634      -55.565163       1140.5198
NODE  /   145198      -1516.0546      -48.530689        1151.637
NODE  /   145199      -1510.1243      -48.536407       1147.9313
NODE  /   145200      -1516.0546      -55.548561        1151.637
NODE  /   145201      -1510.1243      -55.554092       1147.9313
NODE  /   145202      -1545.7067      -336.27219       1170.1657
NODE  /   145203      -1545.7067      -329.25342       1170.1657
NODE  /   145204      -1545.7067      -322.23462       1170.1657
NODE  /   145205      -1545.7067      -315.21585       1170.1657
NODE  /   145206      -1545.7067      -308.19705       1170.1657
NODE  /   145207      -1545.7067      -301.17828       1170.1657
NODE  /   145208      -1545.7067      -294.15948       1170.1657
NODE  /   145209      -1545.7067      -287.14072       1170.1657
NODE  /   145210      -1545.7067      -280.12192       1170.1657
NODE  /   145211      -1545.7067      -273.10315       1170.1657
NODE  /   145212      -1545.7067      -266.08435       1170.1657
NODE  /   145213      -1545.7067      -259.06558       1170.1657
NODE  /   145214      -1545.7067       -252.0468       1170.1657
NODE  /   145215      -1545.7067      -245.02802       1170.1657
NODE  /   145216      -1545.7067      -238.00923       1170.1657
NODE  /   145217      -1545.7067      -230.99045       1170.1657
NODE  /   145218      -1545.7067      -223.97166       1170.1657
NODE  /   145219      -1545.7067      -216.95288       1170.1657
NODE  /   145220      -1545.7067       -209.9341       1170.1657
NODE  /   145221      -1545.7067      -202.91533       1170.1657
NODE  /   145222      -1545.7067      -195.89655       1170.1657
NODE  /   145223      -1545.7067      -188.87776       1170.1657
NODE  /   145224      -1545.7067      -181.85898       1170.1657
NODE  /   145225      -1545.7067      -174.84019       1170.1657
NODE  /   145226      -1551.6371      -259.06534       1173.8714
NODE  /   145227      -1557.5675      -259.06509       1177.5771
NODE  /   145228      -1563.4978      -259.06485       1181.2829
NODE  /   145229      -1569.4282      -259.06461       1184.9886
NODE  /   145230      -1575.3586      -259.06436       1188.6943
NODE  /   145231      -1581.2891      -259.06412       1192.4001
NODE  /   145232      -1587.2195      -259.06387       1196.1058
NODE  /   145233      -1593.1499      -259.06363       1199.8114
NODE  /   145234      -1599.0803      -259.06339       1203.5173
NODE  /   145235      -1605.0107      -259.06314       1207.2229
NODE  /   145236      -1610.9412      -259.06287       1210.9286
NODE  /   145237      -1616.8715      -259.06262       1214.6344
NODE  /   145238      -1622.8019      -259.06238       1218.3401
NODE  /   145239      -1628.7323      -259.06213       1222.0458
NODE  /   145240      -1634.6627      -259.06189       1225.7516
NODE  /   145241      -1640.5931      -259.06165       1229.4573
NODE  /   145242      -1593.1499      -266.08386       1199.8114
NODE  /   145243      -1593.1499       -273.1041       1199.8114
NODE  /   145244      -1593.1499      -280.12433       1199.8114
NODE  /   145245      -1593.1499      -287.14459       1199.8114
NODE  /   145246      -1593.1499      -294.16483       1199.8114
NODE  /   145247      -1593.1499      -301.18506       1199.8114
NODE  /   145248      -1593.1499      -308.20532       1199.8114
NODE  /   145249      -1593.1499      -315.22556       1199.8114
NODE  /   145250      -1593.1499      -322.24579       1199.8114
NODE  /   145251      -1593.1499      -329.26602       1199.8114
NODE  /   145252      -1593.1499      -336.28629       1199.8114
NODE  /   145253      -1587.2195       -301.1842       1196.1058
NODE  /   145254      -1581.2891      -301.18338       1192.4001
NODE  /   145255      -1575.3586      -301.18253       1188.6943
NODE  /   145256      -1569.4282      -301.18167       1184.9886
NODE  /   145257      -1563.4978      -301.18082       1181.2829
NODE  /   145258      -1557.5675      -301.17996       1177.5771
NODE  /   145259      -1551.6371      -301.17914       1173.8714
NODE  /   145260      -1569.4282      -294.16217       1184.9886
NODE  /   145261      -1569.4282      -287.14264       1184.9886
NODE  /   145262      -1569.4282      -280.12314       1184.9886
NODE  /   145263      -1569.4282      -273.10364       1184.9886
NODE  /   145264      -1569.4282      -266.08411       1184.9886
NODE  /   145265      -1575.3586      -280.12344       1188.6943
NODE  /   145266      -1581.2891      -280.12375       1192.4001
NODE  /   145267      -1587.2195      -280.12405       1196.1058
NODE  /   145268      -1581.2891      -287.14362       1192.4001
NODE  /   145269      -1581.2891      -294.16348       1192.4001
NODE  /   145270      -1575.3586      -287.14313       1188.6943
NODE  /   145271      -1575.3586      -294.16281       1188.6943
NODE  /   145272      -1587.2195       -287.1441       1196.1058
NODE  /   145273      -1587.2195      -294.16415       1196.1058
NODE  /   145274      -1581.2891      -266.08398       1192.4001
NODE  /   145275      -1581.2891      -273.10385       1192.4001
NODE  /   145276      -1575.3586      -266.08405       1188.6943
NODE  /   145277      -1575.3586      -273.10373       1188.6943
NODE  /   145278      -1587.2195      -266.08392       1196.1058
NODE  /   145279      -1587.2195      -273.10397       1196.1058
NODE  /   145280      -1551.6371      -280.12222       1173.8714
NODE  /   145281      -1557.5675      -280.12253       1177.5771
NODE  /   145282      -1563.4978      -280.12283       1181.2829
NODE  /   145283      -1557.5675      -287.14169       1177.5771
NODE  /   145284      -1557.5675      -294.16083       1177.5771
NODE  /   145285      -1551.6371       -287.1412       1173.8714
NODE  /   145286      -1551.6371      -294.16016       1173.8714
NODE  /   145287      -1563.4978      -287.14215       1181.2829
NODE  /   145288      -1563.4978       -294.1615       1181.2829
NODE  /   145289      -1557.5675      -266.08423       1177.5771
NODE  /   145290      -1557.5675      -273.10339       1177.5771
NODE  /   145291      -1551.6371      -266.08429       1173.8714
NODE  /   145292      -1551.6371      -273.10327       1173.8714
NODE  /   145293      -1563.4978      -266.08417       1181.2829
NODE  /   145294      -1563.4978      -273.10352       1181.2829
NODE  /   145295      -1569.4282      -336.27924       1184.9886
NODE  /   145296      -1569.4282       -329.2597       1184.9886
NODE  /   145297      -1569.4282       -322.2402       1184.9886
NODE  /   145298      -1569.4282       -315.2207       1184.9886
NODE  /   145299      -1569.4282      -308.20117       1184.9886
NODE  /   145300      -1575.3586      -322.24161       1188.6943
NODE  /   145301      -1581.2891      -322.24301       1192.4001
NODE  /   145302      -1587.2195      -322.24438       1196.1058
NODE  /   145303      -1581.2891      -329.26288       1192.4001
NODE  /   145304      -1581.2891      -336.28275       1192.4001
NODE  /   145305      -1575.3586      -329.26129       1188.6943
NODE  /   145306      -1575.3586      -336.28101       1188.6943
NODE  /   145307      -1587.2195      -329.26447       1196.1058
NODE  /   145308      -1587.2195      -336.28452       1196.1058
NODE  /   145309      -1581.2891      -308.20325       1192.4001
NODE  /   145310      -1581.2891      -315.22311       1192.4001
NODE  /   145311      -1575.3586      -308.20221       1188.6943
NODE  /   145312      -1575.3586      -315.22189       1188.6943
NODE  /   145313      -1587.2195      -308.20428       1196.1058
NODE  /   145314      -1587.2195      -315.22433       1196.1058
NODE  /   145315      -1551.6371      -322.23602       1173.8714
NODE  /   145316      -1557.5675      -322.23743       1177.5771
NODE  /   145317      -1563.4978       -322.2388       1181.2829
NODE  /   145318      -1557.5675      -329.25656       1177.5771
NODE  /   145319      -1557.5675       -336.2757       1177.5771
NODE  /   145320      -1551.6371      -329.25497       1173.8714
NODE  /   145321      -1551.6371      -336.27396       1173.8714
NODE  /   145322      -1563.4978      -329.25815       1181.2829
NODE  /   145323      -1563.4978      -336.27747       1181.2829
NODE  /   145324      -1557.5675      -308.19913       1177.5771
NODE  /   145325      -1557.5675      -315.21826       1177.5771
NODE  /   145326      -1551.6371      -308.19809       1173.8714
NODE  /   145327      -1551.6371      -315.21704       1173.8714
NODE  /   145328      -1563.4978      -308.20016       1181.2829
NODE  /   145329      -1563.4978      -315.21948       1181.2829
NODE  /   145330      -1640.5931      -301.19186       1229.4573
NODE  /   145331      -1634.6627      -301.19101       1225.7516
NODE  /   145332      -1628.7323      -301.19016       1222.0458
NODE  /   145333      -1622.8019       -301.1893       1218.3401
NODE  /   145334      -1616.8715      -301.18845       1214.6344
NODE  /   145335      -1610.9412      -301.18762       1210.9286
NODE  /   145336      -1605.0107      -301.18677       1207.2229
NODE  /   145337      -1599.0803      -301.18591       1203.5173
NODE  /   145338      -1622.8019      -294.16815       1218.3401
NODE  /   145339      -1622.8019        -287.147       1218.3401
NODE  /   145340      -1622.8019      -280.12585       1218.3401
NODE  /   145341      -1622.8019      -273.10471       1218.3401
NODE  /   145342      -1622.8019      -266.08356       1218.3401
NODE  /   145343      -1628.7323      -280.12616       1222.0458
NODE  /   145344      -1634.6627      -280.12646       1225.7516
NODE  /   145345      -1640.5931      -280.12674       1229.4573
NODE  /   145346      -1634.6627      -287.14798       1225.7516
NODE  /   145347      -1634.6627      -294.16949       1225.7516
NODE  /   145348      -1628.7323      -287.14749       1222.0458
NODE  /   145349      -1628.7323      -294.16882       1222.0458
NODE  /   145350      -1640.5931      -287.14847       1229.4573
NODE  /   145351      -1640.5931      -294.17017       1229.4573
NODE  /   145352      -1634.6627       -266.0834       1225.7516
NODE  /   145353      -1634.6627      -273.10492       1225.7516
NODE  /   145354      -1628.7323      -266.08347       1222.0458
NODE  /   145355      -1628.7323      -273.10483       1222.0458
NODE  /   145356      -1640.5931      -266.08334       1229.4573
NODE  /   145357      -1640.5931      -273.10504       1229.4573
NODE  /   145358      -1599.0803      -280.12463       1203.5173
NODE  /   145359      -1605.0107      -280.12494       1207.2229
NODE  /   145360      -1610.9412      -280.12524       1210.9286
NODE  /   145361      -1616.8715      -280.12555       1214.6344
NODE  /   145362      -1605.0107      -287.14554       1207.2229
NODE  /   145363      -1605.0107      -294.16617       1207.2229
NODE  /   145364      -1599.0803      -287.14508       1203.5173
NODE  /   145365      -1599.0803       -294.1655       1203.5173
NODE  /   145366      -1616.8715      -287.14651       1214.6344
NODE  /   145367      -1610.9412      -287.14603       1210.9286
NODE  /   145368      -1616.8715      -294.16748       1214.6344
NODE  /   145369      -1610.9412      -294.16681       1210.9286
NODE  /   145370      -1605.0107      -266.08374       1207.2229
NODE  /   145371      -1605.0107      -273.10434       1207.2229
NODE  /   145372      -1599.0803       -266.0838       1203.5173
NODE  /   145373      -1599.0803      -273.10422       1203.5173
NODE  /   145374      -1616.8715      -266.08362       1214.6344
NODE  /   145375      -1610.9412      -266.08368       1210.9286
NODE  /   145376      -1616.8715      -273.10458       1214.6344
NODE  /   145377      -1610.9412      -273.10446       1210.9286
NODE  /   145378      -1622.8019      -336.29507       1218.3401
NODE  /   145379      -1622.8019      -329.27393       1218.3401
NODE  /   145380      -1622.8019      -322.25278       1218.3401
NODE  /   145381      -1622.8019      -315.23163       1218.3401
NODE  /   145382      -1622.8019      -308.21045       1218.3401
NODE  /   145383      -1628.7323      -322.25415       1222.0458
NODE  /   145384      -1634.6627      -322.25555       1225.7516
NODE  /   145385      -1640.5931      -322.25696       1229.4573
NODE  /   145386      -1634.6627      -329.27707       1225.7516
NODE  /   145387      -1634.6627      -336.29858       1225.7516
NODE  /   145388      -1628.7323      -329.27551       1222.0458
NODE  /   145389      -1628.7323      -336.29684       1222.0458
NODE  /   145390      -1640.5931      -329.27866       1229.4573
NODE  /   145391      -1640.5931      -336.30035       1229.4573
NODE  /   145392      -1634.6627      -308.21252       1225.7516
NODE  /   145393      -1634.6627      -315.23404       1225.7516
NODE  /   145394      -1628.7323      -308.21149       1222.0458
NODE  /   145395      -1628.7323      -315.23282       1222.0458
NODE  /   145396      -1640.5931      -308.21356       1229.4573
NODE  /   145397      -1640.5931      -315.23526       1229.4573
NODE  /   145398      -1599.0803      -322.24719       1203.5173
NODE  /   145399      -1605.0107       -322.2486       1207.2229
NODE  /   145400      -1610.9412      -322.24997       1210.9286
NODE  /   145401      -1616.8715      -322.25137       1214.6344
NODE  /   145402      -1605.0107       -329.2692       1207.2229
NODE  /   145403      -1605.0107      -336.28979       1207.2229
NODE  /   145404      -1599.0803      -329.26761       1203.5173
NODE  /   145405      -1599.0803      -336.28802       1203.5173
NODE  /   145406      -1616.8715      -329.27234       1214.6344
NODE  /   145407      -1610.9412      -329.27075       1210.9286
NODE  /   145408      -1616.8715       -336.2933       1214.6344
NODE  /   145409      -1610.9412      -336.29156       1210.9286
NODE  /   145410      -1605.0107      -308.20737       1207.2229
NODE  /   145411      -1605.0107      -315.22797       1207.2229
NODE  /   145412      -1599.0803      -308.20633       1203.5173
NODE  /   145413      -1599.0803      -315.22678       1203.5173
NODE  /   145414      -1616.8715      -308.20944       1214.6344
NODE  /   145415      -1610.9412       -308.2084       1210.9286
NODE  /   145416      -1616.8715      -315.23041       1214.6344
NODE  /   145417      -1610.9412      -315.22919       1210.9286
NODE  /   145418      -1593.1499      -174.82072       1199.8114
NODE  /   145419      -1593.1499      -181.84096       1199.8114
NODE  /   145420      -1593.1499      -188.86121       1199.8114
NODE  /   145421      -1593.1499      -195.88144       1199.8114
NODE  /   145422      -1593.1499      -202.90169       1199.8114
NODE  /   145423      -1593.1499      -209.92192       1199.8114
NODE  /   145424      -1593.1499      -216.94217       1199.8114
NODE  /   145425      -1593.1499      -223.96242       1199.8114
NODE  /   145426      -1593.1499      -230.98265       1199.8114
NODE  /   145427      -1593.1499       -238.0029       1199.8114
NODE  /   145428      -1593.1499      -245.02313       1199.8114
NODE  /   145429      -1593.1499      -252.04338       1199.8114
NODE  /   145430      -1587.2195      -209.92345       1196.1058
NODE  /   145431      -1581.2891      -209.92497       1192.4001
NODE  /   145432      -1575.3586       -209.9265       1188.6943
NODE  /   145433      -1569.4282      -209.92801       1184.9886
NODE  /   145434      -1563.4978      -209.92953       1181.2829
NODE  /   145435      -1557.5675      -209.93106       1177.5771
NODE  /   145436      -1551.6371      -209.93259       1173.8714
NODE  /   145437      -1569.4282      -202.90851       1184.9886
NODE  /   145438      -1569.4282      -195.88899       1184.9886
NODE  /   145439      -1569.4282      -188.86948       1184.9886
NODE  /   145440      -1569.4282      -181.84998       1184.9886
NODE  /   145441      -1569.4282      -174.83046       1184.9886
NODE  /   145442      -1575.3586      -188.86742       1188.6943
NODE  /   145443      -1581.2891      -188.86534       1192.4001
NODE  /   145444      -1587.2195      -188.86327       1196.1058
NODE  /   145445      -1581.2891      -195.88522       1192.4001
NODE  /   145446      -1581.2891      -202.90509       1192.4001
NODE  /   145447      -1575.3586       -195.8871       1188.6943
NODE  /   145448      -1575.3586       -202.9068       1188.6943
NODE  /   145449      -1587.2195      -195.88333       1196.1058
NODE  /   145450      -1587.2195       -202.9034       1196.1058
NODE  /   145451      -1581.2891      -174.82559       1192.4001
NODE  /   145452      -1581.2891      -181.84546       1192.4001
NODE  /   145453      -1575.3586      -174.82802       1188.6943
NODE  /   145454      -1575.3586      -181.84772       1188.6943
NODE  /   145455      -1587.2195      -174.82315       1196.1058
NODE  /   145456      -1587.2195      -181.84322       1196.1058
NODE  /   145457      -1551.6371      -188.87569       1173.8714
NODE  /   145458      -1557.5675      -188.87361       1177.5771
NODE  /   145459      -1563.4978      -188.87155       1181.2829
NODE  /   145460      -1557.5675      -195.89276       1177.5771
NODE  /   145461      -1557.5675      -202.91191       1177.5771
NODE  /   145462      -1551.6371      -195.89465       1173.8714
NODE  /   145463      -1551.6371      -202.91362       1173.8714
NODE  /   145464      -1563.4978      -195.89088       1181.2829
NODE  /   145465      -1563.4978       -202.9102       1181.2829
NODE  /   145466      -1557.5675      -174.83533       1177.5771
NODE  /   145467      -1557.5675      -181.85448       1177.5771
NODE  /   145468      -1551.6371      -174.83775       1173.8714
NODE  /   145469      -1551.6371      -181.85672       1173.8714
NODE  /   145470      -1563.4978      -174.83289       1181.2829
NODE  /   145471      -1563.4978      -181.85222       1181.2829
NODE  /   145472      -1569.4282      -252.04509       1184.9886
NODE  /   145473      -1569.4282      -245.02557       1184.9886
NODE  /   145474      -1569.4282      -238.00606       1184.9886
NODE  /   145475      -1569.4282      -230.98656       1184.9886
NODE  /   145476      -1569.4282      -223.96704       1184.9886
NODE  /   145477      -1569.4282      -216.94753       1184.9886
NODE  /   145478      -1575.3586      -238.00526       1188.6943
NODE  /   145479      -1581.2891      -238.00447       1192.4001
NODE  /   145480      -1587.2195      -238.00369       1196.1058
NODE  /   145481      -1581.2891      -245.02435       1192.4001
NODE  /   145482      -1581.2891      -252.04424       1192.4001
NODE  /   145483      -1575.3586      -245.02496       1188.6943
NODE  /   145484      -1575.3586      -252.04466       1188.6943
NODE  /   145485      -1587.2195      -245.02374       1196.1058
NODE  /   145486      -1587.2195      -252.04381       1196.1058
NODE  /   145487      -1575.3586      -223.96588       1188.6943
NODE  /   145488      -1581.2891      -223.96472       1192.4001
NODE  /   145489      -1587.2195      -223.96356       1196.1058
NODE  /   145490      -1581.2891       -230.9846       1192.4001
NODE  /   145491      -1575.3586      -230.98558       1188.6943
NODE  /   145492      -1587.2195      -230.98363       1196.1058
NODE  /   145493      -1581.2891      -216.94485       1192.4001
NODE  /   145494      -1575.3586      -216.94618       1188.6943
NODE  /   145495      -1587.2195      -216.94351       1196.1058
NODE  /   145496      -1551.6371      -238.00844       1173.8714
NODE  /   145497      -1557.5675      -238.00764       1177.5771
NODE  /   145498      -1563.4978      -238.00685       1181.2829
NODE  /   145499      -1557.5675      -245.02679       1177.5771
NODE  /   145500      -1557.5675      -252.04594       1177.5771
NODE  /   145501      -1551.6371       -245.0274       1173.8714
NODE  /   145502      -1551.6371      -252.04637       1173.8714
NODE  /   145503      -1563.4978      -245.02618       1181.2829
NODE  /   145504      -1563.4978      -252.04552       1181.2829
NODE  /   145505      -1551.6371       -223.9705       1173.8714
NODE  /   145506      -1557.5675      -223.96936       1177.5771
NODE  /   145507      -1563.4978       -223.9682       1181.2829
NODE  /   145508      -1557.5675      -230.98849       1177.5771
NODE  /   145509      -1551.6371      -230.98947       1173.8714
NODE  /   145510      -1563.4978      -230.98753       1181.2829
NODE  /   145511      -1557.5675      -216.95021       1177.5771
NODE  /   145512      -1551.6371      -216.95155       1173.8714
NODE  /   145513      -1563.4978      -216.94887       1181.2829
NODE  /   145514      -1640.5931      -209.90974       1229.4573
NODE  /   145515      -1634.6627      -209.91127       1225.7516
NODE  /   145516      -1628.7323       -209.9128       1222.0458
NODE  /   145517      -1622.8019      -209.91432       1218.3401
NODE  /   145518      -1616.8715      -209.91583       1214.6344
NODE  /   145519      -1610.9412      -209.91736       1210.9286
NODE  /   145520      -1605.0107      -209.91888       1207.2229
NODE  /   145521      -1599.0803      -209.92041       1203.5173
NODE  /   145522      -1622.8019      -202.89316       1218.3401
NODE  /   145523      -1622.8019      -195.87201       1218.3401
NODE  /   145524      -1622.8019      -188.85086       1218.3401
NODE  /   145525      -1622.8019       -181.8297       1218.3401
NODE  /   145526      -1622.8019      -174.80855       1218.3401
NODE  /   145527      -1628.7323      -188.84879       1222.0458
NODE  /   145528      -1634.6627      -188.84673       1225.7516
NODE  /   145529      -1640.5931      -188.84465       1229.4573
NODE  /   145530      -1634.6627      -195.86824       1225.7516
NODE  /   145531      -1634.6627      -202.88976       1225.7516
NODE  /   145532      -1628.7323      -195.87012       1222.0458
NODE  /   145533      -1628.7323      -202.89146       1222.0458
NODE  /   145534      -1640.5931      -195.86635       1229.4573
NODE  /   145535      -1640.5931      -202.88805       1229.4573
NODE  /   145536      -1634.6627      -174.80368       1225.7516
NODE  /   145537      -1634.6627       -181.8252       1225.7516
NODE  /   145538      -1628.7323      -174.80612       1222.0458
NODE  /   145539      -1628.7323      -181.82745       1222.0458
NODE  /   145540      -1640.5931      -174.80125       1229.4573
NODE  /   145541      -1640.5931      -181.82295       1229.4573
NODE  /   145542      -1599.0803      -188.85913       1203.5173
NODE  /   145543      -1605.0107      -188.85707       1207.2229
NODE  /   145544      -1610.9412        -188.855       1210.9286
NODE  /   145545      -1616.8715      -188.85292       1214.6344
NODE  /   145546      -1605.0107      -195.87767       1207.2229
NODE  /   145547      -1605.0107      -202.89827       1207.2229
NODE  /   145548      -1599.0803      -195.87956       1203.5173
NODE  /   145549      -1599.0803      -202.89998       1203.5173
NODE  /   145550      -1616.8715       -195.8739       1214.6344
NODE  /   145551      -1610.9412      -195.87578       1210.9286
NODE  /   145552      -1616.8715      -202.89487       1214.6344
NODE  /   145553      -1610.9412      -202.89658       1210.9286
NODE  /   145554      -1605.0107      -174.81586       1207.2229
NODE  /   145555      -1605.0107      -181.83646       1207.2229
NODE  /   145556      -1599.0803      -174.81828       1203.5173
NODE  /   145557      -1599.0803      -181.83871       1203.5173
NODE  /   145558      -1616.8715      -174.81099       1214.6344
NODE  /   145559      -1610.9412      -174.81342       1210.9286
NODE  /   145560      -1616.8715      -181.83195       1214.6344
NODE  /   145561      -1610.9412      -181.83421       1210.9286
NODE  /   145562      -1622.8019      -252.04123       1218.3401
NODE  /   145563      -1622.8019      -245.02008       1218.3401
NODE  /   145564      -1622.8019      -237.99893       1218.3401
NODE  /   145565      -1622.8019      -230.97778       1218.3401
NODE  /   145566      -1622.8019      -223.95662       1218.3401
NODE  /   145567      -1622.8019      -216.93547       1218.3401
NODE  /   145568      -1628.7323      -237.99814       1222.0458
NODE  /   145569      -1634.6627      -237.99734       1225.7516
NODE  /   145570      -1640.5931      -237.99655       1229.4573
NODE  /   145571      -1634.6627      -245.01886       1225.7516
NODE  /   145572      -1634.6627      -252.04037       1225.7516
NODE  /   145573      -1628.7323      -245.01947       1222.0458
NODE  /   145574      -1628.7323       -252.0408       1222.0458
NODE  /   145575      -1640.5931      -245.01825       1229.4573
NODE  /   145576      -1640.5931      -252.03995       1229.4573
NODE  /   145577      -1628.7323      -223.95546       1222.0458
NODE  /   145578      -1634.6627      -223.95432       1225.7516
NODE  /   145579      -1640.5931      -223.95316       1229.4573
NODE  /   145580      -1634.6627      -230.97583       1225.7516
NODE  /   145581      -1628.7323      -230.97681       1222.0458
NODE  /   145582      -1640.5931      -230.97485       1229.4573
NODE  /   145583      -1634.6627      -216.93279       1225.7516
NODE  /   145584      -1628.7323      -216.93413       1222.0458
NODE  /   145585      -1640.5931      -216.93146       1229.4573
NODE  /   145586      -1599.0803      -238.00211       1203.5173
NODE  /   145587      -1605.0107      -238.00131       1207.2229
NODE  /   145588      -1610.9412      -238.00052       1210.9286
NODE  /   145589      -1616.8715      -237.99973       1214.6344
NODE  /   145590      -1605.0107      -245.02191       1207.2229
NODE  /   145591      -1605.0107      -252.04253       1207.2229
NODE  /   145592      -1599.0803      -245.02252       1203.5173
NODE  /   145593      -1599.0803      -252.04295       1203.5173
NODE  /   145594      -1616.8715      -245.02069       1214.6344
NODE  /   145595      -1610.9412       -245.0213       1210.9286
NODE  /   145596      -1616.8715      -252.04166       1214.6344
NODE  /   145597      -1610.9412       -252.0421       1210.9286
NODE  /   145598      -1605.0107      -216.93948       1207.2229
NODE  /   145599      -1605.0107       -223.9601       1207.2229
NODE  /   145600      -1605.0107       -230.9807       1207.2229
NODE  /   145601      -1599.0803      -223.96126       1203.5173
NODE  /   145602      -1599.0803      -216.94083       1203.5173
NODE  /   145603      -1599.0803      -230.98167       1203.5173
NODE  /   145604      -1616.8715      -223.95778       1214.6344
NODE  /   145605      -1610.9412      -223.95894       1210.9286
NODE  /   145606      -1616.8715      -216.93681       1214.6344
NODE  /   145607      -1610.9412      -216.93816       1210.9286
NODE  /   145608      -1616.8715      -230.97874       1214.6344
NODE  /   145609      -1610.9412      -230.97972       1210.9286
NODE  /   145610      -1444.8898      -259.06976       1107.1683
NODE  /   145611      -1450.8202      -259.06952       1110.8739
NODE  /   145612      -1456.7506      -259.06927       1114.5798
NODE  /   145613      -1462.6809      -259.06903       1118.2854
NODE  /   145614      -1468.6113      -259.06879       1121.9911
NODE  /   145615      -1474.5417      -259.06854       1125.6969
NODE  /   145616      -1480.4722       -259.0683       1129.4026
NODE  /   145617      -1486.4026      -259.06802       1133.1083
NODE  /   145618       -1492.333      -259.06778       1136.8141
NODE  /   145619      -1498.2634      -259.06754       1140.5198
NODE  /   145620      -1504.1938      -259.06729       1144.2255
NODE  /   145621      -1510.1243      -259.06705       1147.9313
NODE  /   145622      -1516.0546       -259.0668        1151.637
NODE  /   145623       -1521.985      -259.06656       1155.3427
NODE  /   145624      -1527.9154      -259.06631       1159.0485
NODE  /   145625      -1533.8458      -259.06607       1162.7542
NODE  /   145626      -1539.7762      -259.06583       1166.4599
NODE  /   145627       -1492.333      -266.08493       1136.8141
NODE  /   145628       -1492.333      -273.10208       1136.8141
NODE  /   145629       -1492.333       -280.1192       1136.8141
NODE  /   145630       -1492.333      -287.13635       1136.8141
NODE  /   145631       -1492.333       -294.1535       1136.8141
NODE  /   145632       -1492.333      -301.17065       1136.8141
NODE  /   145633       -1492.333      -308.18777       1136.8141
NODE  /   145634       -1492.333      -315.20493       1136.8141
NODE  /   145635       -1492.333      -322.22208       1136.8141
NODE  /   145636       -1492.333       -329.2392       1136.8141
NODE  /   145637       -1492.333      -336.25635       1136.8141
NODE  /   145638      -1486.4026       -301.1698       1133.1083
NODE  /   145639      -1480.4722      -301.16895       1129.4026
NODE  /   145640      -1474.5417      -301.16809       1125.6969
NODE  /   145641      -1468.6113      -301.16724       1121.9911
NODE  /   145642      -1462.6809      -301.16638       1118.2854
NODE  /   145643      -1456.7506      -301.16556       1114.5798
NODE  /   145644      -1450.8202       -301.1647       1110.8739
NODE  /   145645      -1444.8898      -301.16385       1107.1683
NODE  /   145646      -1468.6113      -294.15085       1121.9911
NODE  /   145647      -1468.6113      -287.13443       1121.9911
NODE  /   145648      -1468.6113      -280.11801       1121.9911
NODE  /   145649      -1468.6113      -273.10159       1121.9911
NODE  /   145650      -1468.6113      -266.08517       1121.9911
NODE  /   145651      -1474.5417      -280.11832       1125.6969
NODE  /   145652      -1480.4722      -280.11862       1129.4026
NODE  /   145653      -1486.4026      -280.11893       1133.1083
NODE  /   145654      -1480.4722      -287.13538       1129.4026
NODE  /   145655      -1480.4722      -294.15216       1129.4026
NODE  /   145656      -1474.5417      -287.13492       1125.6969
NODE  /   145657      -1474.5417      -294.15149       1125.6969
NODE  /   145658      -1486.4026      -287.13586       1133.1083
NODE  /   145659      -1486.4026      -294.15283       1133.1083
NODE  /   145660      -1480.4722      -266.08505       1129.4026
NODE  /   145661      -1480.4722      -273.10184       1129.4026
NODE  /   145662      -1474.5417      -266.08511       1125.6969
NODE  /   145663      -1474.5417      -273.10172       1125.6969
NODE  /   145664      -1486.4026      -266.08499       1133.1083
NODE  /   145665      -1486.4026      -273.10196       1133.1083
NODE  /   145666      -1444.8898      -280.11679       1107.1683
NODE  /   145667      -1450.8202       -280.1171       1110.8739
NODE  /   145668      -1456.7506       -280.1174       1114.5798
NODE  /   145669      -1462.6809      -280.11771       1118.2854
NODE  /   145670      -1450.8202      -287.13297       1110.8739
NODE  /   145671      -1450.8202      -294.14883       1110.8739
NODE  /   145672      -1444.8898      -287.13248       1107.1683
NODE  /   145673      -1444.8898      -294.14816       1107.1683
NODE  /   145674      -1462.6809      -287.13394       1118.2854
NODE  /   145675      -1456.7506      -287.13345       1114.5798
NODE  /   145676      -1462.6809      -294.15018       1118.2854
NODE  /   145677      -1456.7506      -294.14951       1114.5798
NODE  /   145678      -1450.8202      -266.08539       1110.8739
NODE  /   145679      -1450.8202      -273.10123       1110.8739
NODE  /   145680      -1444.8898      -266.08545       1107.1683
NODE  /   145681      -1444.8898      -273.10114       1107.1683
NODE  /   145682      -1462.6809      -266.08524       1118.2854
NODE  /   145683      -1456.7506      -266.08533       1114.5798
NODE  /   145684      -1462.6809      -273.10147       1118.2854
NODE  /   145685      -1456.7506      -273.10135       1114.5798
NODE  /   145686      -1468.6113       -336.2493       1121.9911
NODE  /   145687      -1468.6113      -329.23288       1121.9911
NODE  /   145688      -1468.6113      -322.21649       1121.9911
NODE  /   145689      -1468.6113      -315.20007       1121.9911
NODE  /   145690      -1468.6113      -308.18365       1121.9911
NODE  /   145691      -1474.5417      -322.21787       1125.6969
NODE  /   145692      -1480.4722      -322.21927       1129.4026
NODE  /   145693      -1486.4026      -322.22067       1133.1083
NODE  /   145694      -1480.4722      -329.23605       1129.4026
NODE  /   145695      -1480.4722      -336.25284       1129.4026
NODE  /   145696      -1474.5417      -329.23447       1125.6969
NODE  /   145697      -1474.5417      -336.25107       1125.6969
NODE  /   145698      -1486.4026      -329.23764       1133.1083
NODE  /   145699      -1486.4026      -336.25458       1133.1083
NODE  /   145700      -1480.4722      -308.18573       1129.4026
NODE  /   145701      -1480.4722      -315.20248       1129.4026
NODE  /   145702      -1474.5417      -308.18469       1125.6969
NODE  /   145703      -1474.5417      -315.20129       1125.6969
NODE  /   145704      -1486.4026      -308.18674       1133.1083
NODE  /   145705      -1486.4026       -315.2037       1133.1083
NODE  /   145706      -1444.8898      -322.21091       1107.1683
NODE  /   145707      -1450.8202      -322.21228       1110.8739
NODE  /   145708      -1456.7506      -322.21368       1114.5798
NODE  /   145709      -1462.6809      -322.21509       1118.2854
NODE  /   145710      -1450.8202      -329.22815       1110.8739
NODE  /   145711      -1450.8202      -336.24402       1110.8739
NODE  /   145712      -1444.8898      -329.22659       1107.1683
NODE  /   145713      -1444.8898      -336.24225       1107.1683
NODE  /   145714      -1462.6809      -329.23132       1118.2854
NODE  /   145715      -1456.7506      -329.22974       1114.5798
NODE  /   145716      -1462.6809      -336.24756       1118.2854
NODE  /   145717      -1456.7506      -336.24579       1114.5798
NODE  /   145718      -1450.8202      -308.18057       1110.8739
NODE  /   145719      -1450.8202      -315.19644       1110.8739
NODE  /   145720      -1444.8898      -308.17953       1107.1683
NODE  /   145721      -1444.8898      -315.19522       1107.1683
NODE  /   145722      -1462.6809      -308.18262       1118.2854
NODE  /   145723      -1456.7506      -308.18158       1114.5798
NODE  /   145724      -1462.6809      -315.19885       1118.2854
NODE  /   145725      -1456.7506      -315.19763       1114.5798
NODE  /   145726      -1539.7762      -301.17743       1166.4599
NODE  /   145727      -1533.8458      -301.17657       1162.7542
NODE  /   145728      -1527.9154      -301.17572       1159.0485
NODE  /   145729       -1521.985       -301.1749       1155.3427
NODE  /   145730      -1516.0546      -301.17404        1151.637
NODE  /   145731      -1510.1243      -301.17319       1147.9313
NODE  /   145732      -1504.1938      -301.17233       1144.2255
NODE  /   145733      -1498.2634      -301.17148       1140.5198
NODE  /   145734       -1521.985      -294.15683       1155.3427
NODE  /   145735       -1521.985      -287.13876       1155.3427
NODE  /   145736       -1521.985      -280.12073       1155.3427
NODE  /   145737       -1521.985      -273.10266       1155.3427
NODE  /   145738       -1521.985      -266.08463       1155.3427
NODE  /   145739      -1527.9154      -280.12103       1159.0485
NODE  /   145740      -1533.8458      -280.12134       1162.7542
NODE  /   145741      -1539.7762      -280.12164       1166.4599
NODE  /   145742      -1533.8458      -287.13974       1162.7542
NODE  /   145743      -1533.8458      -294.15817       1162.7542
NODE  /   145744      -1527.9154      -287.13925       1159.0485
NODE  /   145745      -1527.9154       -294.1575       1159.0485
NODE  /   145746      -1539.7762      -287.14023       1166.4599
NODE  /   145747      -1539.7762      -294.15881       1166.4599
NODE  /   145748      -1533.8458       -266.0845       1162.7542
NODE  /   145749      -1533.8458      -273.10291       1162.7542
NODE  /   145750      -1527.9154      -266.08456       1159.0485
NODE  /   145751      -1527.9154      -273.10278       1159.0485
NODE  /   145752      -1539.7762      -266.08444       1166.4599
NODE  /   145753      -1539.7762      -273.10303       1166.4599
NODE  /   145754      -1498.2634      -280.11951       1140.5198
NODE  /   145755      -1504.1938      -280.11981       1144.2255
NODE  /   145756      -1510.1243      -280.12012       1147.9313
NODE  /   145757      -1516.0546      -280.12042        1151.637
NODE  /   145758      -1504.1938      -287.13733       1144.2255
NODE  /   145759      -1504.1938      -294.15482       1144.2255
NODE  /   145760      -1498.2634      -287.13684       1140.5198
NODE  /   145761      -1498.2634      -294.15417       1140.5198
NODE  /   145762      -1516.0546      -287.13831        1151.637
NODE  /   145763      -1510.1243      -287.13782       1147.9313
NODE  /   145764      -1516.0546      -294.15616        1151.637
NODE  /   145765      -1510.1243      -294.15549       1147.9313
NODE  /   145766      -1504.1938      -266.08481       1144.2255
NODE  /   145767      -1504.1938      -273.10233       1144.2255
NODE  /   145768      -1498.2634      -266.08487       1140.5198
NODE  /   145769      -1498.2634       -273.1022       1140.5198
NODE  /   145770      -1516.0546      -266.08469        1151.637
NODE  /   145771      -1510.1243      -266.08475       1147.9313
NODE  /   145772      -1516.0546      -273.10254        1151.637
NODE  /   145773      -1510.1243      -273.10242       1147.9313
NODE  /   145774       -1521.985      -336.26514       1155.3427
NODE  /   145775       -1521.985       -329.2471       1155.3427
NODE  /   145776       -1521.985      -322.22903       1155.3427
NODE  /   145777       -1521.985        -315.211       1155.3427
NODE  /   145778       -1521.985      -308.19293       1155.3427
NODE  /   145779      -1527.9154      -322.23044       1159.0485
NODE  /   145780      -1533.8458      -322.23184       1162.7542
NODE  /   145781      -1539.7762      -322.23322       1166.4599
NODE  /   145782      -1533.8458      -329.25024       1162.7542
NODE  /   145783      -1533.8458      -336.26868       1162.7542
NODE  /   145784      -1527.9154      -329.24869       1159.0485
NODE  /   145785      -1527.9154      -336.26691       1159.0485
NODE  /   145786      -1539.7762      -329.25183       1166.4599
NODE  /   145787      -1539.7762      -336.27042       1166.4599
NODE  /   145788      -1533.8458      -308.19501       1162.7542
NODE  /   145789      -1533.8458      -315.21341       1162.7542
NODE  /   145790      -1527.9154      -308.19397       1159.0485
NODE  /   145791      -1527.9154      -315.21219       1159.0485
NODE  /   145792      -1539.7762      -308.19601       1166.4599
NODE  /   145793      -1539.7762      -315.21463       1166.4599
NODE  /   145794      -1498.2634      -322.22345       1140.5198
NODE  /   145795      -1504.1938      -322.22485       1144.2255
NODE  /   145796      -1510.1243      -322.22626       1147.9313
NODE  /   145797      -1516.0546      -322.22766        1151.637
NODE  /   145798      -1504.1938      -329.24237       1144.2255
NODE  /   145799      -1504.1938      -336.25986       1144.2255
NODE  /   145800      -1498.2634      -329.24078       1140.5198
NODE  /   145801      -1498.2634      -336.25812       1140.5198
NODE  /   145802      -1516.0546      -329.24551        1151.637
NODE  /   145803      -1510.1243      -329.24393       1147.9313
NODE  /   145804      -1516.0546       -336.2634        1151.637
NODE  /   145805      -1510.1243      -336.26163       1147.9313
NODE  /   145806      -1504.1938      -308.18985       1144.2255
NODE  /   145807      -1504.1938      -315.20734       1144.2255
NODE  /   145808      -1498.2634      -308.18881       1140.5198
NODE  /   145809      -1498.2634      -315.20615       1140.5198
NODE  /   145810      -1516.0546      -308.19189        1151.637
NODE  /   145811      -1510.1243      -308.19089       1147.9313
NODE  /   145812      -1516.0546      -315.20978        1151.637
NODE  /   145813      -1510.1243      -315.20856       1147.9313
NODE  /   145814       -1492.333      -174.86209       1136.8141
NODE  /   145815       -1492.333      -181.87924       1136.8141
NODE  /   145816       -1492.333      -188.89638       1136.8141
NODE  /   145817       -1492.333      -195.91353       1136.8141
NODE  /   145818       -1492.333      -202.93066       1136.8141
NODE  /   145819       -1492.333       -209.9478       1136.8141
NODE  /   145820       -1492.333      -216.96495       1136.8141
NODE  /   145821       -1492.333      -223.98209       1136.8141
NODE  /   145822       -1492.333      -230.99922       1136.8141
NODE  /   145823       -1492.333      -238.01637       1136.8141
NODE  /   145824       -1492.333      -245.03351       1136.8141
NODE  /   145825       -1492.333      -252.05064       1136.8141
NODE  /   145826      -1486.4026      -209.94933       1133.1083
NODE  /   145827      -1480.4722      -209.95085       1129.4026
NODE  /   145828      -1474.5417      -209.95238       1125.6969
NODE  /   145829      -1468.6113      -209.95389       1121.9911
NODE  /   145830      -1462.6809      -209.95541       1118.2854
NODE  /   145831      -1456.7506      -209.95694       1114.5798
NODE  /   145832      -1450.8202      -209.95847       1110.8739
NODE  /   145833      -1444.8898      -209.95998       1107.1683
NODE  /   145834      -1468.6113      -202.93748       1121.9911
NODE  /   145835      -1468.6113      -195.92107       1121.9911
NODE  /   145836      -1468.6113      -188.90466       1121.9911
NODE  /   145837      -1468.6113      -181.88824       1121.9911
NODE  /   145838      -1468.6113      -174.87183       1121.9911
NODE  /   145839      -1474.5417      -188.90259       1125.6969
NODE  /   145840      -1480.4722      -188.90051       1129.4026
NODE  /   145841      -1486.4026      -188.89845       1133.1083
NODE  /   145842      -1480.4722       -195.9173       1129.4026
NODE  /   145843      -1480.4722      -202.93407       1129.4026
NODE  /   145844      -1474.5417      -195.91917       1125.6969
NODE  /   145845      -1474.5417      -202.93578       1125.6969
NODE  /   145846      -1486.4026      -195.91541       1133.1083
NODE  /   145847      -1486.4026      -202.93237       1133.1083
NODE  /   145848      -1480.4722      -174.86696       1129.4026
NODE  /   145849      -1480.4722      -181.88374       1129.4026
NODE  /   145850      -1474.5417       -174.8694       1125.6969
NODE  /   145851      -1474.5417      -181.88599       1125.6969
NODE  /   145852      -1486.4026      -174.86453       1133.1083
NODE  /   145853      -1486.4026      -181.88149       1133.1083
NODE  /   145854      -1444.8898      -188.91293       1107.1683
NODE  /   145855      -1450.8202      -188.91086       1110.8739
NODE  /   145856      -1456.7506       -188.9088       1114.5798
NODE  /   145857      -1462.6809      -188.90672       1118.2854
NODE  /   145858      -1450.8202      -195.92673       1110.8739
NODE  /   145859      -1450.8202       -202.9426       1110.8739
NODE  /   145860      -1444.8898      -195.92862       1107.1683
NODE  /   145861      -1444.8898      -202.94431       1107.1683
NODE  /   145862      -1462.6809      -195.92296       1118.2854
NODE  /   145863      -1456.7506      -195.92484       1114.5798
NODE  /   145864      -1462.6809      -202.93918       1118.2854
NODE  /   145865      -1456.7506      -202.94089       1114.5798
NODE  /   145866      -1450.8202      -174.87914       1110.8739
NODE  /   145867      -1450.8202        -181.895       1110.8739
NODE  /   145868      -1444.8898      -174.88156       1107.1683
NODE  /   145869      -1444.8898      -181.89725       1107.1683
NODE  /   145870      -1462.6809      -174.87427       1118.2854
NODE  /   145871      -1456.7506      -174.87669       1114.5798
NODE  /   145872      -1462.6809       -181.8905       1118.2854
NODE  /   145873      -1456.7506      -181.89275       1114.5798
NODE  /   145874      -1468.6113      -252.05237       1121.9911
NODE  /   145875      -1468.6113      -245.03595       1121.9911
NODE  /   145876      -1468.6113      -238.01955       1121.9911
NODE  /   145877      -1468.6113      -231.00313       1121.9911
NODE  /   145878      -1468.6113      -223.98671       1121.9911
NODE  /   145879      -1468.6113      -216.97031       1121.9911
NODE  /   145880      -1474.5417      -238.01875       1125.6969
NODE  /   145881      -1480.4722      -238.01796       1129.4026
NODE  /   145882      -1486.4026      -238.01717       1133.1083
NODE  /   145883      -1480.4722      -245.03473       1129.4026
NODE  /   145884      -1480.4722      -252.05151       1129.4026
NODE  /   145885      -1474.5417      -245.03534       1125.6969
NODE  /   145886      -1474.5417      -252.05194       1125.6969
NODE  /   145887      -1486.4026      -245.03412       1133.1083
NODE  /   145888      -1486.4026      -252.05107       1133.1083
NODE  /   145889      -1474.5417      -223.98557       1125.6969
NODE  /   145890      -1480.4722      -223.98441       1129.4026
NODE  /   145891      -1486.4026      -223.98325       1133.1083
NODE  /   145892      -1480.4722      -231.00117       1129.4026
NODE  /   145893      -1474.5417      -231.00215       1125.6969
NODE  /   145894      -1486.4026       -231.0002       1133.1083
NODE  /   145895      -1480.4722      -216.96762       1129.4026
NODE  /   145896      -1474.5417      -216.96896       1125.6969
NODE  /   145897      -1486.4026      -216.96628       1133.1083
NODE  /   145898      -1444.8898      -238.02271       1107.1683
NODE  /   145899      -1450.8202      -238.02191       1110.8739
NODE  /   145900      -1456.7506      -238.02112       1114.5798
NODE  /   145901      -1462.6809      -238.02032       1118.2854
NODE  /   145902      -1450.8202      -245.03778       1110.8739
NODE  /   145903      -1450.8202      -252.05365       1110.8739
NODE  /   145904      -1444.8898      -245.03839       1107.1683
NODE  /   145905      -1444.8898      -252.05408       1107.1683
NODE  /   145906      -1462.6809      -245.03656       1118.2854
NODE  /   145907      -1456.7506      -245.03717       1114.5798
NODE  /   145908      -1462.6809       -252.0528       1118.2854
NODE  /   145909      -1456.7506      -252.05322       1114.5798
NODE  /   145910      -1450.8202      -216.97432       1110.8739
NODE  /   145911      -1450.8202      -223.99019       1110.8739
NODE  /   145912      -1450.8202      -231.00606       1110.8739
NODE  /   145913      -1444.8898      -223.99135       1107.1683
NODE  /   145914      -1444.8898      -216.97566       1107.1683
NODE  /   145915      -1444.8898      -231.00703       1107.1683
NODE  /   145916      -1462.6809      -223.98787       1118.2854
NODE  /   145917      -1456.7506      -223.98903       1114.5798
NODE  /   145918      -1462.6809      -216.97165       1118.2854
NODE  /   145919      -1456.7506      -216.97298       1114.5798
NODE  /   145920      -1462.6809       -231.0041       1118.2854
NODE  /   145921      -1456.7506      -231.00508       1114.5798
NODE  /   145922      -1539.7762      -209.93562       1166.4599
NODE  /   145923      -1533.8458      -209.93715       1162.7542
NODE  /   145924      -1527.9154      -209.93867       1159.0485
NODE  /   145925       -1521.985      -209.94019       1155.3427
NODE  /   145926      -1516.0546      -209.94171        1151.637
NODE  /   145927      -1510.1243      -209.94324       1147.9313
NODE  /   145928      -1504.1938      -209.94476       1144.2255
NODE  /   145929      -1498.2634      -209.94627       1140.5198
NODE  /   145930       -1521.985      -202.92213       1155.3427
NODE  /   145931       -1521.985      -195.90408       1155.3427
NODE  /   145932       -1521.985      -188.88603       1155.3427
NODE  /   145933       -1521.985      -181.86798       1155.3427
NODE  /   145934       -1521.985      -174.84993       1155.3427
NODE  /   145935      -1527.9154      -188.88396       1159.0485
NODE  /   145936      -1533.8458       -188.8819       1162.7542
NODE  /   145937      -1539.7762      -188.87982       1166.4599
NODE  /   145938      -1533.8458      -195.90031       1162.7542
NODE  /   145939      -1533.8458      -202.91873       1162.7542
NODE  /   145940      -1527.9154      -195.90221       1159.0485
NODE  /   145941      -1527.9154      -202.92044       1159.0485
NODE  /   145942      -1539.7762      -195.89842       1166.4599
NODE  /   145943      -1539.7762      -202.91702       1166.4599
NODE  /   145944      -1533.8458      -174.84506       1162.7542
NODE  /   145945      -1533.8458      -181.86348       1162.7542
NODE  /   145946      -1527.9154      -174.84749       1159.0485
NODE  /   145947      -1527.9154      -181.86572       1159.0485
NODE  /   145948      -1539.7762      -174.84262       1166.4599
NODE  /   145949      -1539.7762      -181.86122       1166.4599
NODE  /   145950      -1498.2634      -188.89432       1140.5198
NODE  /   145951      -1504.1938      -188.89224       1144.2255
NODE  /   145952      -1510.1243      -188.89017       1147.9313
NODE  /   145953      -1516.0546      -188.88811        1151.637
NODE  /   145954      -1504.1938      -195.90974       1144.2255
NODE  /   145955      -1504.1938      -202.92725       1144.2255
NODE  /   145956      -1498.2634      -195.91164       1140.5198
NODE  /   145957      -1498.2634      -202.92896       1140.5198
NODE  /   145958      -1516.0546      -195.90598        1151.637
NODE  /   145959      -1510.1243      -195.90787       1147.9313
NODE  /   145960      -1516.0546      -202.92384        1151.637
NODE  /   145961      -1510.1243      -202.92555       1147.9313
NODE  /   145962      -1504.1938      -174.85722       1144.2255
NODE  /   145963      -1504.1938      -181.87474       1144.2255
NODE  /   145964      -1498.2634      -174.85966       1140.5198
NODE  /   145965      -1498.2634      -181.87698       1140.5198
NODE  /   145966      -1516.0546      -174.85236        1151.637
NODE  /   145967      -1510.1243       -174.8548       1147.9313
NODE  /   145968      -1516.0546      -181.87024        1151.637
NODE  /   145969      -1510.1243      -181.87248       1147.9313
NODE  /   145970       -1521.985      -252.04851       1155.3427
NODE  /   145971       -1521.985      -245.03046       1155.3427
NODE  /   145972       -1521.985      -238.01241       1155.3427
NODE  /   145973       -1521.985      -230.99435       1155.3427
NODE  /   145974       -1521.985       -223.9763       1155.3427
NODE  /   145975       -1521.985      -216.95825       1155.3427
NODE  /   145976      -1527.9154      -238.01161       1159.0485
NODE  /   145977      -1533.8458      -238.01082       1162.7542
NODE  /   145978      -1539.7762      -238.01003       1166.4599
NODE  /   145979      -1533.8458      -245.02924       1162.7542
NODE  /   145980      -1533.8458      -252.04765       1162.7542
NODE  /   145981      -1527.9154      -245.02985       1159.0485
NODE  /   145982      -1527.9154      -252.04808       1159.0485
NODE  /   145983      -1539.7762      -245.02863       1166.4599
NODE  /   145984      -1539.7762      -252.04723       1166.4599
NODE  /   145985      -1527.9154      -223.97514       1159.0485
NODE  /   145986      -1533.8458      -223.97398       1162.7542
NODE  /   145987      -1539.7762      -223.97282       1166.4599
NODE  /   145988      -1533.8458       -230.9924       1162.7542
NODE  /   145989      -1527.9154      -230.99338       1159.0485
NODE  /   145990      -1539.7762      -230.99142       1166.4599
NODE  /   145991      -1533.8458      -216.95557       1162.7542
NODE  /   145992      -1527.9154      -216.95691       1159.0485
NODE  /   145993      -1539.7762      -216.95422       1166.4599
NODE  /   145994      -1498.2634      -238.01558       1140.5198
NODE  /   145995      -1504.1938      -238.01479       1144.2255
NODE  /   145996      -1510.1243      -238.01399       1147.9313
NODE  /   145997      -1516.0546       -238.0132        1151.637
NODE  /   145998      -1504.1938      -245.03229       1144.2255
NODE  /   145999      -1504.1938      -252.04979       1144.2255
NODE  /   146000      -1498.2634       -245.0329       1140.5198
NODE  /   146001      -1498.2634      -252.05022       1140.5198
NODE  /   146002      -1516.0546      -245.03107        1151.637
NODE  /   146003      -1510.1243      -245.03168       1147.9313
NODE  /   146004      -1516.0546      -252.04893        1151.637
NODE  /   146005      -1510.1243      -252.04936       1147.9313
NODE  /   146006      -1504.1938      -216.96227       1144.2255
NODE  /   146007      -1504.1938      -223.97977       1144.2255
NODE  /   146008      -1504.1938      -230.99728       1144.2255
NODE  /   146009      -1498.2634      -223.98093       1140.5198
NODE  /   146010      -1498.2634      -216.96361       1140.5198
NODE  /   146011      -1498.2634      -230.99825       1140.5198
NODE  /   146012      -1516.0546      -223.97746        1151.637
NODE  /   146013      -1510.1243      -223.97861       1147.9313
NODE  /   146014      -1516.0546      -216.95958        1151.637
NODE  /   146015      -1510.1243      -216.96092       1147.9313
NODE  /   146016      -1516.0546      -230.99533        1151.637
NODE  /   146017      -1510.1243      -230.99631       1147.9313
NODE  /   146018      -1854.0878      -167.64032       1362.8636
NODE  /   146019      -1848.1573      -167.64427       1359.1579
NODE  /   146020      -1842.2269      -167.64822       1355.4521
NODE  /   146021      -1836.2965      -167.65218       1351.7464
NODE  /   146022      -1830.3661      -167.65613       1348.0407
NODE  /   146023      -1824.4358      -167.66008       1344.3349
NODE  /   146024      -1818.5054      -167.66403       1340.6292
NODE  /   146025       -1812.575      -167.66798       1336.9235
NODE  /   146026      -1806.6445      -167.67194       1333.2177
NODE  /   146027      -1800.7141      -167.67589        1329.512
NODE  /   146028      -1794.7837      -167.67984       1325.8063
NODE  /   146029      -1788.8533      -167.68379       1322.1005
NODE  /   146030      -1782.9229      -167.68774       1318.3948
NODE  /   146031      -1776.9924       -167.6917       1314.6891
NODE  /   146032      -1771.0621      -167.69565       1310.9833
NODE  /   146033      -1765.1317       -167.6996       1307.2776
NODE  /   146034      -1759.2013      -167.70355       1303.5719
NODE  /   146035      -1753.2709      -167.70749       1299.8661
NODE  /   146036      -1747.3405      -167.71136       1296.1604
NODE  /   146037        -1741.41      -167.71523       1292.4548
NODE  /   146038      -1735.4796      -167.71907       1288.7489
NODE  /   146039      -1729.5492      -167.72293       1285.0433
NODE  /   146040      -1723.6188      -167.72679       1281.3376
NODE  /   146041      -1717.6885      -167.73065       1277.6318
NODE  /   146042      -1711.7581       -167.7345       1273.9261
NODE  /   146043      -1705.8276      -167.73836       1270.2204
NODE  /   146044      -1699.8972      -167.74222       1266.5146
NODE  /   146045      -1693.9668      -167.74608       1262.8089
NODE  /   146046      -1688.0364      -167.74994       1259.1032
NODE  /   146047       -1682.106      -167.75378       1255.3974
NODE  /   146048      -1676.1755      -167.75764       1251.6917
NODE  /   146049      -1670.2451      -167.76151        1247.986
NODE  /   146050      -1664.3148      -167.76537       1244.2802
NODE  /   146051      -1658.3844      -167.76921       1240.5745
NODE  /   146052       -1652.454      -167.77307       1236.8688
NODE  /   146053      -1753.2709      -160.68242       1299.8661
NODE  /   146054      -1753.2709      -153.65819       1299.8661
NODE  /   146055      -1753.2709      -146.63396       1299.8661
NODE  /   146056      -1753.2709      -139.60973       1299.8661
NODE  /   146057      -1753.2709       -132.5855       1299.8661
NODE  /   146058      -1753.2709      -125.56126       1299.8661
NODE  /   146059      -1753.2709      -118.53703       1299.8661
NODE  /   146060      -1753.2709       -111.5128       1299.8661
NODE  /   146061      -1753.2709      -104.48857       1299.8661
NODE  /   146062      -1753.2709       -97.46434       1299.8661
NODE  /   146063      -1753.2709      -90.440109       1299.8661
NODE  /   146064      -1753.2709      -83.415909       1299.8661
NODE  /   146065      -1753.2709      -76.391716       1299.8661
NODE  /   146066      -1753.2709      -69.367546       1299.8661
NODE  /   146067      -1753.2709       -62.34338       1299.8661
NODE  /   146068      -1753.2709       -55.31921       1299.8661
NODE  /   146069      -1753.2709      -48.295044       1299.8661
NODE  /   146070      -1753.2709      -41.270878       1299.8661
NODE  /   146071      -1753.2709      -34.246712       1299.8661
NODE  /   146072      -1753.2709      -27.222544       1299.8661
NODE  /   146073      -1753.2709      -20.198376       1299.8661
NODE  /   146074      -1753.2709      -13.174209       1299.8661
NODE  /   146075      -1753.2709      -6.1500411       1299.8661
NODE  /   146076      -1759.2013      -83.408478       1303.5719
NODE  /   146077      -1765.1317      -83.400696       1307.2776
NODE  /   146078      -1771.0621      -83.392906       1310.9833
NODE  /   146079      -1776.9924      -83.385124       1314.6891
NODE  /   146080      -1782.9229      -83.377342       1318.3948
NODE  /   146081      -1788.8533       -83.36956       1322.1005
NODE  /   146082      -1794.7837      -83.361771       1325.8063
NODE  /   146083      -1800.7141      -83.353989        1329.512
NODE  /   146084      -1806.6445      -83.346146       1333.2177
NODE  /   146085       -1812.575      -83.338043       1336.9235
NODE  /   146086      -1818.5054       -83.32988       1340.6292
NODE  /   146087      -1824.4358      -83.321716       1344.3349
NODE  /   146088      -1830.3661      -83.313545       1348.0407
NODE  /   146089      -1836.2965      -83.302544       1351.7464
NODE  /   146090      -1842.2269       -83.29303       1355.4521
NODE  /   146091      -1848.1573      -83.284538       1359.1579
NODE  /   146092      -1854.0878      -83.277626       1362.8636
NODE  /   146093      -1806.6445      -90.371742       1333.2177
NODE  /   146094      -1806.6445      -97.398994       1333.2177
NODE  /   146095      -1806.6445      -104.42625       1333.2177
NODE  /   146096      -1806.6445       -111.4535       1333.2177
NODE  /   146097      -1806.6445      -118.48075       1333.2177
NODE  /   146098      -1806.6445        -125.508       1333.2177
NODE  /   146099      -1806.6445      -132.53525       1333.2177
NODE  /   146100      -1806.6445       -139.5625       1333.2177
NODE  /   146101      -1806.6445      -146.58975       1333.2177
NODE  /   146102      -1806.6445        -153.617       1333.2177
NODE  /   146103      -1806.6445      -160.64426       1333.2177
NODE  /   146104      -1800.7141      -125.51394        1329.512
NODE  /   146105      -1794.7837      -125.51988       1325.8063
NODE  /   146106      -1788.8533      -125.52582       1322.1005
NODE  /   146107      -1782.9229      -125.53176       1318.3948
NODE  /   146108      -1776.9924       -125.5377       1314.6891
NODE  /   146109      -1771.0621      -125.54363       1310.9833
NODE  /   146110      -1765.1317      -125.54958       1307.2776
NODE  /   146111      -1759.2013      -125.55551       1303.5719
NODE  /   146112      -1782.9229      -118.50586       1318.3948
NODE  /   146113      -1782.9229      -111.47997       1318.3948
NODE  /   146114      -1782.9229      -104.45407       1318.3948
NODE  /   146115      -1782.9229      -97.428177       1318.3948
NODE  /   146116      -1782.9229      -90.402283       1318.3948
NODE  /   146117      -1788.8533      -104.44712       1322.1005
NODE  /   146118      -1794.7837      -104.44016       1325.8063
NODE  /   146119      -1800.7141       -104.4332        1329.512
NODE  /   146120      -1794.7837      -111.46674       1325.8063
NODE  /   146121      -1794.7837      -118.49331       1325.8063
NODE  /   146122      -1788.8533      -111.47335       1322.1005
NODE  /   146123      -1788.8533      -118.49959       1322.1005
NODE  /   146124      -1800.7141      -111.46011        1329.512
NODE  /   146125      -1800.7141      -118.48703        1329.512
NODE  /   146126      -1794.7837      -90.387016       1325.8063
NODE  /   146127      -1794.7837      -97.413589       1325.8063
NODE  /   146128      -1788.8533      -90.394653       1322.1005
NODE  /   146129      -1788.8533      -97.420883       1322.1005
NODE  /   146130      -1800.7141      -90.379379        1329.512
NODE  /   146131      -1800.7141      -97.406288        1329.512
NODE  /   146132      -1759.2013       -104.4819       1303.5719
NODE  /   146133      -1765.1317      -104.47495       1307.2776
NODE  /   146134      -1771.0621      -104.46799       1310.9833
NODE  /   146135      -1776.9924      -104.46103       1314.6891
NODE  /   146136      -1765.1317      -111.49982       1307.2776
NODE  /   146137      -1765.1317       -118.5247       1307.2776
NODE  /   146138      -1759.2013      -111.50644       1303.5719
NODE  /   146139      -1759.2013      -118.53098       1303.5719
NODE  /   146140      -1776.9924      -111.48659       1314.6891
NODE  /   146141      -1771.0621       -111.4932       1310.9833
NODE  /   146142      -1776.9924      -118.51214       1314.6891
NODE  /   146143      -1771.0621      -118.51842       1310.9833
NODE  /   146144      -1765.1317      -90.425186       1307.2776
NODE  /   146145      -1765.1317      -97.450066       1307.2776
NODE  /   146146      -1759.2013      -90.432823       1303.5719
NODE  /   146147      -1759.2013      -97.457359       1303.5719
NODE  /   146148      -1776.9924       -90.40992       1314.6891
NODE  /   146149      -1771.0621      -90.417557       1310.9833
NODE  /   146150      -1776.9924      -97.435478       1314.6891
NODE  /   146151      -1771.0621      -97.442772       1310.9833
NODE  /   146152      -1782.9229      -160.66122       1318.3948
NODE  /   146153      -1782.9229      -153.63533       1318.3948
NODE  /   146154      -1782.9229      -146.60944       1318.3948
NODE  /   146155      -1782.9229      -139.58354       1318.3948
NODE  /   146156      -1782.9229      -132.55765       1318.3948
NODE  /   146157      -1788.8533      -146.60452       1322.1005
NODE  /   146158      -1794.7837      -146.59959       1325.8063
NODE  /   146159      -1800.7141      -146.59468        1329.512
NODE  /   146160      -1794.7837      -153.62617       1325.8063
NODE  /   146161      -1794.7837      -160.65274       1325.8063
NODE  /   146162      -1788.8533      -153.63075       1322.1005
NODE  /   146163      -1788.8533      -160.65698       1322.1005
NODE  /   146164      -1800.7141      -153.62158        1329.512
NODE  /   146165      -1800.7141       -160.6485        1329.512
NODE  /   146166      -1794.7837      -132.54645       1325.8063
NODE  /   146167      -1794.7837      -139.57303       1325.8063
NODE  /   146168      -1788.8533      -132.55205       1322.1005
NODE  /   146169      -1788.8533      -139.57829       1322.1005
NODE  /   146170      -1800.7141      -132.54085        1329.512
NODE  /   146171      -1800.7141      -139.56776        1329.512
NODE  /   146172      -1759.2013      -146.62914       1303.5719
NODE  /   146173      -1765.1317      -146.62421       1307.2776
NODE  /   146174      -1771.0621      -146.61928       1310.9833
NODE  /   146175      -1776.9924      -146.61436       1314.6891
NODE  /   146176      -1765.1317      -153.64908       1307.2776
NODE  /   146177      -1765.1317      -160.67397       1307.2776
NODE  /   146178      -1759.2013      -153.65367       1303.5719
NODE  /   146179      -1759.2013      -160.67821       1303.5719
NODE  /   146180      -1776.9924      -153.63992       1314.6891
NODE  /   146181      -1771.0621       -153.6445       1310.9833
NODE  /   146182      -1776.9924      -160.66547       1314.6891
NODE  /   146183      -1771.0621      -160.66972       1310.9833
NODE  /   146184      -1765.1317      -132.57445       1307.2776
NODE  /   146185      -1765.1317      -139.59933       1307.2776
NODE  /   146186      -1759.2013      -132.58005       1303.5719
NODE  /   146187      -1759.2013      -139.60458       1303.5719
NODE  /   146188      -1776.9924      -132.56325       1314.6891
NODE  /   146189      -1771.0621      -132.56885       1310.9833
NODE  /   146190      -1776.9924      -139.58881       1314.6891
NODE  /   146191      -1771.0621      -139.59407       1310.9833
NODE  /   146192      -1854.0878      -125.45973       1362.8636
NODE  /   146193      -1848.1573      -125.46642       1359.1579
NODE  /   146194      -1842.2269      -125.47237       1355.4521
NODE  /   146195      -1836.2965       -125.4783       1351.7464
NODE  /   146196      -1830.3661      -125.48425       1348.0407
NODE  /   146197      -1824.4358      -125.49018       1344.3349
NODE  /   146198      -1818.5054      -125.49612       1340.6292
NODE  /   146199       -1812.575      -125.50206       1336.9235
NODE  /   146200      -1836.2965      -118.44936       1351.7464
NODE  /   146201      -1836.2965      -111.42041       1351.7464
NODE  /   146202      -1836.2965      -104.39146       1351.7464
NODE  /   146203      -1836.2965      -97.362518       1351.7464
NODE  /   146204      -1836.2965      -90.333572       1351.7464
NODE  /   146205      -1842.2269      -104.38451       1355.4521
NODE  /   146206      -1848.1573       -104.3758       1359.1579
NODE  /   146207      -1854.0878      -104.36891       1362.8636
NODE  /   146208      -1848.1573      -111.40595       1359.1579
NODE  /   146209      -1848.1573       -118.4368       1359.1579
NODE  /   146210      -1842.2269       -111.4138       1355.4521
NODE  /   146211      -1842.2269      -118.44308       1355.4521
NODE  /   146212      -1854.0878      -111.39925       1362.8636
NODE  /   146213      -1854.0878      -118.42957       1362.8636
NODE  /   146214      -1848.1573      -90.314827       1359.1579
NODE  /   146215      -1848.1573       -97.34536       1359.1579
NODE  /   146216      -1842.2269      -90.323158       1355.4521
NODE  /   146217      -1842.2269       -97.35334       1355.4521
NODE  /   146218      -1854.0878      -90.308029       1362.8636
NODE  /   146219      -1854.0878      -97.338516       1362.8636
NODE  /   146220       -1812.575      -104.41929       1336.9235
NODE  /   146221      -1818.5054      -104.41233       1340.6292
NODE  /   146222      -1824.4358      -104.40538       1344.3349
NODE  /   146223      -1830.3661      -104.39842       1348.0407
NODE  /   146224      -1818.5054      -111.44026       1340.6292
NODE  /   146225      -1818.5054      -118.46819       1340.6292
NODE  /   146226       -1812.575      -111.44688       1336.9235
NODE  /   146227       -1812.575      -118.47447       1336.9235
NODE  /   146228      -1830.3661      -111.42702       1348.0407
NODE  /   146229      -1824.4358      -111.43365       1344.3349
NODE  /   146230      -1830.3661      -118.45564       1348.0407
NODE  /   146231      -1824.4358      -118.46191       1344.3349
NODE  /   146232      -1818.5054      -90.356476       1340.6292
NODE  /   146233      -1818.5054      -97.384407       1340.6292
NODE  /   146234       -1812.575      -90.364113       1336.9235
NODE  /   146235       -1812.575      -97.391701       1336.9235
NODE  /   146236      -1830.3661      -90.341202       1348.0407
NODE  /   146237      -1824.4358      -90.348839       1344.3349
NODE  /   146238      -1830.3661      -97.369812       1348.0407
NODE  /   146239      -1824.4358      -97.377106       1344.3349
NODE  /   146240      -1836.2965      -160.62303       1351.7464
NODE  /   146241      -1836.2965      -153.59409       1351.7464
NODE  /   146242      -1836.2965      -146.56514       1351.7464
NODE  /   146243      -1836.2965      -139.53619       1351.7464
NODE  /   146244      -1836.2965      -132.50725       1351.7464
NODE  /   146245      -1842.2269      -146.56023       1355.4521
NODE  /   146246      -1848.1573       -146.5553       1359.1579
NODE  /   146247      -1854.0878      -146.54999       1362.8636
NODE  /   146248      -1848.1573      -153.58493       1359.1579
NODE  /   146249      -1848.1573      -160.61455       1359.1579
NODE  /   146250      -1842.2269      -153.58951       1355.4521
NODE  /   146251      -1842.2269      -160.61879       1355.4521
NODE  /   146252      -1854.0878      -153.58034       1362.8636
NODE  /   146253      -1854.0878      -160.61031       1362.8636
NODE  /   146254      -1848.1573      -132.49605       1359.1579
NODE  /   146255      -1848.1573      -139.52568       1359.1579
NODE  /   146256      -1842.2269      -132.50165       1355.4521
NODE  /   146257      -1842.2269      -139.53093       1355.4521
NODE  /   146258      -1854.0878      -132.48982       1362.8636
NODE  /   146259      -1854.0878       -139.5199       1362.8636
NODE  /   146260       -1812.575      -146.58482       1336.9235
NODE  /   146261      -1818.5054      -146.57991       1340.6292
NODE  /   146262      -1824.4358      -146.57498       1344.3349
NODE  /   146263      -1830.3661      -146.57007       1348.0407
NODE  /   146264      -1818.5054      -153.60783       1340.6292
NODE  /   146265      -1818.5054      -160.63577       1340.6292
NODE  /   146266       -1812.575      -153.61243       1336.9235
NODE  /   146267       -1812.575      -160.64001       1336.9235
NODE  /   146268      -1830.3661      -153.59868       1348.0407
NODE  /   146269      -1824.4358      -153.60326       1344.3349
NODE  /   146270      -1830.3661      -160.62727       1348.0407
NODE  /   146271      -1824.4358      -160.63153       1344.3349
NODE  /   146272      -1818.5054      -132.52405       1340.6292
NODE  /   146273      -1818.5054      -139.55199       1340.6292
NODE  /   146274       -1812.575      -132.52965       1336.9235
NODE  /   146275       -1812.575      -139.55724       1336.9235
NODE  /   146276      -1830.3661      -132.51285       1348.0407
NODE  /   146277      -1824.4358      -132.51845       1344.3349
NODE  /   146278      -1830.3661      -139.54146       1348.0407
NODE  /   146279      -1824.4358      -139.54672       1344.3349
NODE  /   146280      -1806.6445      -6.0862737       1333.2177
NODE  /   146281      -1806.6445       -13.10961       1333.2177
NODE  /   146282      -1806.6445      -20.132946       1333.2177
NODE  /   146283      -1806.6445      -27.156282       1333.2177
NODE  /   146284      -1806.6445      -34.179619       1333.2177
NODE  /   146285      -1806.6445      -41.203083       1333.2177
NODE  /   146286      -1806.6445      -48.226543       1333.2177
NODE  /   146287      -1806.6445      -55.250134       1333.2177
NODE  /   146288      -1806.6445      -62.273724       1333.2177
NODE  /   146289      -1806.6445      -69.297318       1333.2177
NODE  /   146290      -1806.6445      -76.320908       1333.2177
NODE  /   146291      -1800.7141      -41.211201        1329.512
NODE  /   146292      -1794.7837      -41.218681       1325.8063
NODE  /   146293      -1788.8533      -41.226166       1322.1005
NODE  /   146294      -1782.9229       -41.23365       1318.3948
NODE  /   146295      -1776.9924      -41.241135       1314.6891
NODE  /   146296      -1771.0621      -41.248615       1310.9833
NODE  /   146297      -1765.1317        -41.2561       1307.2776
NODE  /   146298      -1759.2013      -41.263584       1303.5719
NODE  /   146299      -1782.9229      -34.209858       1318.3948
NODE  /   146300      -1782.9229      -27.186069       1318.3948
NODE  /   146301      -1782.9229      -20.162279       1318.3948
NODE  /   146302      -1782.9229       -13.13849       1318.3948
NODE  /   146303      -1782.9229      -6.1146994       1318.3948
NODE  /   146304      -1788.8533      -20.155041       1322.1005
NODE  /   146305      -1794.7837      -20.147802       1325.8063
NODE  /   146306      -1800.7141      -20.140564        1329.512
NODE  /   146307      -1794.7837      -27.171429       1325.8063
NODE  /   146308      -1794.7837      -34.195057       1325.8063
NODE  /   146309      -1788.8533      -27.178749       1322.1005
NODE  /   146310      -1788.8533      -34.202457       1322.1005
NODE  /   146311      -1800.7141       -27.16411        1329.512
NODE  /   146312      -1800.7141      -34.187653        1329.512
NODE  /   146313      -1794.7837      -6.1005497       1325.8063
NODE  /   146314      -1794.7837      -13.124176       1325.8063
NODE  /   146315      -1788.8533      -6.1076245       1322.1005
NODE  /   146316      -1788.8533      -13.131332       1322.1005
NODE  /   146317      -1800.7141      -6.0934749        1329.512
NODE  /   146318      -1800.7141       -13.11702        1329.512
NODE  /   146319      -1759.2013      -20.191233       1303.5719
NODE  /   146320      -1765.1317      -20.183994       1307.2776
NODE  /   146321      -1771.0621      -20.176756       1310.9833
NODE  /   146322      -1776.9924      -20.169518       1314.6891
NODE  /   146323      -1765.1317      -27.208029       1307.2776
NODE  /   146324      -1765.1317      -34.232063       1307.2776
NODE  /   146325      -1759.2013      -27.215349       1303.5719
NODE  /   146326      -1759.2013      -34.239468       1303.5719
NODE  /   146327      -1776.9924       -27.19339       1314.6891
NODE  /   146328      -1771.0621       -27.20071       1310.9833
NODE  /   146329      -1776.9924      -34.217262       1314.6891
NODE  /   146330      -1771.0621      -34.224663       1310.9833
NODE  /   146331      -1765.1317      -6.1359234       1307.2776
NODE  /   146332      -1765.1317      -13.159959       1307.2776
NODE  /   146333      -1759.2013      -6.1429982       1303.5719
NODE  /   146334      -1759.2013      -13.167115       1303.5719
NODE  /   146335      -1776.9924      -6.1217742       1314.6891
NODE  /   146336      -1771.0621      -6.1288486       1310.9833
NODE  /   146337      -1776.9924      -13.145646       1314.6891
NODE  /   146338      -1771.0621      -13.152802       1310.9833
NODE  /   146339      -1782.9229        -76.3526       1318.3948
NODE  /   146340      -1782.9229      -69.328812       1318.3948
NODE  /   146341      -1782.9229      -62.305019       1318.3948
NODE  /   146342      -1782.9229      -55.281231       1318.3948
NODE  /   146343      -1782.9229      -48.257439       1318.3948
NODE  /   146344      -1788.8533      -62.297291       1322.1005
NODE  /   146345      -1794.7837      -62.289562       1325.8063
NODE  /   146346      -1800.7141      -62.281834        1329.512
NODE  /   146347      -1794.7837      -69.313187       1325.8063
NODE  /   146348      -1794.7837      -76.336815       1325.8063
NODE  /   146349      -1788.8533      -69.320999       1322.1005
NODE  /   146350      -1788.8533      -76.344711       1322.1005
NODE  /   146351      -1800.7141      -69.305382        1329.512
NODE  /   146352      -1800.7141      -76.328926        1329.512
NODE  /   146353      -1794.7837       -48.24231       1325.8063
NODE  /   146354      -1794.7837      -55.265938       1325.8063
NODE  /   146355      -1788.8533      -48.249874       1322.1005
NODE  /   146356      -1788.8533      -55.273582       1322.1005
NODE  /   146357      -1800.7141      -48.234745        1329.512
NODE  /   146358      -1800.7141      -55.258289        1329.512
NODE  /   146359      -1759.2013      -62.335934       1303.5719
NODE  /   146360      -1765.1317      -62.328205       1307.2776
NODE  /   146361      -1771.0621      -62.320477       1310.9833
NODE  /   146362      -1776.9924      -62.312748       1314.6891
NODE  /   146363      -1765.1317      -69.352242       1307.2776
NODE  /   146364      -1765.1317      -76.376274       1307.2776
NODE  /   146365      -1759.2013      -69.360054       1303.5719
NODE  /   146366      -1759.2013      -76.384171       1303.5719
NODE  /   146367      -1776.9924      -69.336624       1314.6891
NODE  /   146368      -1771.0621      -69.344429       1310.9833
NODE  /   146369      -1776.9924      -76.360497       1314.6891
NODE  /   146370      -1771.0621      -76.368385       1310.9833
NODE  /   146371      -1765.1317      -48.280136       1307.2776
NODE  /   146372      -1765.1317      -55.304173       1307.2776
NODE  /   146373      -1759.2013      -48.287701       1303.5719
NODE  /   146374      -1759.2013      -55.311817       1303.5719
NODE  /   146375      -1776.9924      -48.265007       1314.6891
NODE  /   146376      -1771.0621      -48.272572       1310.9833
NODE  /   146377      -1776.9924      -55.288876       1314.6891
NODE  /   146378      -1771.0621      -55.296524       1310.9833
NODE  /   146379      -1854.0878      -41.090134       1362.8636
NODE  /   146380      -1848.1573      -41.097172       1359.1579
NODE  /   146381      -1842.2269      -41.108006       1355.4521
NODE  /   146382      -1836.2965      -41.121559       1351.7464
NODE  /   146383      -1830.3661      -41.136272       1348.0407
NODE  /   146384      -1824.4358      -41.151608       1344.3349
NODE  /   146385      -1818.5054      -41.167252       1340.6292
NODE  /   146386       -1812.575      -41.183929       1336.9235
NODE  /   146387      -1836.2965        -34.0895       1351.7464
NODE  /   146388      -1836.2965      -27.055447       1351.7464
NODE  /   146389      -1848.1573      -27.031651       1359.1579
NODE  /   146390      -1848.1573      -34.064255       1359.1579
NODE  /   146391      -1842.2269      -27.042017       1355.4521
NODE  /   146392      -1842.2269      -34.075333       1355.4521
NODE  /   146393      -1854.0878      -27.023516       1362.8636
NODE  /   146394      -1854.0878      -34.056995       1362.8636
NODE  /   146395       -1812.575      -20.110952       1336.9235
NODE  /   146396      -1818.5054      -20.091608       1340.6292
NODE  /   146397      -1824.4358      -20.072182       1344.3349
NODE  /   146398      -1830.3661      -20.047792       1348.0407
NODE  /   146399      -1818.5054      -27.115276       1340.6292
NODE  /   146400      -1818.5054      -34.140133       1340.6292
NODE  /   146401       -1812.575      -27.134623       1336.9235
NODE  /   146402       -1812.575      -34.158752       1336.9235
NODE  /   146403      -1830.3661      -27.075481       1348.0407
NODE  /   146404      -1824.4358      -27.096228       1344.3349
NODE  /   146405      -1830.3661      -34.105206       1348.0407
NODE  /   146406      -1824.4358      -34.122456       1344.3349
NODE  /   146407      -1818.5054      -6.0487642       1340.6292
NODE  /   146408      -1818.5054      -13.069532       1340.6292
NODE  /   146409       -1812.575      -6.0655193       1336.9235
NODE  /   146410       -1812.575      -13.087917       1336.9235
NODE  /   146411      -1830.3661      -6.0190191       1348.0407
NODE  /   146412      -1824.4358      -6.0337405       1344.3349
NODE  /   146413      -1830.3661      -13.031978       1348.0407
NODE  /   146414      -1824.4358      -13.051835       1344.3349
NODE  /   146415      -1836.2965      -76.273315       1351.7464
NODE  /   146416      -1836.2965      -69.244896       1351.7464
NODE  /   146417      -1836.2965      -62.216084       1351.7464
NODE  /   146418      -1836.2965      -55.186073       1351.7464
NODE  /   146419      -1836.2965      -48.152828       1351.7464
NODE  /   146420      -1842.2269      -62.203098       1355.4521
NODE  /   146421      -1848.1573      -62.193024       1359.1579
NODE  /   146422      -1854.0878      -62.185654       1362.8636
NODE  /   146423      -1848.1573      -69.223801       1359.1579
NODE  /   146424      -1848.1573       -76.25412       1359.1579
NODE  /   146425      -1842.2269      -69.233261       1355.4521
NODE  /   146426      -1842.2269      -76.262924       1355.4521
NODE  /   146427      -1854.0878      -69.216545       1362.8636
NODE  /   146428      -1854.0878      -76.247101       1362.8636
NODE  /   146429      -1848.1573      -48.129028       1359.1579
NODE  /   146430      -1848.1573      -55.161526       1359.1579
NODE  /   146431      -1842.2269      -48.139347       1355.4521
NODE  /   146432      -1842.2269      -55.171959       1355.4521
NODE  /   146433      -1854.0878      -48.122215       1362.8636
NODE  /   146434      -1854.0878      -55.154282       1362.8636
NODE  /   146435       -1812.575      -62.263851       1336.9235
NODE  /   146436      -1818.5054      -62.253597       1340.6292
NODE  /   146437      -1824.4358      -62.243343       1344.3349
NODE  /   146438      -1830.3661      -62.233089       1348.0407
NODE  /   146439      -1818.5054       -69.27858       1340.6292
NODE  /   146440      -1818.5054      -76.303566       1340.6292
NODE  /   146441       -1812.575      -69.288071       1336.9235
NODE  /   146442       -1812.575      -76.312294       1336.9235
NODE  /   146443      -1830.3661       -69.25959       1348.0407
NODE  /   146444      -1824.4358      -69.269089       1344.3349
NODE  /   146445      -1830.3661      -76.286095       1348.0407
NODE  /   146446      -1824.4358       -76.29483       1344.3349
NODE  /   146447      -1818.5054      -48.195805       1340.6292
NODE  /   146448      -1818.5054      -55.228615       1340.6292
NODE  /   146449       -1812.575      -48.209839       1336.9235
NODE  /   146450       -1812.575      -55.239628       1336.9235
NODE  /   146451      -1830.3661      -48.168301       1348.0407
NODE  /   146452      -1824.4358      -48.182262       1344.3349
NODE  /   146453      -1830.3661      -55.206585       1348.0407
NODE  /   146454      -1824.4358      -55.217598       1344.3349
NODE  /   146455       -1652.454      -83.508888       1236.8688
NODE  /   146456      -1658.3844      -83.503441       1240.5745
NODE  /   146457      -1664.3148      -83.497993       1244.2802
NODE  /   146458      -1670.2451      -83.492546        1247.986
NODE  /   146459      -1676.1755      -83.487099       1251.6917
NODE  /   146460       -1682.106      -83.481644       1255.3974
NODE  /   146461      -1688.0364      -83.476196       1259.1032
NODE  /   146462      -1693.9668      -83.470749       1262.8089
NODE  /   146463      -1699.8972      -83.465302       1266.5146
NODE  /   146464      -1705.8276      -83.459854       1270.2204
NODE  /   146465      -1711.7581      -83.454407       1273.9261
NODE  /   146466      -1717.6885      -83.448952       1277.6318
NODE  /   146467      -1723.6188      -83.443504       1281.3376
NODE  /   146468      -1729.5492      -83.438057       1285.0433
NODE  /   146469      -1735.4796       -83.43261       1288.7489
NODE  /   146470        -1741.41      -83.427162       1292.4548
NODE  /   146471      -1747.3405      -83.421707       1296.1604
NODE  /   146472      -1699.8972      -90.488342       1266.5146
NODE  /   146473      -1699.8972      -97.511383       1266.5146
NODE  /   146474      -1699.8972      -104.53442       1266.5146
NODE  /   146475      -1699.8972      -111.55746       1266.5146
NODE  /   146476      -1699.8972      -118.58051       1266.5146
NODE  /   146477      -1699.8972      -125.60355       1266.5146
NODE  /   146478      -1699.8972      -132.62659       1266.5146
NODE  /   146479      -1699.8972      -139.64963       1266.5146
NODE  /   146480      -1699.8972      -146.67267       1266.5146
NODE  /   146481      -1699.8972      -153.69571       1266.5146
NODE  /   146482      -1699.8972      -160.71875       1266.5146
NODE  /   146483      -1693.9668      -125.60822       1262.8089
NODE  /   146484      -1688.0364       -125.6129       1259.1032
NODE  /   146485       -1682.106      -125.61758       1255.3974
NODE  /   146486      -1676.1755      -125.62225       1251.6917
NODE  /   146487      -1670.2451      -125.62693        1247.986
NODE  /   146488      -1664.3148      -125.63161       1244.2802
NODE  /   146489      -1658.3844      -125.63628       1240.5745
NODE  /   146490       -1652.454      -125.64096       1236.8688
NODE  /   146491      -1676.1755      -118.59972       1251.6917
NODE  /   146492      -1676.1755       -111.5772       1251.6917
NODE  /   146493      -1676.1755      -104.55467       1251.6917
NODE  /   146494      -1676.1755       -97.53215       1251.6917
NODE  /   146495      -1676.1755      -90.509621       1251.6917
NODE  /   146496       -1682.106      -104.54961       1255.3974
NODE  /   146497      -1688.0364      -104.54455       1259.1032
NODE  /   146498      -1693.9668      -104.53948       1262.8089
NODE  /   146499      -1688.0364      -111.56733       1259.1032
NODE  /   146500      -1688.0364      -118.59012       1259.1032
NODE  /   146501       -1682.106      -111.57227       1255.3974
NODE  /   146502       -1682.106      -118.59492       1255.3974
NODE  /   146503      -1693.9668       -111.5624       1262.8089
NODE  /   146504      -1693.9668      -118.58531       1262.8089
NODE  /   146505      -1688.0364      -90.498985       1259.1032
NODE  /   146506      -1688.0364      -97.521767       1259.1032
NODE  /   146507       -1682.106      -90.504303       1255.3974
NODE  /   146508       -1682.106      -97.526955       1255.3974
NODE  /   146509      -1693.9668       -90.49366       1262.8089
NODE  /   146510      -1693.9668      -97.516571       1262.8089
NODE  /   146511       -1652.454      -104.57493       1236.8688
NODE  /   146512      -1658.3844      -104.56986       1240.5745
NODE  /   146513      -1664.3148       -104.5648       1244.2802
NODE  /   146514      -1670.2451      -104.55974        1247.986
NODE  /   146515      -1658.3844        -111.592       1240.5745
NODE  /   146516      -1658.3844      -118.61414       1240.5745
NODE  /   146517       -1652.454      -111.59694       1236.8688
NODE  /   146518       -1652.454      -118.61895       1236.8688
NODE  /   146519      -1670.2451      -111.58214        1247.986
NODE  /   146520      -1664.3148      -111.58707       1244.2802
NODE  /   146521      -1670.2451      -118.60453        1247.986
NODE  /   146522      -1664.3148      -118.60934       1244.2802
NODE  /   146523      -1658.3844      -90.525581       1240.5745
NODE  /   146524      -1658.3844      -97.547722       1240.5745
NODE  /   146525       -1652.454      -90.530899       1236.8688
NODE  /   146526       -1652.454      -97.552917       1236.8688
NODE  /   146527      -1670.2451      -90.514946        1247.986
NODE  /   146528      -1664.3148      -90.520264       1244.2802
NODE  /   146529      -1670.2451      -97.537338        1247.986
NODE  /   146530      -1664.3148      -97.542534       1244.2802
NODE  /   146531      -1676.1755      -160.73488       1251.6917
NODE  /   146532      -1676.1755      -153.71236       1251.6917
NODE  /   146533      -1676.1755      -146.68983       1251.6917
NODE  /   146534      -1676.1755       -139.6673       1251.6917
NODE  /   146535      -1676.1755      -132.64478       1251.6917
NODE  /   146536       -1682.106      -146.68555       1255.3974
NODE  /   146537      -1688.0364      -146.68124       1259.1032
NODE  /   146538      -1693.9668      -146.67696       1262.8089
NODE  /   146539      -1688.0364      -153.70403       1259.1032
NODE  /   146540      -1688.0364      -160.72682       1259.1032
NODE  /   146541       -1682.106      -153.70819       1255.3974
NODE  /   146542       -1682.106      -160.73085       1255.3974
NODE  /   146543      -1693.9668      -153.69987       1262.8089
NODE  /   146544      -1693.9668      -160.72278       1262.8089
NODE  /   146545      -1688.0364      -132.63568       1259.1032
NODE  /   146546      -1688.0364      -139.65846       1259.1032
NODE  /   146547       -1682.106      -132.64023       1255.3974
NODE  /   146548       -1682.106      -139.66289       1255.3974
NODE  /   146549      -1693.9668      -132.63113       1262.8089
NODE  /   146550      -1693.9668      -139.65405       1262.8089
NODE  /   146551       -1652.454        -146.707       1236.8688
NODE  /   146552      -1658.3844       -146.7027       1240.5745
NODE  /   146553      -1664.3148      -146.69841       1244.2802
NODE  /   146554      -1670.2451      -146.69412        1247.986
NODE  /   146555      -1658.3844      -153.72484       1240.5745
NODE  /   146556      -1658.3844      -160.74698       1240.5745
NODE  /   146557       -1652.454        -153.729       1236.8688
NODE  /   146558       -1652.454      -160.75102       1236.8688
NODE  /   146559      -1670.2451      -153.71652        1247.986
NODE  /   146560      -1664.3148      -153.72069       1244.2802
NODE  /   146561      -1670.2451      -160.73892        1247.986
NODE  /   146562      -1664.3148      -160.74295       1244.2802
NODE  /   146563      -1658.3844      -132.65842       1240.5745
NODE  /   146564      -1658.3844      -139.68056       1240.5745
NODE  /   146565       -1652.454      -132.66296       1236.8688
NODE  /   146566       -1652.454      -139.68498       1236.8688
NODE  /   146567      -1670.2451      -132.64932        1247.986
NODE  /   146568      -1664.3148      -132.65387       1244.2802
NODE  /   146569      -1670.2451      -139.67172        1247.986
NODE  /   146570      -1664.3148      -139.67615       1244.2802
NODE  /   146571      -1747.3405      -125.56613       1296.1604
NODE  /   146572        -1741.41      -125.57081       1292.4548
NODE  /   146573      -1735.4796      -125.57549       1288.7489
NODE  /   146574      -1729.5492      -125.58016       1285.0433
NODE  /   146575      -1723.6188      -125.58484       1281.3376
NODE  /   146576      -1717.6885      -125.58952       1277.6318
NODE  /   146577      -1711.7581      -125.59419       1273.9261
NODE  /   146578      -1705.8276      -125.59887       1270.2204
NODE  /   146579      -1729.5492      -118.55648       1285.0433
NODE  /   146580      -1729.5492      -111.53279       1285.0433
NODE  /   146581      -1729.5492      -104.50911       1285.0433
NODE  /   146582      -1729.5492      -97.485428       1285.0433
NODE  /   146583      -1729.5492      -90.461739       1285.0433
NODE  /   146584      -1735.4796      -104.50404       1288.7489
NODE  /   146585        -1741.41      -104.49899       1292.4548
NODE  /   146586      -1747.3405      -104.49392       1296.1604
NODE  /   146587        -1741.41      -111.52293       1292.4548
NODE  /   146588        -1741.41      -118.54687       1292.4548
NODE  /   146589      -1735.4796      -111.52786       1288.7489
NODE  /   146590      -1735.4796      -118.55167       1288.7489
NODE  /   146591      -1747.3405      -111.51799       1296.1604
NODE  /   146592      -1747.3405      -118.54206       1296.1604
NODE  /   146593        -1741.41      -90.451103       1292.4548
NODE  /   146594        -1741.41      -97.475044       1292.4548
NODE  /   146595      -1735.4796      -90.456421       1288.7489
NODE  /   146596      -1735.4796      -97.480232       1288.7489
NODE  /   146597      -1747.3405      -90.445778       1296.1604
NODE  /   146598      -1747.3405      -97.469849       1296.1604
NODE  /   146599      -1705.8276      -104.52936       1270.2204
NODE  /   146600      -1711.7581       -104.5243       1273.9261
NODE  /   146601      -1717.6885      -104.51923       1277.6318
NODE  /   146602      -1723.6188      -104.51418       1281.3376
NODE  /   146603      -1711.7581      -111.54759       1273.9261
NODE  /   146604      -1711.7581      -118.57089       1273.9261
NODE  /   146605      -1705.8276      -111.55253       1270.2204
NODE  /   146606      -1705.8276       -118.5757       1270.2204
NODE  /   146607      -1723.6188      -111.53773       1281.3376
NODE  /   146608      -1717.6885      -111.54266       1277.6318
NODE  /   146609      -1723.6188      -118.56128       1281.3376
NODE  /   146610      -1717.6885      -118.56609       1277.6318
NODE  /   146611      -1711.7581      -90.477699       1273.9261
NODE  /   146612      -1711.7581      -97.500999       1273.9261
NODE  /   146613      -1705.8276      -90.483025       1270.2204
NODE  /   146614      -1705.8276      -97.506187       1270.2204
NODE  /   146615      -1723.6188      -90.467064       1281.3376
NODE  /   146616      -1717.6885      -90.472382       1277.6318
NODE  /   146617      -1723.6188      -97.490616       1281.3376
NODE  /   146618      -1717.6885      -97.495811       1277.6318
NODE  /   146619      -1729.5492      -160.69858       1285.0433
NODE  /   146620      -1729.5492       -153.6749       1285.0433
NODE  /   146621      -1729.5492      -146.65121       1285.0433
NODE  /   146622      -1729.5492      -139.62753       1285.0433
NODE  /   146623      -1729.5492      -132.60385       1285.0433
NODE  /   146624      -1735.4796      -146.64693       1288.7489
NODE  /   146625        -1741.41      -146.64264       1292.4548
NODE  /   146626      -1747.3405      -146.63834       1296.1604
NODE  /   146627        -1741.41      -153.66658       1292.4548
NODE  /   146628        -1741.41      -160.69052       1292.4548
NODE  /   146629      -1735.4796      -153.67073       1288.7489
NODE  /   146630      -1735.4796      -160.69455       1288.7489
NODE  /   146631      -1747.3405      -153.66241       1296.1604
NODE  /   146632      -1747.3405      -160.68648       1296.1604
NODE  /   146633        -1741.41      -132.59476       1292.4548
NODE  /   146634        -1741.41       -139.6187       1292.4548
NODE  /   146635      -1735.4796       -132.5993       1288.7489
NODE  /   146636      -1735.4796      -139.62311       1288.7489
NODE  /   146637      -1747.3405      -132.59019       1296.1604
NODE  /   146638      -1747.3405      -139.61427       1296.1604
NODE  /   146639      -1705.8276      -146.66838       1270.2204
NODE  /   146640      -1711.7581      -146.66409       1273.9261
NODE  /   146641      -1717.6885      -146.65979       1277.6318
NODE  /   146642      -1723.6188       -146.6555       1281.3376
NODE  /   146643      -1711.7581      -153.68738       1273.9261
NODE  /   146644      -1711.7581      -160.71068       1273.9261
NODE  /   146645      -1705.8276      -153.69154       1270.2204
NODE  /   146646      -1705.8276      -160.71472       1270.2204
NODE  /   146647      -1723.6188      -153.67906       1281.3376
NODE  /   146648      -1717.6885      -153.68323       1277.6318
NODE  /   146649      -1723.6188      -160.70262       1281.3376
NODE  /   146650      -1717.6885      -160.70665       1277.6318
NODE  /   146651      -1711.7581      -132.61749       1273.9261
NODE  /   146652      -1711.7581      -139.64079       1273.9261
NODE  /   146653      -1705.8276      -132.62204       1270.2204
NODE  /   146654      -1705.8276       -139.6452       1270.2204
NODE  /   146655      -1723.6188       -132.6084       1281.3376
NODE  /   146656      -1717.6885      -132.61295       1277.6318
NODE  /   146657      -1723.6188      -139.63194       1281.3376
NODE  /   146658      -1717.6885      -139.63637       1277.6318
NODE  /   146659      -1699.8972      -6.2118521       1266.5146
NODE  /   146660      -1699.8972      -13.234893       1266.5146
NODE  /   146661      -1699.8972      -20.257933       1266.5146
NODE  /   146662      -1699.8972      -27.280973       1266.5146
NODE  /   146663      -1699.8972      -34.304016       1266.5146
NODE  /   146664      -1699.8972      -41.327057       1266.5146
NODE  /   146665      -1699.8972      -48.350098       1266.5146
NODE  /   146666      -1699.8972      -55.373138       1266.5146
NODE  /   146667      -1699.8972      -62.396179       1266.5146
NODE  /   146668      -1699.8972       -69.41922       1266.5146
NODE  /   146669      -1699.8972      -76.442261       1266.5146
NODE  /   146670      -1693.9668      -41.333279       1262.8089
NODE  /   146671      -1688.0364      -41.339497       1259.1032
NODE  /   146672       -1682.106      -41.345718       1255.3974
NODE  /   146673      -1676.1755       -41.35194       1251.6917
NODE  /   146674      -1670.2451      -41.358162        1247.986
NODE  /   146675      -1664.3148       -41.36438       1244.2802
NODE  /   146676      -1658.3844      -41.370602       1240.5745
NODE  /   146677       -1652.454      -41.376823       1236.8688
NODE  /   146678      -1676.1755      -34.329414       1251.6917
NODE  /   146679      -1676.1755      -27.306887       1251.6917
NODE  /   146680      -1676.1755      -20.284361       1251.6917
NODE  /   146681      -1676.1755      -13.261835       1251.6917
NODE  /   146682      -1676.1755      -6.2393093       1251.6917
NODE  /   146683       -1682.106      -20.277754       1255.3974
NODE  /   146684      -1688.0364      -20.271147       1259.1032
NODE  /   146685      -1693.9668       -20.26454       1262.8089
NODE  /   146686      -1688.0364       -27.29393       1259.1032
NODE  /   146687      -1688.0364      -34.316715       1259.1032
NODE  /   146688       -1682.106      -27.300409       1255.3974
NODE  /   146689       -1682.106      -34.323063       1255.3974
NODE  /   146690      -1693.9668      -27.287453       1262.8089
NODE  /   146691      -1693.9668      -34.310364       1262.8089
NODE  /   146692      -1688.0364      -6.2255807       1259.1032
NODE  /   146693      -1688.0364      -13.248364       1259.1032
NODE  /   146694       -1682.106      -6.2324448       1255.3974
NODE  /   146695       -1682.106      -13.255099       1255.3974
NODE  /   146696      -1693.9668      -6.2187161       1262.8089
NODE  /   146697      -1693.9668      -13.241629       1262.8089
NODE  /   146698       -1652.454      -20.310789       1236.8688
NODE  /   146699      -1658.3844      -20.304182       1240.5745
NODE  /   146700      -1664.3148      -20.297575       1244.2802
NODE  /   146701      -1670.2451      -20.290968        1247.986
NODE  /   146702      -1658.3844      -27.326323       1240.5745
NODE  /   146703      -1658.3844      -34.348461       1240.5745
NODE  /   146704       -1652.454        -27.3328       1236.8688
NODE  /   146705       -1652.454      -34.354813       1236.8688
NODE  /   146706      -1670.2451      -27.313366        1247.986
NODE  /   146707      -1664.3148      -27.319843       1244.2802
NODE  /   146708      -1670.2451      -34.335762        1247.986
NODE  /   146709      -1664.3148      -34.342113       1244.2802
NODE  /   146710      -1658.3844      -6.2599025       1240.5745
NODE  /   146711      -1658.3844      -13.282043       1240.5745
NODE  /   146712       -1652.454      -6.2667665       1236.8688
NODE  /   146713       -1652.454      -13.288778       1236.8688
NODE  /   146714      -1670.2451      -6.2461734        1247.986
NODE  /   146715      -1664.3148      -6.2530379       1244.2802
NODE  /   146716      -1670.2451      -13.268571        1247.986
NODE  /   146717      -1664.3148      -13.275307       1244.2802
NODE  /   146718      -1676.1755      -76.464569       1251.6917
NODE  /   146719      -1676.1755      -69.442047       1251.6917
NODE  /   146720      -1676.1755      -62.419518       1251.6917
NODE  /   146721      -1676.1755      -55.396992       1251.6917
NODE  /   146722      -1676.1755      -48.374466       1251.6917
NODE  /   146723       -1682.106      -62.413685       1255.3974
NODE  /   146724      -1688.0364      -62.407848       1259.1032
NODE  /   146725      -1693.9668      -62.402012       1262.8089
NODE  /   146726      -1688.0364      -69.430634       1259.1032
NODE  /   146727      -1688.0364      -76.453415       1259.1032
NODE  /   146728       -1682.106       -69.43634       1255.3974
NODE  /   146729       -1682.106      -76.458992       1255.3974
NODE  /   146730      -1693.9668      -69.424927       1262.8089
NODE  /   146731      -1693.9668      -76.447838       1262.8089
NODE  /   146732      -1688.0364      -48.362282       1259.1032
NODE  /   146733      -1688.0364      -55.385063       1259.1032
NODE  /   146734       -1682.106      -48.368374       1255.3974
NODE  /   146735       -1682.106      -55.391029       1255.3974
NODE  /   146736      -1693.9668       -48.35619       1262.8089
NODE  /   146737      -1693.9668      -55.379101       1262.8089
NODE  /   146738       -1652.454      -62.442856       1236.8688
NODE  /   146739      -1658.3844      -62.437023       1240.5745
NODE  /   146740      -1664.3148      -62.431187       1244.2802
NODE  /   146741      -1670.2451      -62.425354        1247.986
NODE  /   146742      -1658.3844       -69.45916       1240.5745
NODE  /   146743      -1658.3844        -76.4813       1240.5745
NODE  /   146744       -1652.454      -69.464867       1236.8688
NODE  /   146745       -1652.454      -76.486877       1236.8688
NODE  /   146746      -1670.2451      -69.447754        1247.986
NODE  /   146747      -1664.3148      -69.453453       1244.2802
NODE  /   146748      -1670.2451      -76.470146        1247.986
NODE  /   146749      -1664.3148      -76.475723       1244.2802
NODE  /   146750      -1658.3844      -48.392742       1240.5745
NODE  /   146751      -1658.3844      -55.414883       1240.5745
NODE  /   146752       -1652.454      -48.398834       1236.8688
NODE  /   146753       -1652.454      -55.420845       1236.8688
NODE  /   146754      -1670.2451      -48.380558        1247.986
NODE  /   146755      -1664.3148       -48.38665       1244.2802
NODE  /   146756      -1670.2451      -55.402954        1247.986
NODE  /   146757      -1664.3148       -55.40892       1244.2802
NODE  /   146758      -1747.3405       -41.27729       1296.1604
NODE  /   146759        -1741.41      -41.283508       1292.4548
NODE  /   146760      -1735.4796       -41.28973       1288.7489
NODE  /   146761      -1729.5492      -41.295952       1285.0433
NODE  /   146762      -1723.6188      -41.302174       1281.3376
NODE  /   146763      -1717.6885      -41.308392       1277.6318
NODE  /   146764      -1711.7581      -41.314613       1273.9261
NODE  /   146765      -1705.8276      -41.320835       1270.2204
NODE  /   146766      -1729.5492      -34.272266       1285.0433
NODE  /   146767      -1729.5492      -27.248583       1285.0433
NODE  /   146768      -1729.5492      -20.224899       1285.0433
NODE  /   146769      -1729.5492      -13.201215       1285.0433
NODE  /   146770      -1729.5492      -6.1775303       1285.0433
NODE  /   146771      -1735.4796      -20.218292       1288.7489
NODE  /   146772        -1741.41      -20.211685       1292.4548
NODE  /   146773      -1747.3405      -20.205078       1296.1604
NODE  /   146774        -1741.41      -27.235626       1292.4548
NODE  /   146775        -1741.41      -34.259567       1292.4548
NODE  /   146776      -1735.4796      -27.242105       1288.7489
NODE  /   146777      -1735.4796      -34.265919       1288.7489
NODE  /   146778      -1747.3405      -27.229149       1296.1604
NODE  /   146779      -1747.3405       -34.25322       1296.1604
NODE  /   146780        -1741.41      -6.1638017       1292.4548
NODE  /   146781        -1741.41      -13.187743       1292.4548
NODE  /   146782      -1735.4796      -6.1706662       1288.7489
NODE  /   146783      -1735.4796      -13.194479       1288.7489
NODE  /   146784      -1747.3405      -6.1569371       1296.1604
NODE  /   146785      -1747.3405      -13.181007       1296.1604
NODE  /   146786      -1705.8276      -20.251328       1270.2204
NODE  /   146787      -1711.7581       -20.24472       1273.9261
NODE  /   146788      -1717.6885      -20.238113       1277.6318
NODE  /   146789      -1723.6188      -20.231506       1281.3376
NODE  /   146790      -1711.7581      -27.268017       1273.9261
NODE  /   146791      -1711.7581      -34.291317       1273.9261
NODE  /   146792      -1705.8276      -27.274496       1270.2204
NODE  /   146793      -1705.8276      -34.297665       1270.2204
NODE  /   146794      -1723.6188      -27.255062       1281.3376
NODE  /   146795      -1717.6885      -27.261539       1277.6318
NODE  /   146796      -1723.6188      -34.278618       1281.3376
NODE  /   146797      -1717.6885      -34.284966       1277.6318
NODE  /   146798      -1711.7581      -6.1981235       1273.9261
NODE  /   146799      -1711.7581      -13.221421       1273.9261
NODE  /   146800      -1705.8276      -6.2049875       1270.2204
NODE  /   146801      -1705.8276      -13.228157       1270.2204
NODE  /   146802      -1723.6188      -6.1843948       1281.3376
NODE  /   146803      -1717.6885      -6.1912589       1277.6318
NODE  /   146804      -1723.6188      -13.207951       1281.3376
NODE  /   146805      -1717.6885      -13.214685       1277.6318
NODE  /   146806      -1729.5492      -76.414375       1285.0433
NODE  /   146807      -1729.5492      -69.390686       1285.0433
NODE  /   146808      -1729.5492      -62.367004       1285.0433
NODE  /   146809      -1729.5492      -55.343319       1285.0433
NODE  /   146810      -1729.5492      -48.319637       1285.0433
NODE  /   146811      -1735.4796      -62.361168       1288.7489
NODE  /   146812        -1741.41      -62.355335       1292.4548
NODE  /   146813      -1747.3405      -62.349499       1296.1604
NODE  /   146814        -1741.41      -69.379272       1292.4548
NODE  /   146815        -1741.41      -76.403214       1292.4548
NODE  /   146816      -1735.4796      -69.384979       1288.7489
NODE  /   146817      -1735.4796      -76.408798       1288.7489
NODE  /   146818      -1747.3405      -69.373566       1296.1604
NODE  /   146819      -1747.3405      -76.397636       1296.1604
NODE  /   146820        -1741.41      -48.307449       1292.4548
NODE  /   146821        -1741.41      -55.331394       1292.4548
NODE  /   146822      -1735.4796      -48.313541       1288.7489
NODE  /   146823      -1735.4796      -55.337357       1288.7489
NODE  /   146824      -1747.3405      -48.301357       1296.1604
NODE  /   146825      -1747.3405      -55.325428       1296.1604
NODE  /   146826      -1705.8276      -62.390343       1270.2204
NODE  /   146827      -1711.7581       -62.38451       1273.9261
NODE  /   146828      -1717.6885      -62.378674       1277.6318
NODE  /   146829      -1723.6188      -62.372837       1281.3376
NODE  /   146830      -1711.7581      -69.407806       1273.9261
NODE  /   146831      -1711.7581      -76.431107       1273.9261
NODE  /   146832      -1705.8276      -69.413513       1270.2204
NODE  /   146833      -1705.8276      -76.436684       1270.2204
NODE  /   146834      -1723.6188      -69.396393       1281.3376
NODE  /   146835      -1717.6885        -69.4021       1277.6318
NODE  /   146836      -1723.6188      -76.419952       1281.3376
NODE  /   146837      -1717.6885      -76.425529       1277.6318
NODE  /   146838      -1711.7581      -48.337914       1273.9261
NODE  /   146839      -1711.7581       -55.36121       1273.9261
NODE  /   146840      -1705.8276      -48.344006       1270.2204
NODE  /   146841      -1705.8276      -55.367172       1270.2204
NODE  /   146842      -1723.6188      -48.325729       1281.3376
NODE  /   146843      -1717.6885      -48.331821       1277.6318
NODE  /   146844      -1723.6188      -55.349285       1281.3376
NODE  /   146845      -1717.6885      -55.355248       1277.6318
NODE  /   146846      -1753.2709      -336.33289       1299.8661
NODE  /   146847      -1753.2709      -329.30679       1299.8661
NODE  /   146848      -1753.2709       -322.2807       1299.8661
NODE  /   146849      -1753.2709      -315.25461       1299.8661
NODE  /   146850      -1753.2709      -308.22852       1299.8661
NODE  /   146851      -1753.2709      -301.20242       1299.8661
NODE  /   146852      -1753.2709      -294.17633       1299.8661
NODE  /   146853      -1753.2709      -287.15024       1299.8661
NODE  /   146854      -1753.2709      -280.12415       1299.8661
NODE  /   146855      -1753.2709      -273.09805       1299.8661
NODE  /   146856      -1753.2709      -266.07196       1299.8661
NODE  /   146857      -1753.2709      -259.04587       1299.8661
NODE  /   146858      -1753.2709      -252.01976       1299.8661
NODE  /   146859      -1753.2709      -244.99367       1299.8661
NODE  /   146860      -1753.2709      -237.96758       1299.8661
NODE  /   146861      -1753.2709      -230.94148       1299.8661
NODE  /   146862      -1753.2709      -223.91539       1299.8661
NODE  /   146863      -1753.2709       -216.8893       1299.8661
NODE  /   146864      -1753.2709       -209.8632       1299.8661
NODE  /   146865      -1753.2709      -202.83711       1299.8661
NODE  /   146866      -1753.2709      -195.81102       1299.8661
NODE  /   146867      -1753.2709      -188.78493       1299.8661
NODE  /   146868      -1753.2709      -181.75883       1299.8661
NODE  /   146869      -1753.2709      -174.73274       1299.8661
NODE  /   146870      -1759.2013      -259.04498       1303.5719
NODE  /   146871      -1765.1317      -259.04413       1307.2776
NODE  /   146872      -1771.0621      -259.04327       1310.9833
NODE  /   146873      -1776.9924      -259.04239       1314.6891
NODE  /   146874      -1782.9229      -259.04153       1318.3948
NODE  /   146875      -1788.8533      -259.04068       1322.1005
NODE  /   146876      -1794.7837      -259.03979       1325.8063
NODE  /   146877      -1800.7141      -259.03894        1329.512
NODE  /   146878      -1806.6445      -259.03809       1333.2177
NODE  /   146879       -1812.575       -259.0372       1336.9235
NODE  /   146880      -1818.5054      -259.03635       1340.6292
NODE  /   146881      -1824.4358      -259.03549       1344.3349
NODE  /   146882      -1830.3661      -259.03464       1348.0407
NODE  /   146883      -1836.2965      -259.03375       1351.7464
NODE  /   146884      -1842.2269       -259.0329       1355.4521
NODE  /   146885      -1848.1573      -259.03204       1359.1579
NODE  /   146886      -1854.0878      -259.03116       1362.8636
NODE  /   146887      -1806.6445      -266.06628       1333.2177
NODE  /   146888      -1806.6445      -273.09448       1333.2177
NODE  /   146889      -1806.6445      -280.12268       1333.2177
NODE  /   146890      -1806.6445      -287.15088       1333.2177
NODE  /   146891      -1806.6445      -294.17908       1333.2177
NODE  /   146892      -1806.6445      -301.20728       1333.2177
NODE  /   146893      -1806.6445      -308.23547       1333.2177
NODE  /   146894      -1806.6445      -315.26367       1333.2177
NODE  /   146895      -1806.6445      -322.29187       1333.2177
NODE  /   146896      -1806.6445      -329.32007       1333.2177
NODE  /   146897      -1806.6445      -336.34827       1333.2177
NODE  /   146898      -1800.7141      -301.20673        1329.512
NODE  /   146899      -1794.7837      -301.20618       1325.8063
NODE  /   146900      -1788.8533      -301.20566       1322.1005
NODE  /   146901      -1782.9229      -301.20511       1318.3948
NODE  /   146902      -1776.9924      -301.20456       1314.6891
NODE  /   146903      -1771.0621      -301.20404       1310.9833
NODE  /   146904      -1765.1317      -301.20349       1307.2776
NODE  /   146905      -1759.2013      -301.20294       1303.5719
NODE  /   146906      -1782.9229      -294.17786       1318.3948
NODE  /   146907      -1782.9229      -287.15057       1318.3948
NODE  /   146908      -1782.9229      -280.12332       1318.3948
NODE  /   146909      -1782.9229      -273.09607       1318.3948
NODE  /   146910      -1782.9229      -266.06879       1318.3948
NODE  /   146911      -1788.8533      -280.12317       1322.1005
NODE  /   146912      -1794.7837      -280.12299       1325.8063
NODE  /   146913      -1800.7141      -280.12283        1329.512
NODE  /   146914      -1794.7837      -287.15073       1325.8063
NODE  /   146915      -1794.7837      -294.17847       1325.8063
NODE  /   146916      -1788.8533      -287.15067       1322.1005
NODE  /   146917      -1788.8533      -294.17816       1322.1005
NODE  /   146918      -1800.7141      -287.15079        1329.512
NODE  /   146919      -1800.7141      -294.17877        1329.512
NODE  /   146920      -1794.7837      -266.06754       1325.8063
NODE  /   146921      -1794.7837      -273.09528       1325.8063
NODE  /   146922      -1788.8533      -266.06818       1322.1005
NODE  /   146923      -1788.8533      -273.09567       1322.1005
NODE  /   146924      -1800.7141      -266.06689        1329.512
NODE  /   146925      -1800.7141      -273.09488        1329.512
NODE  /   146926      -1759.2013      -280.12396       1303.5719
NODE  /   146927      -1765.1317      -280.12381       1307.2776
NODE  /   146928      -1771.0621      -280.12366       1310.9833
NODE  /   146929      -1776.9924      -280.12347       1314.6891
NODE  /   146930      -1765.1317      -287.15036       1307.2776
NODE  /   146931      -1765.1317      -294.17694       1307.2776
NODE  /   146932      -1759.2013       -287.1503       1303.5719
NODE  /   146933      -1759.2013      -294.17664       1303.5719
NODE  /   146934      -1776.9924      -287.15051       1314.6891
NODE  /   146935      -1771.0621      -287.15045       1310.9833
NODE  /   146936      -1776.9924      -294.17755       1314.6891
NODE  /   146937      -1771.0621      -294.17725       1310.9833
NODE  /   146938      -1765.1317      -266.07068       1307.2776
NODE  /   146939      -1765.1317      -273.09726       1307.2776
NODE  /   146940      -1759.2013      -266.07132       1303.5719
NODE  /   146941      -1759.2013      -273.09766       1303.5719
NODE  /   146942      -1776.9924      -266.06943       1314.6891
NODE  /   146943      -1771.0621      -266.07007       1310.9833
NODE  /   146944      -1776.9924      -273.09647       1314.6891
NODE  /   146945      -1771.0621      -273.09686       1310.9833
NODE  /   146946      -1782.9229      -336.34143       1318.3948
NODE  /   146947      -1782.9229      -329.31415       1318.3948
NODE  /   146948      -1782.9229       -322.2869       1318.3948
NODE  /   146949      -1782.9229      -315.25964       1318.3948
NODE  /   146950      -1782.9229      -308.23236       1318.3948
NODE  /   146951      -1788.8533      -322.28815       1322.1005
NODE  /   146952      -1794.7837      -322.28937       1325.8063
NODE  /   146953      -1800.7141      -322.29062        1329.512
NODE  /   146954      -1794.7837      -329.31711       1325.8063
NODE  /   146955      -1794.7837      -336.34485       1325.8063
NODE  /   146956      -1788.8533      -329.31564       1322.1005
NODE  /   146957      -1788.8533      -336.34314       1322.1005
NODE  /   146958      -1800.7141      -329.31857        1329.512
NODE  /   146959      -1800.7141      -336.34656        1329.512
NODE  /   146960      -1794.7837      -308.23392       1325.8063
NODE  /   146961      -1794.7837      -315.26166       1325.8063
NODE  /   146962      -1788.8533      -308.23315       1322.1005
NODE  /   146963      -1788.8533      -315.26065       1322.1005
NODE  /   146964      -1800.7141      -308.23468        1329.512
NODE  /   146965      -1800.7141      -315.26266        1329.512
NODE  /   146966      -1759.2013      -322.28192       1303.5719
NODE  /   146967      -1765.1317      -322.28317       1307.2776
NODE  /   146968      -1771.0621      -322.28442       1310.9833
NODE  /   146969      -1776.9924      -322.28564       1314.6891
NODE  /   146970      -1765.1317      -329.30972       1307.2776
NODE  /   146971      -1765.1317       -336.3363       1307.2776
NODE  /   146972      -1759.2013      -329.30826       1303.5719
NODE  /   146973      -1759.2013      -336.33459       1303.5719
NODE  /   146974      -1776.9924      -329.31268       1314.6891
NODE  /   146975      -1771.0621      -329.31122       1310.9833
NODE  /   146976      -1776.9924      -336.33972       1314.6891
NODE  /   146977      -1771.0621      -336.33801       1310.9833
NODE  /   146978      -1765.1317      -308.23004       1307.2776
NODE  /   146979      -1765.1317      -315.25662       1307.2776
NODE  /   146980      -1759.2013      -308.22928       1303.5719
NODE  /   146981      -1759.2013      -315.25562       1303.5719
NODE  /   146982      -1776.9924       -308.2316       1314.6891
NODE  /   146983      -1771.0621      -308.23083       1310.9833
NODE  /   146984      -1776.9924      -315.25864       1314.6891
NODE  /   146985      -1771.0621      -315.25763       1310.9833
NODE  /   146986      -1854.0878      -301.21158       1362.8636
NODE  /   146987      -1848.1573      -301.21103       1359.1579
NODE  /   146988      -1842.2269      -301.21051       1355.4521
NODE  /   146989      -1836.2965      -301.20996       1351.7464
NODE  /   146990      -1830.3661      -301.20941       1348.0407
NODE  /   146991      -1824.4358      -301.20889       1344.3349
NODE  /   146992      -1818.5054      -301.20834       1340.6292
NODE  /   146993       -1812.575      -301.20779       1336.9235
NODE  /   146994      -1836.2965       -294.1806       1351.7464
NODE  /   146995      -1836.2965      -287.15121       1351.7464
NODE  /   146996      -1836.2965      -280.12186       1351.7464
NODE  /   146997      -1836.2965       -273.0925       1351.7464
NODE  /   146998      -1836.2965      -266.06314       1351.7464
NODE  /   146999      -1842.2269       -280.1217       1355.4521
NODE  /   147000      -1848.1573      -280.12155       1359.1579
NODE  /   147001      -1854.0878      -280.12137       1362.8636
NODE  /   147002      -1848.1573      -287.15137       1359.1579
NODE  /   147003      -1848.1573      -294.18121       1359.1579
NODE  /   147004      -1842.2269      -287.15131       1355.4521
NODE  /   147005      -1842.2269      -294.18091       1355.4521
NODE  /   147006      -1854.0878      -287.15146       1362.8636
NODE  /   147007      -1854.0878      -294.18152       1362.8636
NODE  /   147008      -1848.1573      -266.06186       1359.1579
NODE  /   147009      -1848.1573      -273.09171       1359.1579
NODE  /   147010      -1842.2269       -266.0625       1355.4521
NODE  /   147011      -1842.2269       -273.0921       1355.4521
NODE  /   147012      -1854.0878      -266.06125       1362.8636
NODE  /   147013      -1854.0878      -273.09131       1362.8636
NODE  /   147014       -1812.575       -280.1225       1336.9235
NODE  /   147015      -1818.5054      -280.12234       1340.6292
NODE  /   147016      -1824.4358      -280.12219       1344.3349
NODE  /   147017      -1830.3661      -280.12201       1348.0407
NODE  /   147018      -1818.5054        -287.151       1340.6292
NODE  /   147019      -1818.5054      -294.17969       1340.6292
NODE  /   147020       -1812.575      -287.15094       1336.9235
NODE  /   147021       -1812.575      -294.17938       1336.9235
NODE  /   147022      -1830.3661      -287.15115       1348.0407
NODE  /   147023      -1824.4358      -287.15109       1344.3349
NODE  /   147024      -1830.3661       -294.1803       1348.0407
NODE  /   147025      -1824.4358      -294.17999       1344.3349
NODE  /   147026      -1818.5054        -266.065       1340.6292
NODE  /   147027      -1818.5054      -273.09369       1340.6292
NODE  /   147028       -1812.575      -266.06564       1336.9235
NODE  /   147029       -1812.575      -273.09409       1336.9235
NODE  /   147030      -1830.3661      -266.06375       1348.0407
NODE  /   147031      -1824.4358      -266.06439       1344.3349
NODE  /   147032      -1830.3661       -273.0929       1348.0407
NODE  /   147033      -1824.4358      -273.09329       1344.3349
NODE  /   147034      -1836.2965      -336.35681       1351.7464
NODE  /   147035      -1836.2965      -329.32742       1351.7464
NODE  /   147036      -1836.2965      -322.29807       1351.7464
NODE  /   147037      -1836.2965      -315.26871       1351.7464
NODE  /   147038      -1836.2965      -308.23932       1351.7464
NODE  /   147039      -1842.2269      -322.29932       1355.4521
NODE  /   147040      -1848.1573      -322.30054       1359.1579
NODE  /   147041      -1854.0878      -322.30179       1362.8636
NODE  /   147042      -1848.1573      -329.33038       1359.1579
NODE  /   147043      -1848.1573      -336.36023       1359.1579
NODE  /   147044      -1842.2269      -329.32892       1355.4521
NODE  /   147045      -1842.2269      -336.35852       1355.4521
NODE  /   147046      -1854.0878      -329.33185       1362.8636
NODE  /   147047      -1854.0878      -336.36194       1362.8636
NODE  /   147048      -1848.1573      -308.24088       1359.1579
NODE  /   147049      -1848.1573      -315.27072       1359.1579
NODE  /   147050      -1842.2269      -308.24011       1355.4521
NODE  /   147051      -1842.2269      -315.26971       1355.4521
NODE  /   147052      -1854.0878      -308.24164       1362.8636
NODE  /   147053      -1854.0878      -315.27173       1362.8636
NODE  /   147054       -1812.575      -322.29309       1336.9235
NODE  /   147055      -1818.5054      -322.29434       1340.6292
NODE  /   147056      -1824.4358      -322.29559       1344.3349
NODE  /   147057      -1830.3661      -322.29681       1348.0407
NODE  /   147058      -1818.5054        -329.323       1340.6292
NODE  /   147059      -1818.5054      -336.35168       1340.6292
NODE  /   147060       -1812.575      -329.32153       1336.9235
NODE  /   147061       -1812.575      -336.34998       1336.9235
NODE  /   147062      -1830.3661      -329.32596       1348.0407
NODE  /   147063      -1824.4358      -329.32449       1344.3349
NODE  /   147064      -1830.3661       -336.3551       1348.0407
NODE  /   147065      -1824.4358      -336.35339       1344.3349
NODE  /   147066      -1818.5054        -308.237       1340.6292
NODE  /   147067      -1818.5054      -315.26569       1340.6292
NODE  /   147068       -1812.575      -308.23624       1336.9235
NODE  /   147069       -1812.575      -315.26468       1336.9235
NODE  /   147070      -1830.3661      -308.23856       1348.0407
NODE  /   147071      -1824.4358      -308.23779       1344.3349
NODE  /   147072      -1830.3661       -315.2677       1348.0407
NODE  /   147073      -1824.4358      -315.26669       1344.3349
NODE  /   147074      -1806.6445      -174.69971       1333.2177
NODE  /   147075      -1806.6445      -181.72791       1333.2177
NODE  /   147076      -1806.6445       -188.7561       1333.2177
NODE  /   147077      -1806.6445       -195.7843       1333.2177
NODE  /   147078      -1806.6445       -202.8125       1333.2177
NODE  /   147079      -1806.6445       -209.8407       1333.2177
NODE  /   147080      -1806.6445       -216.8689       1333.2177
NODE  /   147081      -1806.6445      -223.89709       1333.2177
NODE  /   147082      -1806.6445      -230.92529       1333.2177
NODE  /   147083      -1806.6445      -237.95349       1333.2177
NODE  /   147084      -1806.6445      -244.98169       1333.2177
NODE  /   147085      -1806.6445      -252.00989       1333.2177
NODE  /   147086      -1800.7141       -209.8432        1329.512
NODE  /   147087      -1794.7837       -209.8457       1325.8063
NODE  /   147088      -1788.8533      -209.84819       1322.1005
NODE  /   147089      -1782.9229      -209.85069       1318.3948
NODE  /   147090      -1776.9924       -209.8532       1314.6891
NODE  /   147091      -1771.0621       -209.8557       1310.9833
NODE  /   147092      -1765.1317       -209.8582       1307.2776
NODE  /   147093      -1759.2013       -209.8607       1303.5719
NODE  /   147094      -1782.9229      -202.82344       1318.3948
NODE  /   147095      -1782.9229      -195.79617       1318.3948
NODE  /   147096      -1782.9229      -188.76891       1318.3948
NODE  /   147097      -1782.9229      -181.74165       1318.3948
NODE  /   147098      -1782.9229      -174.71439       1318.3948
NODE  /   147099      -1788.8533       -188.7657       1322.1005
NODE  /   147100      -1794.7837      -188.76251       1325.8063
NODE  /   147101      -1800.7141      -188.75931        1329.512
NODE  /   147102      -1794.7837      -195.79024       1325.8063
NODE  /   147103      -1794.7837      -202.81796       1325.8063
NODE  /   147104      -1788.8533       -195.7932       1322.1005
NODE  /   147105      -1788.8533      -202.82069       1322.1005
NODE  /   147106      -1800.7141      -195.78726        1329.512
NODE  /   147107      -1800.7141      -202.81523        1329.512
NODE  /   147108      -1794.7837      -174.70705       1325.8063
NODE  /   147109      -1794.7837      -181.73477       1325.8063
NODE  /   147110      -1788.8533      -174.71071       1322.1005
NODE  /   147111      -1788.8533       -181.7382       1322.1005
NODE  /   147112      -1800.7141      -174.70337        1329.512
NODE  /   147113      -1800.7141      -181.73134        1329.512
NODE  /   147114      -1759.2013      -188.78172       1303.5719
NODE  /   147115      -1765.1317      -188.77852       1307.2776
NODE  /   147116      -1771.0621      -188.77531       1310.9833
NODE  /   147117      -1776.9924      -188.77211       1314.6891
NODE  /   147118      -1765.1317      -195.80508       1307.2776
NODE  /   147119      -1765.1317      -202.83163       1307.2776
NODE  /   147120      -1759.2013      -195.80804       1303.5719
NODE  /   147121      -1759.2013      -202.83438       1303.5719
NODE  /   147122      -1776.9924      -195.79915       1314.6891
NODE  /   147123      -1771.0621      -195.80211       1310.9833
NODE  /   147124      -1776.9924      -202.82617       1314.6891
NODE  /   147125      -1771.0621       -202.8289       1310.9833
NODE  /   147126      -1765.1317       -174.7254       1307.2776
NODE  /   147127      -1765.1317      -181.75195       1307.2776
NODE  /   147128      -1759.2013      -174.72906       1303.5719
NODE  /   147129      -1759.2013       -181.7554       1303.5719
NODE  /   147130      -1776.9924      -174.71806       1314.6891
NODE  /   147131      -1771.0621      -174.72173       1310.9833
NODE  /   147132      -1776.9924      -181.74509       1314.6891
NODE  /   147133      -1771.0621      -181.74852       1310.9833
NODE  /   147134      -1782.9229      -252.01427       1318.3948
NODE  /   147135      -1782.9229      -244.98701       1318.3948
NODE  /   147136      -1782.9229      -237.95975       1318.3948
NODE  /   147137      -1782.9229      -230.93248       1318.3948
NODE  /   147138      -1782.9229      -223.90523       1318.3948
NODE  /   147139      -1782.9229      -216.87796       1318.3948
NODE  /   147140      -1788.8533      -237.95818       1322.1005
NODE  /   147141      -1794.7837      -237.95662       1325.8063
NODE  /   147142      -1800.7141      -237.95505        1329.512
NODE  /   147143      -1794.7837      -244.98434       1325.8063
NODE  /   147144      -1794.7837      -252.01207       1325.8063
NODE  /   147145      -1788.8533      -244.98567       1322.1005
NODE  /   147146      -1788.8533      -252.01317       1322.1005
NODE  /   147147      -1800.7141      -244.98302        1329.512
NODE  /   147148      -1800.7141      -252.01099        1329.512
NODE  /   147149      -1788.8533      -223.90318       1322.1005
NODE  /   147150      -1794.7837      -223.90115       1325.8063
NODE  /   147151      -1800.7141      -223.89912        1329.512
NODE  /   147152      -1794.7837      -230.92889       1325.8063
NODE  /   147153      -1788.8533      -230.93068       1322.1005
NODE  /   147154      -1800.7141      -230.92709        1329.512
NODE  /   147155      -1794.7837      -216.87343       1325.8063
NODE  /   147156      -1788.8533      -216.87569       1322.1005
NODE  /   147157      -1800.7141      -216.87115        1329.512
NODE  /   147158      -1759.2013        -237.966       1303.5719
NODE  /   147159      -1765.1317      -237.96445       1307.2776
NODE  /   147160      -1771.0621      -237.96288       1310.9833
NODE  /   147161      -1776.9924      -237.96132       1314.6891
NODE  /   147162      -1765.1317      -244.99101       1307.2776
NODE  /   147163      -1765.1317      -252.01756       1307.2776
NODE  /   147164      -1759.2013      -244.99234       1303.5719
NODE  /   147165      -1759.2013      -252.01866       1303.5719
NODE  /   147166      -1776.9924      -244.98834       1314.6891
NODE  /   147167      -1771.0621      -244.98967       1310.9833
NODE  /   147168      -1776.9924      -252.01537       1314.6891
NODE  /   147169      -1771.0621      -252.01646       1310.9833
NODE  /   147170      -1765.1317      -216.88477       1307.2776
NODE  /   147171      -1765.1317      -223.91133       1307.2776
NODE  /   147172      -1765.1317      -230.93788       1307.2776
NODE  /   147173      -1759.2013      -223.91336       1303.5719
NODE  /   147174      -1759.2013      -216.88702       1303.5719
NODE  /   147175      -1759.2013      -230.93968       1303.5719
NODE  /   147176      -1776.9924      -223.90726       1314.6891
NODE  /   147177      -1771.0621      -223.90929       1310.9833
NODE  /   147178      -1776.9924      -216.88023       1314.6891
NODE  /   147179      -1771.0621      -216.88249       1310.9833
NODE  /   147180      -1776.9924      -230.93428       1314.6891
NODE  /   147181      -1771.0621      -230.93608       1310.9833
NODE  /   147182      -1854.0878      -209.82068       1362.8636
NODE  /   147183      -1848.1573      -209.82318       1359.1579
NODE  /   147184      -1842.2269      -209.82568       1355.4521
NODE  /   147185      -1836.2965      -209.82819       1351.7464
NODE  /   147186      -1830.3661      -209.83069       1348.0407
NODE  /   147187      -1824.4358      -209.83319       1344.3349
NODE  /   147188      -1818.5054      -209.83569       1340.6292
NODE  /   147189       -1812.575       -209.8382       1336.9235
NODE  /   147190      -1836.2965      -202.79881       1351.7464
NODE  /   147191      -1836.2965      -195.76945       1351.7464
NODE  /   147192      -1836.2965      -188.74008       1351.7464
NODE  /   147193      -1836.2965      -181.71072       1351.7464
NODE  /   147194      -1836.2965      -174.68135       1351.7464
NODE  /   147195      -1842.2269      -188.73688       1355.4521
NODE  /   147196      -1848.1573      -188.73367       1359.1579
NODE  /   147197      -1854.0878      -188.73047       1362.8636
NODE  /   147198      -1848.1573      -195.76352       1359.1579
NODE  /   147199      -1848.1573      -202.79335       1359.1579
NODE  /   147200      -1842.2269      -195.76648       1355.4521
NODE  /   147201      -1842.2269      -202.79608       1355.4521
NODE  /   147202      -1854.0878      -195.76054       1362.8636
NODE  /   147203      -1854.0878      -202.79062       1362.8636
NODE  /   147204      -1848.1573      -174.67401       1359.1579
NODE  /   147205      -1848.1573      -181.70384       1359.1579
NODE  /   147206      -1842.2269      -174.67767       1355.4521
NODE  /   147207      -1842.2269      -181.70728       1355.4521
NODE  /   147208      -1854.0878      -174.67033       1362.8636
NODE  /   147209      -1854.0878      -181.70041       1362.8636
NODE  /   147210       -1812.575       -188.7529       1336.9235
NODE  /   147211      -1818.5054      -188.74969       1340.6292
NODE  /   147212      -1824.4358      -188.74649       1344.3349
NODE  /   147213      -1830.3661      -188.74329       1348.0407
NODE  /   147214      -1818.5054      -195.77837       1340.6292
NODE  /   147215      -1818.5054      -202.80702       1340.6292
NODE  /   147216       -1812.575      -195.78133       1336.9235
NODE  /   147217       -1812.575      -202.80975       1336.9235
NODE  /   147218      -1830.3661      -195.77242       1348.0407
NODE  /   147219      -1824.4358      -195.77539       1344.3349
NODE  /   147220      -1830.3661      -202.80156       1348.0407
NODE  /   147221      -1824.4358      -202.80429       1344.3349
NODE  /   147222      -1818.5054      -174.69237       1340.6292
NODE  /   147223      -1818.5054      -181.72102       1340.6292
NODE  /   147224       -1812.575      -174.69603       1336.9235
NODE  /   147225       -1812.575      -181.72447       1336.9235
NODE  /   147226      -1830.3661      -174.68503       1348.0407
NODE  /   147227      -1824.4358      -174.68869       1344.3349
NODE  /   147228      -1830.3661      -181.71416       1348.0407
NODE  /   147229      -1824.4358      -181.71759       1344.3349
NODE  /   147230      -1836.2965      -252.00439       1351.7464
NODE  /   147231      -1836.2965      -244.97502       1351.7464
NODE  /   147232      -1836.2965      -237.94566       1351.7464
NODE  /   147233      -1836.2965      -230.91629       1351.7464
NODE  /   147234      -1836.2965      -223.88692       1351.7464
NODE  /   147235      -1836.2965      -216.85756       1351.7464
NODE  /   147236      -1842.2269      -237.94409       1355.4521
NODE  /   147237      -1848.1573      -237.94252       1359.1579
NODE  /   147238      -1854.0878      -237.94096       1362.8636
NODE  /   147239      -1848.1573      -244.97237       1359.1579
NODE  /   147240      -1848.1573       -252.0022       1359.1579
NODE  /   147241      -1842.2269      -244.97369       1355.4521
NODE  /   147242      -1842.2269       -252.0033       1355.4521
NODE  /   147243      -1854.0878      -244.97102       1362.8636
NODE  /   147244      -1854.0878       -252.0011       1362.8636
NODE  /   147245      -1842.2269      -223.88489       1355.4521
NODE  /   147246      -1848.1573      -223.88286       1359.1579
NODE  /   147247      -1854.0878      -223.88083       1362.8636
NODE  /   147248      -1848.1573      -230.91269       1359.1579
NODE  /   147249      -1842.2269      -230.91449       1355.4521
NODE  /   147250      -1854.0878      -230.91089       1362.8636
NODE  /   147251      -1848.1573      -216.85301       1359.1579
NODE  /   147252      -1842.2269      -216.85529       1355.4521
NODE  /   147253      -1854.0878      -216.85075       1362.8636
NODE  /   147254       -1812.575      -237.95192       1336.9235
NODE  /   147255      -1818.5054      -237.95035       1340.6292
NODE  /   147256      -1824.4358      -237.94879       1344.3349
NODE  /   147257      -1830.3661      -237.94722       1348.0407
NODE  /   147258      -1818.5054      -244.97902       1340.6292
NODE  /   147259      -1818.5054      -252.00769       1340.6292
NODE  /   147260       -1812.575      -244.98035       1336.9235
NODE  /   147261       -1812.575      -252.00879       1336.9235
NODE  /   147262      -1830.3661      -244.97635       1348.0407
NODE  /   147263      -1824.4358      -244.97769       1344.3349
NODE  /   147264      -1830.3661      -252.00549       1348.0407
NODE  /   147265      -1824.4358      -252.00659       1344.3349
NODE  /   147266      -1818.5054      -216.86435       1340.6292
NODE  /   147267      -1818.5054      -223.89302       1340.6292
NODE  /   147268      -1818.5054      -230.92169       1340.6292
NODE  /   147269       -1812.575      -223.89505       1336.9235
NODE  /   147270       -1812.575      -216.86662       1336.9235
NODE  /   147271       -1812.575      -230.92349       1336.9235
NODE  /   147272      -1830.3661      -223.88896       1348.0407
NODE  /   147273      -1824.4358      -223.89099       1344.3349
NODE  /   147274      -1830.3661      -216.85982       1348.0407
NODE  /   147275      -1824.4358      -216.86209       1344.3349
NODE  /   147276      -1830.3661      -230.91809       1348.0407
NODE  /   147277      -1824.4358      -230.91989       1344.3349
NODE  /   147278       -1652.454      -259.06055       1236.8688
NODE  /   147279      -1658.3844      -259.05969       1240.5745
NODE  /   147280      -1664.3148      -259.05881       1244.2802
NODE  /   147281      -1670.2451      -259.05795        1247.986
NODE  /   147282      -1676.1755       -259.0571       1251.6917
NODE  /   147283       -1682.106      -259.05621       1255.3974
NODE  /   147284      -1688.0364      -259.05536       1259.1032
NODE  /   147285      -1693.9668       -259.0545       1262.8089
NODE  /   147286      -1699.8972      -259.05362       1266.5146
NODE  /   147287      -1705.8276      -259.05276       1270.2204
NODE  /   147288      -1711.7581      -259.05191       1273.9261
NODE  /   147289      -1717.6885      -259.05103       1277.6318
NODE  /   147290      -1723.6188      -259.05017       1281.3376
NODE  /   147291      -1729.5492      -259.04932       1285.0433
NODE  /   147292      -1735.4796      -259.04846       1288.7489
NODE  /   147293        -1741.41      -259.04758       1292.4548
NODE  /   147294      -1747.3405      -259.04672       1296.1604
NODE  /   147295      -1699.8972      -266.07761       1266.5146
NODE  /   147296      -1699.8972      -273.10159       1266.5146
NODE  /   147297      -1699.8972      -280.12558       1266.5146
NODE  /   147298      -1699.8972       -287.1496       1266.5146
NODE  /   147299      -1699.8972      -294.17358       1266.5146
NODE  /   147300      -1699.8972      -301.19757       1266.5146
NODE  /   147301      -1699.8972      -308.22156       1266.5146
NODE  /   147302      -1699.8972      -315.24554       1266.5146
NODE  /   147303      -1699.8972      -322.26953       1266.5146
NODE  /   147304      -1699.8972      -329.29352       1266.5146
NODE  /   147305      -1699.8972       -336.3175       1266.5146
NODE  /   147306      -1693.9668      -301.19702       1262.8089
NODE  /   147307      -1688.0364      -301.19647       1259.1032
NODE  /   147308       -1682.106      -301.19595       1255.3974
NODE  /   147309      -1676.1755       -301.1954       1251.6917
NODE  /   147310      -1670.2451      -301.19485        1247.986
NODE  /   147311      -1664.3148      -301.19434       1244.2802
NODE  /   147312      -1658.3844      -301.19379       1240.5745
NODE  /   147313       -1652.454      -301.19324       1236.8688
NODE  /   147314      -1676.1755      -294.17233       1251.6917
NODE  /   147315      -1676.1755      -287.14929       1251.6917
NODE  /   147316      -1676.1755      -280.12625       1251.6917
NODE  /   147317      -1676.1755      -273.10318       1251.6917
NODE  /   147318      -1676.1755      -266.08014       1251.6917
NODE  /   147319       -1682.106      -280.12607       1255.3974
NODE  /   147320      -1688.0364      -280.12592       1259.1032
NODE  /   147321      -1693.9668      -280.12576       1262.8089
NODE  /   147322      -1688.0364      -287.14944       1259.1032
NODE  /   147323      -1688.0364      -294.17297       1259.1032
NODE  /   147324       -1682.106      -287.14935       1255.3974
NODE  /   147325       -1682.106      -294.17267       1255.3974
NODE  /   147326      -1693.9668      -287.14951       1262.8089
NODE  /   147327      -1693.9668      -294.17328       1262.8089
NODE  /   147328      -1688.0364      -266.07889       1259.1032
NODE  /   147329      -1688.0364      -273.10239       1259.1032
NODE  /   147330       -1682.106       -266.0795       1255.3974
NODE  /   147331       -1682.106      -273.10278       1255.3974
NODE  /   147332      -1693.9668      -266.07825       1262.8089
NODE  /   147333      -1693.9668      -273.10199       1262.8089
NODE  /   147334       -1652.454      -280.12689       1236.8688
NODE  /   147335      -1658.3844      -280.12674       1240.5745
NODE  /   147336      -1664.3148      -280.12656       1244.2802
NODE  /   147337      -1670.2451       -280.1264        1247.986
NODE  /   147338      -1658.3844      -287.14908       1240.5745
NODE  /   147339      -1658.3844      -294.17142       1240.5745
NODE  /   147340       -1652.454      -287.14902       1236.8688
NODE  /   147341       -1652.454      -294.17111       1236.8688
NODE  /   147342      -1670.2451      -287.14923        1247.986
NODE  /   147343      -1664.3148      -287.14914       1244.2802
NODE  /   147344      -1670.2451      -294.17203        1247.986
NODE  /   147345      -1664.3148      -294.17172       1244.2802
NODE  /   147346      -1658.3844      -266.08203       1240.5745
NODE  /   147347      -1658.3844      -273.10437       1240.5745
NODE  /   147348       -1652.454      -266.08267       1236.8688
NODE  /   147349       -1652.454      -273.10477       1236.8688
NODE  /   147350      -1670.2451      -266.08078        1247.986
NODE  /   147351      -1664.3148      -266.08139       1244.2802
NODE  /   147352      -1670.2451      -273.10358        1247.986
NODE  /   147353      -1664.3148      -273.10397       1244.2802
NODE  /   147354      -1676.1755      -336.31067       1251.6917
NODE  /   147355      -1676.1755       -329.2876       1251.6917
NODE  /   147356      -1676.1755      -322.26456       1251.6917
NODE  /   147357      -1676.1755      -315.24152       1251.6917
NODE  /   147358      -1676.1755      -308.21844       1251.6917
NODE  /   147359       -1682.106      -322.26581       1255.3974
NODE  /   147360      -1688.0364      -322.26703       1259.1032
NODE  /   147361      -1693.9668      -322.26828       1262.8089
NODE  /   147362      -1688.0364      -329.29056       1259.1032
NODE  /   147363      -1688.0364      -336.31409       1259.1032
NODE  /   147364       -1682.106      -329.28909       1255.3974
NODE  /   147365       -1682.106      -336.31238       1255.3974
NODE  /   147366      -1693.9668      -329.29202       1262.8089
NODE  /   147367      -1693.9668       -336.3158       1262.8089
NODE  /   147368      -1688.0364         -308.22       1259.1032
NODE  /   147369      -1688.0364      -315.24353       1259.1032
NODE  /   147370       -1682.106      -308.21924       1255.3974
NODE  /   147371       -1682.106      -315.24252       1255.3974
NODE  /   147372      -1693.9668      -308.22076       1262.8089
NODE  /   147373      -1693.9668      -315.24454       1262.8089
NODE  /   147374       -1652.454      -322.25958       1236.8688
NODE  /   147375      -1658.3844      -322.26083       1240.5745
NODE  /   147376      -1664.3148      -322.26208       1244.2802
NODE  /   147377      -1670.2451      -322.26331        1247.986
NODE  /   147378      -1658.3844      -329.28317       1240.5745
NODE  /   147379      -1658.3844      -336.30554       1240.5745
NODE  /   147380       -1652.454      -329.28171       1236.8688
NODE  /   147381       -1652.454      -336.30383       1236.8688
NODE  /   147382      -1670.2451      -329.28613        1247.986
NODE  /   147383      -1664.3148      -329.28467       1244.2802
NODE  /   147384      -1670.2451      -336.30896        1247.986
NODE  /   147385      -1664.3148      -336.30725       1244.2802
NODE  /   147386      -1658.3844      -308.21613       1240.5745
NODE  /   147387      -1658.3844      -315.23849       1240.5745
NODE  /   147388       -1652.454      -308.21536       1236.8688
NODE  /   147389       -1652.454      -315.23749       1236.8688
NODE  /   147390      -1670.2451      -308.21768        1247.986
NODE  /   147391      -1664.3148      -308.21692       1244.2802
NODE  /   147392      -1670.2451      -315.24051        1247.986
NODE  /   147393      -1664.3148       -315.2395       1244.2802
NODE  /   147394      -1747.3405      -301.20187       1296.1604
NODE  /   147395        -1741.41      -301.20132       1292.4548
NODE  /   147396      -1735.4796      -301.20081       1288.7489
NODE  /   147397      -1729.5492      -301.20026       1285.0433
NODE  /   147398      -1723.6188      -301.19971       1281.3376
NODE  /   147399      -1717.6885      -301.19919       1277.6318
NODE  /   147400      -1711.7581      -301.19864       1273.9261
NODE  /   147401      -1705.8276      -301.19809       1270.2204
NODE  /   147402      -1729.5492      -294.17511       1285.0433
NODE  /   147403      -1729.5492      -287.14993       1285.0433
NODE  /   147404      -1729.5492      -280.12479       1285.0433
NODE  /   147405      -1729.5492      -273.09964       1285.0433
NODE  /   147406      -1729.5492      -266.07446       1285.0433
NODE  /   147407      -1735.4796      -280.12463       1288.7489
NODE  /   147408        -1741.41      -280.12445       1292.4548
NODE  /   147409      -1747.3405       -280.1243       1296.1604
NODE  /   147410        -1741.41      -287.15009       1292.4548
NODE  /   147411        -1741.41      -294.17572       1292.4548
NODE  /   147412      -1735.4796      -287.15002       1288.7489
NODE  /   147413      -1735.4796      -294.17542       1288.7489
NODE  /   147414      -1747.3405      -287.15015       1296.1604
NODE  /   147415      -1747.3405      -294.17603       1296.1604
NODE  /   147416        -1741.41      -266.07321       1292.4548
NODE  /   147417        -1741.41      -273.09885       1292.4548
NODE  /   147418      -1735.4796      -266.07385       1288.7489
NODE  /   147419      -1735.4796      -273.09924       1288.7489
NODE  /   147420      -1747.3405      -266.07257       1296.1604
NODE  /   147421      -1747.3405      -273.09845       1296.1604
NODE  /   147422      -1705.8276      -280.12543       1270.2204
NODE  /   147423      -1711.7581      -280.12527       1273.9261
NODE  /   147424      -1717.6885      -280.12512       1277.6318
NODE  /   147425      -1723.6188      -280.12494       1281.3376
NODE  /   147426      -1711.7581      -287.14972       1273.9261
NODE  /   147427      -1711.7581      -294.17419       1273.9261
NODE  /   147428      -1705.8276      -287.14966       1270.2204
NODE  /   147429      -1705.8276      -294.17389       1270.2204
NODE  /   147430      -1723.6188      -287.14987       1281.3376
NODE  /   147431      -1717.6885      -287.14981       1277.6318
NODE  /   147432      -1723.6188       -294.1748       1281.3376
NODE  /   147433      -1717.6885       -294.1745       1277.6318
NODE  /   147434      -1711.7581      -266.07636       1273.9261
NODE  /   147435      -1711.7581       -273.1008       1273.9261
NODE  /   147436      -1705.8276        -266.077       1270.2204
NODE  /   147437      -1705.8276       -273.1012       1270.2204
NODE  /   147438      -1723.6188       -266.0751       1281.3376
NODE  /   147439      -1717.6885      -266.07571       1277.6318
NODE  /   147440      -1723.6188      -273.10004       1281.3376
NODE  /   147441      -1717.6885       -273.1004       1277.6318
NODE  /   147442      -1729.5492      -336.32605       1285.0433
NODE  /   147443      -1729.5492      -329.30087       1285.0433
NODE  /   147444      -1729.5492      -322.27573       1285.0433
NODE  /   147445      -1729.5492      -315.25058       1285.0433
NODE  /   147446      -1729.5492       -308.2254       1285.0433
NODE  /   147447      -1735.4796      -322.27698       1288.7489
NODE  /   147448        -1741.41       -322.2782       1292.4548
NODE  /   147449      -1747.3405      -322.27945       1296.1604
NODE  /   147450        -1741.41      -329.30383       1292.4548
NODE  /   147451        -1741.41      -336.32947       1292.4548
NODE  /   147452      -1735.4796      -329.30237       1288.7489
NODE  /   147453      -1735.4796      -336.32776       1288.7489
NODE  /   147454      -1747.3405       -329.3053       1296.1604
NODE  /   147455      -1747.3405      -336.33118       1296.1604
NODE  /   147456        -1741.41      -308.22696       1292.4548
NODE  /   147457        -1741.41      -315.25259       1292.4548
NODE  /   147458      -1735.4796       -308.2262       1288.7489
NODE  /   147459      -1735.4796      -315.25159       1288.7489
NODE  /   147460      -1747.3405      -308.22772       1296.1604
NODE  /   147461      -1747.3405       -315.2536       1296.1604
NODE  /   147462      -1705.8276      -322.27075       1270.2204
NODE  /   147463      -1711.7581        -322.272       1273.9261
NODE  /   147464      -1717.6885      -322.27325       1277.6318
NODE  /   147465      -1723.6188      -322.27448       1281.3376
NODE  /   147466      -1711.7581      -329.29645       1273.9261
NODE  /   147467      -1711.7581      -336.32092       1273.9261
NODE  /   147468      -1705.8276      -329.29498       1270.2204
NODE  /   147469      -1705.8276      -336.31921       1270.2204
NODE  /   147470      -1723.6188      -329.29941       1281.3376
NODE  /   147471      -1717.6885      -329.29794       1277.6318
NODE  /   147472      -1723.6188      -336.32434       1281.3376
NODE  /   147473      -1717.6885      -336.32263       1277.6318
NODE  /   147474      -1711.7581      -308.22308       1273.9261
NODE  /   147475      -1711.7581      -315.24756       1273.9261
NODE  /   147476      -1705.8276      -308.22232       1270.2204
NODE  /   147477      -1705.8276      -315.24655       1270.2204
NODE  /   147478      -1723.6188      -308.22464       1281.3376
NODE  /   147479      -1717.6885      -308.22388       1277.6318
NODE  /   147480      -1723.6188      -315.24957       1281.3376
NODE  /   147481      -1717.6885      -315.24857       1277.6318
NODE  /   147482      -1699.8972      -174.76578       1266.5146
NODE  /   147483      -1699.8972      -181.78976       1266.5146
NODE  /   147484      -1699.8972      -188.81375       1266.5146
NODE  /   147485      -1699.8972      -195.83774       1266.5146
NODE  /   147486      -1699.8972      -202.86172       1266.5146
NODE  /   147487      -1699.8972      -209.88571       1266.5146
NODE  /   147488      -1699.8972       -216.9097       1266.5146
NODE  /   147489      -1699.8972      -223.93369       1266.5146
NODE  /   147490      -1699.8972      -230.95769       1266.5146
NODE  /   147491      -1699.8972      -237.98167       1266.5146
NODE  /   147492      -1699.8972      -245.00566       1266.5146
NODE  /   147493      -1699.8972      -252.02965       1266.5146
NODE  /   147494      -1693.9668      -209.88821       1262.8089
NODE  /   147495      -1688.0364      -209.89072       1259.1032
NODE  /   147496       -1682.106      -209.89322       1255.3974
NODE  /   147497      -1676.1755      -209.89572       1251.6917
NODE  /   147498      -1670.2451      -209.89822        1247.986
NODE  /   147499      -1664.3148      -209.90073       1244.2802
NODE  /   147500      -1658.3844      -209.90323       1240.5745
NODE  /   147501       -1652.454      -209.90573       1236.8688
NODE  /   147502      -1676.1755      -202.87267       1251.6917
NODE  /   147503      -1676.1755      -195.84962       1251.6917
NODE  /   147504      -1676.1755      -188.82657       1251.6917
NODE  /   147505      -1676.1755      -181.80351       1251.6917
NODE  /   147506      -1676.1755      -174.78046       1251.6917
NODE  /   147507       -1682.106      -188.82336       1255.3974
NODE  /   147508      -1688.0364      -188.82016       1259.1032
NODE  /   147509      -1693.9668      -188.81696       1262.8089
NODE  /   147510      -1688.0364      -195.84367       1259.1032
NODE  /   147511      -1688.0364       -202.8672       1259.1032
NODE  /   147512       -1682.106      -195.84665       1255.3974
NODE  /   147513       -1682.106      -202.86993       1255.3974
NODE  /   147514      -1693.9668      -195.84071       1262.8089
NODE  /   147515      -1693.9668      -202.86447       1262.8089
NODE  /   147516      -1688.0364      -174.77312       1259.1032
NODE  /   147517      -1688.0364      -181.79665       1259.1032
NODE  /   147518       -1682.106      -174.77679       1255.3974
NODE  /   147519       -1682.106      -181.80008       1255.3974
NODE  /   147520      -1693.9668      -174.76945       1262.8089
NODE  /   147521      -1693.9668       -181.7932       1262.8089
NODE  /   147522       -1652.454      -188.83937       1236.8688
NODE  /   147523      -1658.3844      -188.83618       1240.5745
NODE  /   147524      -1664.3148      -188.83298       1244.2802
NODE  /   147525      -1670.2451      -188.82977        1247.986
NODE  /   147526      -1658.3844      -195.85852       1240.5745
NODE  /   147527      -1658.3844      -202.88087       1240.5745
NODE  /   147528       -1652.454       -195.8615       1236.8688
NODE  /   147529       -1652.454      -202.88361       1236.8688
NODE  /   147530      -1670.2451      -195.85258        1247.986
NODE  /   147531      -1664.3148      -195.85556       1244.2802
NODE  /   147532      -1670.2451      -202.87541        1247.986
NODE  /   147533      -1664.3148      -202.87814       1244.2802
NODE  /   147534      -1658.3844      -174.79147       1240.5745
NODE  /   147535      -1658.3844      -181.81383       1240.5745
NODE  /   147536       -1652.454      -174.79515       1236.8688
NODE  /   147537       -1652.454      -181.81726       1236.8688
NODE  /   147538      -1670.2451      -174.78413        1247.986
NODE  /   147539      -1664.3148       -174.7878       1244.2802
NODE  /   147540      -1670.2451      -181.80695        1247.986
NODE  /   147541      -1664.3148      -181.81039       1244.2802
NODE  /   147542      -1676.1755      -252.03404       1251.6917
NODE  /   147543      -1676.1755      -245.01099       1251.6917
NODE  /   147544      -1676.1755      -237.98793       1251.6917
NODE  /   147545      -1676.1755      -230.96487       1251.6917
NODE  /   147546      -1676.1755      -223.94183       1251.6917
NODE  /   147547      -1676.1755      -216.91878       1251.6917
NODE  /   147548       -1682.106      -237.98636       1255.3974
NODE  /   147549      -1688.0364       -237.9848       1259.1032
NODE  /   147550      -1693.9668      -237.98323       1262.8089
NODE  /   147551      -1688.0364      -245.00832       1259.1032
NODE  /   147552      -1688.0364      -252.03185       1259.1032
NODE  /   147553       -1682.106      -245.00964       1255.3974
NODE  /   147554       -1682.106      -252.03294       1255.3974
NODE  /   147555      -1693.9668      -245.00699       1262.8089
NODE  /   147556      -1693.9668      -252.03075       1262.8089
NODE  /   147557       -1682.106      -223.93979       1255.3974
NODE  /   147558      -1688.0364      -223.93776       1259.1032
NODE  /   147559      -1693.9668      -223.93573       1262.8089
NODE  /   147560      -1688.0364      -230.96127       1259.1032
NODE  /   147561       -1682.106      -230.96307       1255.3974
NODE  /   147562      -1693.9668      -230.95947       1262.8089
NODE  /   147563      -1688.0364      -216.91425       1259.1032
NODE  /   147564       -1682.106       -216.9165       1255.3974
NODE  /   147565      -1693.9668      -216.91197       1262.8089
NODE  /   147566       -1652.454      -237.99419       1236.8688
NODE  /   147567      -1658.3844      -237.99263       1240.5745
NODE  /   147568      -1664.3148      -237.99106       1244.2802
NODE  /   147569      -1670.2451       -237.9895        1247.986
NODE  /   147570      -1658.3844      -245.01498       1240.5745
NODE  /   147571      -1658.3844      -252.03732       1240.5745
NODE  /   147572       -1652.454      -245.01631       1236.8688
NODE  /   147573       -1652.454      -252.03842       1236.8688
NODE  /   147574      -1670.2451      -245.01231        1247.986
NODE  /   147575      -1664.3148      -245.01364       1244.2802
NODE  /   147576      -1670.2451      -252.03513        1247.986
NODE  /   147577      -1664.3148      -252.03622       1244.2802
NODE  /   147578      -1658.3844      -216.92558       1240.5745
NODE  /   147579      -1658.3844      -223.94792       1240.5745
NODE  /   147580      -1658.3844      -230.97028       1240.5745
NODE  /   147581       -1652.454      -223.94997       1236.8688
NODE  /   147582       -1652.454      -216.92784       1236.8688
NODE  /   147583       -1652.454      -230.97208       1236.8688
NODE  /   147584      -1670.2451      -223.94386        1247.986
NODE  /   147585      -1664.3148      -223.94589       1244.2802
NODE  /   147586      -1670.2451      -216.92104        1247.986
NODE  /   147587      -1664.3148      -216.92331       1244.2802
NODE  /   147588      -1670.2451      -230.96667        1247.986
NODE  /   147589      -1664.3148      -230.96848       1244.2802
NODE  /   147590      -1747.3405      -209.86571       1296.1604
NODE  /   147591        -1741.41      -209.86821       1292.4548
NODE  /   147592      -1735.4796      -209.87071       1288.7489
NODE  /   147593      -1729.5492      -209.87321       1285.0433
NODE  /   147594      -1723.6188      -209.87572       1281.3376
NODE  /   147595      -1717.6885      -209.87822       1277.6318
NODE  /   147596      -1711.7581      -209.88071       1273.9261
NODE  /   147597      -1705.8276      -209.88321       1270.2204
NODE  /   147598      -1729.5492      -202.84805       1285.0433
NODE  /   147599      -1729.5492      -195.82289       1285.0433
NODE  /   147600      -1729.5492      -188.79774       1285.0433
NODE  /   147601      -1729.5492      -181.77258       1285.0433
NODE  /   147602      -1729.5492      -174.74742       1285.0433
NODE  /   147603      -1735.4796      -188.79454       1288.7489
NODE  /   147604        -1741.41      -188.79134       1292.4548
NODE  /   147605      -1747.3405      -188.78813       1296.1604
NODE  /   147606        -1741.41      -195.81696       1292.4548
NODE  /   147607        -1741.41      -202.84258       1292.4548
NODE  /   147608      -1735.4796      -195.81993       1288.7489
NODE  /   147609      -1735.4796      -202.84532       1288.7489
NODE  /   147610      -1747.3405        -195.814       1296.1604
NODE  /   147611      -1747.3405      -202.83984       1296.1604
NODE  /   147612        -1741.41      -174.74008       1292.4548
NODE  /   147613        -1741.41       -181.7657       1292.4548
NODE  /   147614      -1735.4796      -174.74376       1288.7489
NODE  /   147615      -1735.4796      -181.76915       1288.7489
NODE  /   147616      -1747.3405       -174.7364       1296.1604
NODE  /   147617      -1747.3405      -181.76227       1296.1604
NODE  /   147618      -1705.8276      -188.81055       1270.2204
NODE  /   147619      -1711.7581      -188.80734       1273.9261
NODE  /   147620      -1717.6885      -188.80414       1277.6318
NODE  /   147621      -1723.6188      -188.80095       1281.3376
NODE  /   147622      -1711.7581       -195.8318       1273.9261
NODE  /   147623      -1711.7581      -202.85626       1273.9261
NODE  /   147624      -1705.8276      -195.83478       1270.2204
NODE  /   147625      -1705.8276      -202.85899       1270.2204
NODE  /   147626      -1723.6188      -195.82587       1281.3376
NODE  /   147627      -1717.6885      -195.82883       1277.6318
NODE  /   147628      -1723.6188      -202.85078       1281.3376
NODE  /   147629      -1717.6885      -202.85353       1277.6318
NODE  /   147630      -1711.7581      -174.75844       1273.9261
NODE  /   147631      -1711.7581       -181.7829       1273.9261
NODE  /   147632      -1705.8276       -174.7621       1270.2204
NODE  /   147633      -1705.8276      -181.78633       1270.2204
NODE  /   147634      -1723.6188       -174.7511       1281.3376
NODE  /   147635      -1717.6885      -174.75476       1277.6318
NODE  /   147636      -1723.6188      -181.77602       1281.3376
NODE  /   147637      -1717.6885      -181.77945       1277.6318
NODE  /   147638      -1729.5492      -252.02415       1285.0433
NODE  /   147639      -1729.5492      -244.99899       1285.0433
NODE  /   147640      -1729.5492      -237.97385       1285.0433
NODE  /   147641      -1729.5492      -230.94868       1285.0433
NODE  /   147642      -1729.5492      -223.92352       1285.0433
NODE  /   147643      -1729.5492      -216.89836       1285.0433
NODE  /   147644      -1735.4796      -237.97227       1288.7489
NODE  /   147645        -1741.41       -237.9707       1292.4548
NODE  /   147646      -1747.3405      -237.96915       1296.1604
NODE  /   147647        -1741.41      -244.99634       1292.4548
NODE  /   147648        -1741.41      -252.02196       1292.4548
NODE  /   147649      -1735.4796      -244.99767       1288.7489
NODE  /   147650      -1735.4796      -252.02306       1288.7489
NODE  /   147651      -1747.3405        -244.995       1296.1604
NODE  /   147652      -1747.3405      -252.02086       1296.1604
NODE  /   147653      -1735.4796      -223.92149       1288.7489
NODE  /   147654        -1741.41      -223.91946       1292.4548
NODE  /   147655      -1747.3405      -223.91742       1296.1604
NODE  /   147656        -1741.41      -230.94508       1292.4548
NODE  /   147657      -1735.4796      -230.94688       1288.7489
NODE  /   147658      -1747.3405      -230.94328       1296.1604
NODE  /   147659        -1741.41      -216.89383       1292.4548
NODE  /   147660      -1735.4796       -216.8961       1288.7489
NODE  /   147661      -1747.3405      -216.89157       1296.1604
NODE  /   147662      -1705.8276       -237.9801       1270.2204
NODE  /   147663      -1711.7581      -237.97853       1273.9261
NODE  /   147664      -1717.6885      -237.97697       1277.6318
NODE  /   147665      -1723.6188       -237.9754       1281.3376
NODE  /   147666      -1711.7581      -245.00299       1273.9261
NODE  /   147667      -1711.7581      -252.02745       1273.9261
NODE  /   147668      -1705.8276      -245.00432       1270.2204
NODE  /   147669      -1705.8276      -252.02855       1270.2204
NODE  /   147670      -1723.6188      -245.00034       1281.3376
NODE  /   147671      -1717.6885      -245.00166       1277.6318
NODE  /   147672      -1723.6188      -252.02525       1281.3376
NODE  /   147673      -1717.6885      -252.02635       1277.6318
NODE  /   147674      -1711.7581      -216.90517       1273.9261
NODE  /   147675      -1711.7581      -223.92963       1273.9261
NODE  /   147676      -1711.7581      -230.95409       1273.9261
NODE  /   147677      -1705.8276      -223.93166       1270.2204
NODE  /   147678      -1705.8276      -216.90744       1270.2204
NODE  /   147679      -1705.8276      -230.95589       1270.2204
NODE  /   147680      -1723.6188      -223.92555       1281.3376
NODE  /   147681      -1717.6885       -223.9276       1277.6318
NODE  /   147682      -1723.6188      -216.90063       1281.3376
NODE  /   147683      -1717.6885      -216.90291       1277.6318
NODE  /   147684      -1723.6188      -230.95049       1281.3376
NODE  /   147685      -1717.6885      -230.95229       1277.6318
NODE  /   147686      -1017.9005      -343.70377       840.35576
NODE  /   147687      -1023.8309      -343.69736       844.06151
NODE  /   147688      -1029.7614      -343.69098       847.76726
NODE  /   147689      -1035.6917      -343.68457       851.47295
NODE  /   147690      -1041.6221      -343.67819        855.1787
NODE  /   147691      -1047.5525      -343.67181       858.88445
NODE  /   147692      -1053.4829      -343.66541       862.59013
NODE  /   147693      -1059.4133      -343.65903       866.29588
NODE  /   147694      -1065.3438      -343.65262       870.00163
NODE  /   147695      -1071.2742      -343.64624       873.70732
NODE  /   147696      -1077.2046      -343.63983       877.41307
NODE  /   147697       -1083.135      -343.63345       881.11882
NODE  /   147698      -1089.0653      -343.62708       884.82451
NODE  /   147699      -1094.9957      -343.62067       888.53026
NODE  /   147700      -1100.9261      -343.61429       892.23601
NODE  /   147701      -1106.8566      -343.60788        895.9417
NODE  /   147702       -1112.787       -343.6015       899.64745
NODE  /   147703      -1118.7174      -343.59512        903.3532
NODE  /   147704      -1124.6478      -343.58878       907.05888
NODE  /   147705      -1130.5782      -343.58246       910.76463
NODE  /   147706      -1136.5087      -343.57611       914.47038
NODE  /   147707       -1142.439      -343.56979       918.17607
NODE  /   147708      -1148.3694      -343.56345       921.88182
NODE  /   147709      -1154.2998      -343.55713       925.58757
NODE  /   147710      -1160.2302      -343.55078       929.29326
NODE  /   147711      -1166.1606      -343.54446       932.99901
NODE  /   147712      -1172.0911      -343.53815       936.70476
NODE  /   147713      -1178.0215       -343.5318       940.41045
NODE  /   147714      -1183.9519      -343.52548        944.1162
NODE  /   147715      -1189.8823      -343.51913       947.82195
NODE  /   147716      -1195.8126      -343.51282       951.52763
NODE  /   147717       -1201.743      -343.50647       955.23338
NODE  /   147718      -1207.6735      -343.50015       958.93913
NODE  /   147719      -1213.6039      -343.49384       962.64482
NODE  /   147720      -1219.5343      -343.48749       966.35057
NODE  /   147721      -1225.4647      -343.48117       970.05632
NODE  /   147722      -1231.3951      -343.47491       973.76201
NODE  /   147723      -1237.3256      -343.46866       977.46776
NODE  /   147724       -1243.256       -343.4624       981.17351
NODE  /   147725      -1249.1863      -343.45615        984.8792
NODE  /   147726      -1255.1167      -343.44989       988.58495
NODE  /   147727      -1261.0471      -343.44363        992.2907
NODE  /   147728      -1266.9775      -343.43738       995.99638
NODE  /   147729       -1272.908      -343.43112       999.70213
NODE  /   147730      -1278.8384      -343.42487       1003.4079
NODE  /   147731      -1284.7688      -343.41861       1007.1136
NODE  /   147732      -1290.6992      -343.41235       1010.8193
NODE  /   147733      -1296.6296       -343.4061       1014.5251
NODE  /   147734      -1302.5599      -343.39984       1018.2308
NODE  /   147735      -1308.4904      -343.39359       1021.9365
NODE  /   147736      -1314.4208      -343.38736       1025.6423
NODE  /   147737      -1320.3512       -343.3811       1029.3479
NODE  /   147738      -1326.2816      -343.37485       1033.0536
NODE  /   147739       -1332.212      -343.36859       1036.7594
NODE  /   147740      -1338.1425      -343.36234       1040.4651
NODE  /   147741      -1344.0729      -343.35608       1044.1708
NODE  /   147742      -1350.0033      -343.34982       1047.8766
NODE  /   147743      -1355.9336      -343.34357       1051.5823
NODE  /   147744       -1361.864      -343.33731        1055.288
NODE  /   147745      -1367.7944      -343.33105       1058.9938
NODE  /   147746      -1373.7249       -343.3248       1062.6995
NODE  /   147747      -1379.6553      -343.31854       1066.4052
NODE  /   147748      -1385.5857      -343.31229        1070.111
NODE  /   147749      -1391.5161      -343.30603       1073.8167
NODE  /   147750      -1397.4465      -343.29977       1077.5224
NODE  /   147751       -1403.377      -343.29352       1081.2282
NODE  /   147752      -1409.3073      -343.28726       1084.9339
NODE  /   147753      -1415.2377      -343.28101       1088.6396
NODE  /   147754      -1421.1681      -343.27478       1092.3454
NODE  /   147755      -1427.0985      -343.26852       1096.0511
NODE  /   147756      -1433.0289      -343.26227       1099.7568
NODE  /   147757      -1225.4647      -350.49387       970.05632
NODE  /   147758      -1225.4647      -357.50467       970.05632
NODE  /   147759      -1225.4647      -364.51544       970.05632
NODE  /   147760      -1225.4647      -371.52625       970.05632
NODE  /   147761      -1225.4647      -378.53705       970.05632
NODE  /   147762      -1225.4647      -385.54785       970.05632
NODE  /   147763      -1225.4647      -392.55862       970.05632
NODE  /   147764      -1225.4647      -399.56943       970.05632
NODE  /   147765      -1225.4647      -406.58023       970.05632
NODE  /   147766      -1225.4647      -413.59103       970.05632
NODE  /   147767      -1225.4647      -420.60181       970.05632
NODE  /   147768      -1225.4647      -427.61261       970.05632
NODE  /   147769      -1225.4647      -434.62341       970.05632
NODE  /   147770      -1225.4647      -441.63419       970.05632
NODE  /   147771      -1225.4647      -448.64499       970.05632
NODE  /   147772      -1225.4647      -455.65579       970.05632
NODE  /   147773      -1225.4647       -462.6666       970.05632
NODE  /   147774      -1225.4647      -469.67737       970.05632
NODE  /   147775      -1225.4647      -476.68817       970.05632
NODE  /   147776      -1225.4647      -483.69897       970.05632
NODE  /   147777      -1225.4647      -490.70975       970.05632
NODE  /   147778      -1225.4647      -497.72055       970.05632
NODE  /   147779      -1225.4647      -504.73135       970.05632
NODE  /   147780      -1225.4647      -511.74213       970.05632
NODE  /   147781      -1225.4647      -518.75287       970.05632
NODE  /   147782      -1225.4647      -525.76361       970.05632
NODE  /   147783      -1225.4647      -532.77435       970.05632
NODE  /   147784      -1225.4647       -539.7851       970.05632
NODE  /   147785      -1225.4647      -546.79584       970.05632
NODE  /   147786      -1225.4647      -553.80658       970.05632
NODE  /   147787      -1225.4647      -560.81732       970.05632
NODE  /   147788      -1225.4647      -567.82813       970.05632
NODE  /   147789      -1225.4647      -574.83887       970.05632
NODE  /   147790      -1225.4647      -581.84961       970.05632
NODE  /   147791      -1225.4647      -588.86035       970.05632
NODE  /   147792      -1225.4647      -595.87109       970.05632
NODE  /   147793      -1225.4647      -602.88184       970.05632
NODE  /   147794      -1225.4647      -609.89258       970.05632
NODE  /   147795      -1225.4647      -616.90332       970.05632
NODE  /   147796      -1225.4647      -623.91406       970.05632
NODE  /   147797      -1225.4647       -630.9248       970.05632
NODE  /   147798      -1225.4647      -637.93555       970.05632
NODE  /   147799      -1225.4647      -644.94629       970.05632
NODE  /   147800      -1225.4647      -651.95703       970.05632
NODE  /   147801      -1225.4647      -658.96777       970.05632
NODE  /   147802      -1225.4647      -665.98486       970.05632
NODE  /   147803      -1225.4647       -672.9953       970.05632
NODE  /   147804      -1219.5343      -511.74857       966.35057
NODE  /   147805      -1213.6039      -511.75558       962.64482
NODE  /   147806      -1207.6735      -511.76263       958.93913
NODE  /   147807       -1201.743      -511.76965       955.23338
NODE  /   147808      -1195.8126      -511.77667       951.52763
NODE  /   147809      -1189.8823      -511.78369       947.82195
NODE  /   147810      -1183.9519      -511.79074        944.1162
NODE  /   147811      -1178.0215      -511.79776       940.41045
NODE  /   147812      -1172.0911      -511.80478       936.70476
NODE  /   147813      -1166.1606      -511.81183       932.99901
NODE  /   147814      -1160.2302      -511.81885       929.29326
NODE  /   147815      -1154.2998      -511.82587       925.58757
NODE  /   147816      -1148.3694      -511.83289       921.88182
NODE  /   147817       -1142.439      -511.83994       918.17607
NODE  /   147818      -1136.5087      -511.84695       914.47038
NODE  /   147819      -1130.5782      -511.85397       910.76463
NODE  /   147820      -1124.6478      -511.86102       907.05888
NODE  /   147821      -1118.7174      -511.86804        903.3532
NODE  /   147822       -1112.787      -511.87512       899.64745
NODE  /   147823      -1106.8566       -511.8822        895.9417
NODE  /   147824      -1100.9261      -511.88931       892.23601
NODE  /   147825      -1094.9957      -511.89639       888.53026
NODE  /   147826      -1089.0653      -511.90347       884.82451
NODE  /   147827       -1083.135      -511.91058       881.11882
NODE  /   147828      -1077.2046      -511.91766       877.41307
NODE  /   147829      -1071.2742      -511.92474       873.70732
NODE  /   147830      -1065.3438      -511.94565       870.00163
NODE  /   147831      -1059.4133      -511.96072       866.29588
NODE  /   147832      -1053.4829      -511.97342       862.59013
NODE  /   147833      -1047.5525      -511.98526       858.88445
NODE  /   147834      -1118.7174      -504.85938        903.3532
NODE  /   147835      -1118.7174      -497.84796        903.3532
NODE  /   147836      -1118.7174      -490.83655        903.3532
NODE  /   147837      -1118.7174      -483.82516        903.3532
NODE  /   147838      -1118.7174      -476.81375        903.3532
NODE  /   147839      -1118.7174      -469.80234        903.3532
NODE  /   147840      -1118.7174      -462.79095        903.3532
NODE  /   147841      -1118.7174      -455.77954        903.3532
NODE  /   147842      -1118.7174      -448.76813        903.3532
NODE  /   147843      -1118.7174      -441.75674        903.3532
NODE  /   147844      -1118.7174      -434.74533        903.3532
NODE  /   147845      -1118.7174      -427.73392        903.3532
NODE  /   147846      -1118.7174      -420.72247        903.3532
NODE  /   147847      -1118.7174      -413.71103        903.3532
NODE  /   147848      -1118.7174      -406.69962        903.3532
NODE  /   147849      -1118.7174      -399.68817        903.3532
NODE  /   147850      -1118.7174      -392.67673        903.3532
NODE  /   147851      -1118.7174      -385.66528        903.3532
NODE  /   147852      -1118.7174      -378.65384        903.3532
NODE  /   147853      -1118.7174       -371.6424        903.3532
NODE  /   147854      -1118.7174      -364.63095        903.3532
NODE  /   147855      -1118.7174      -357.61951        903.3532
NODE  /   147856      -1118.7174      -350.60806        903.3532
NODE  /   147857      -1124.6478      -427.72696       907.05888
NODE  /   147858      -1130.5782      -427.72021       910.76463
NODE  /   147859      -1136.5087      -427.71347       914.47038
NODE  /   147860       -1142.439      -427.70673       918.17607
NODE  /   147861      -1148.3694      -427.69998       921.88182
NODE  /   147862      -1154.2998      -427.69324       925.58757
NODE  /   147863      -1160.2302      -427.68649       929.29326
NODE  /   147864      -1166.1606      -427.67975       932.99901
NODE  /   147865      -1172.0911        -427.673       936.70476
NODE  /   147866      -1178.0215      -427.66626       940.41045
NODE  /   147867      -1183.9519      -427.65952        944.1162
NODE  /   147868      -1189.8823      -427.65277       947.82195
NODE  /   147869      -1195.8126      -427.64603       951.52763
NODE  /   147870       -1201.743      -427.63928       955.23338
NODE  /   147871      -1207.6735      -427.63254       958.93913
NODE  /   147872      -1213.6039      -427.62579       962.64482
NODE  /   147873      -1219.5343      -427.61905       966.35057
NODE  /   147874      -1172.0911      -434.68408       936.70476
NODE  /   147875      -1172.0911      -441.69519       936.70476
NODE  /   147876      -1172.0911       -448.7063       936.70476
NODE  /   147877      -1172.0911      -455.71738       936.70476
NODE  /   147878      -1172.0911      -462.72849       936.70476
NODE  /   147879      -1172.0911      -469.73956       936.70476
NODE  /   147880      -1172.0911      -476.75067       936.70476
NODE  /   147881      -1172.0911      -483.76178       936.70476
NODE  /   147882      -1172.0911      -490.77286       936.70476
NODE  /   147883      -1172.0911      -497.78397       936.70476
NODE  /   147884      -1172.0911      -504.79504       936.70476
NODE  /   147885      -1166.1606      -469.74652       932.99901
NODE  /   147886      -1160.2302      -469.75351       929.29326
NODE  /   147887      -1154.2998      -469.76047       925.58757
NODE  /   147888      -1148.3694      -469.76743       921.88182
NODE  /   147889       -1142.439      -469.77438       918.17607
NODE  /   147890      -1136.5087      -469.78134       914.47038
NODE  /   147891      -1130.5782       -469.7883       910.76463
NODE  /   147892      -1124.6478      -469.79526       907.05888
NODE  /   147893      -1148.3694      -462.75616       921.88182
NODE  /   147894      -1148.3694      -455.74493       921.88182
NODE  /   147895      -1148.3694       -448.7337       921.88182
NODE  /   147896      -1148.3694      -441.72244       921.88182
NODE  /   147897      -1148.3694      -434.71121       921.88182
NODE  /   147898      -1154.2998      -448.72684       925.58757
NODE  /   147899      -1160.2302         -448.72       929.29326
NODE  /   147900      -1166.1606      -448.71313       932.99901
NODE  /   147901      -1160.2302      -455.73117       929.29326
NODE  /   147902      -1160.2302      -462.74234       929.29326
NODE  /   147903      -1154.2998      -455.73804       925.58757
NODE  /   147904      -1154.2998      -462.74927       925.58757
NODE  /   147905      -1166.1606      -455.72427       932.99901
NODE  /   147906      -1166.1606      -462.73541       932.99901
NODE  /   147907      -1160.2302      -434.69766       929.29326
NODE  /   147908      -1160.2302      -441.70883       929.29326
NODE  /   147909      -1154.2998      -434.70444       925.58757
NODE  /   147910      -1154.2998      -441.71564       925.58757
NODE  /   147911      -1166.1606      -434.69089       932.99901
NODE  /   147912      -1166.1606        -441.702       932.99901
NODE  /   147913      -1124.6478      -448.76111       907.05888
NODE  /   147914      -1130.5782      -448.75424       910.76463
NODE  /   147915      -1136.5087      -448.74741       914.47038
NODE  /   147916       -1142.439      -448.74054       918.17607
NODE  /   147917      -1130.5782      -455.76559       910.76463
NODE  /   147918      -1130.5782      -462.77695       910.76463
NODE  /   147919      -1124.6478      -455.77249       907.05888
NODE  /   147920      -1124.6478      -462.78387       907.05888
NODE  /   147921       -1142.439      -455.75183       918.17607
NODE  /   147922      -1136.5087      -455.75873       914.47038
NODE  /   147923       -1142.439      -462.76309       918.17607
NODE  /   147924      -1136.5087      -462.77002       914.47038
NODE  /   147925      -1130.5782      -434.73157       910.76463
NODE  /   147926      -1130.5782      -441.74289       910.76463
NODE  /   147927      -1124.6478      -434.73834       907.05888
NODE  /   147928      -1124.6478      -441.74973       907.05888
NODE  /   147929       -1142.439      -434.71799       918.17607
NODE  /   147930      -1136.5087      -434.72476       914.47038
NODE  /   147931       -1142.439      -441.72928       918.17607
NODE  /   147932      -1136.5087      -441.73608       914.47038
NODE  /   147933      -1148.3694      -504.82364       921.88182
NODE  /   147934      -1148.3694      -497.81238       921.88182
NODE  /   147935      -1148.3694      -490.80115       921.88182
NODE  /   147936      -1148.3694      -483.78992       921.88182
NODE  /   147937      -1148.3694      -476.77866       921.88182
NODE  /   147938      -1154.2998      -490.79407       925.58757
NODE  /   147939      -1160.2302      -490.78702       929.29326
NODE  /   147940      -1166.1606      -490.77994       932.99901
NODE  /   147941      -1160.2302      -497.79819       929.29326
NODE  /   147942      -1160.2302      -504.80936       929.29326
NODE  /   147943      -1154.2998      -497.80527       925.58757
NODE  /   147944      -1154.2998       -504.8165       925.58757
NODE  /   147945      -1166.1606      -497.79108       932.99901
NODE  /   147946      -1166.1606      -504.80219       932.99901
NODE  /   147947      -1160.2302      -476.76468       929.29326
NODE  /   147948      -1160.2302      -483.77585       929.29326
NODE  /   147949      -1154.2998      -476.77167       925.58757
NODE  /   147950      -1154.2998      -483.78287       925.58757
NODE  /   147951      -1166.1606      -476.75766       932.99901
NODE  /   147952      -1166.1606       -483.7688       932.99901
NODE  /   147953      -1124.6478      -490.82944       907.05888
NODE  /   147954      -1130.5782      -490.82236       910.76463
NODE  /   147955      -1136.5087      -490.81528       914.47038
NODE  /   147956       -1142.439      -490.80823       918.17607
NODE  /   147957      -1130.5782      -497.83371       910.76463
NODE  /   147958      -1130.5782      -504.84506       910.76463
NODE  /   147959      -1124.6478      -497.84082       907.05888
NODE  /   147960      -1124.6478       -504.8522       907.05888
NODE  /   147961       -1142.439      -497.81949       918.17607
NODE  /   147962      -1136.5087       -497.8266       914.47038
NODE  /   147963       -1142.439      -504.83078       918.17607
NODE  /   147964      -1136.5087      -504.83792       914.47038
NODE  /   147965      -1130.5782      -476.79965       910.76463
NODE  /   147966      -1130.5782        -483.811       910.76463
NODE  /   147967      -1124.6478      -476.80664       907.05888
NODE  /   147968      -1124.6478      -483.81805       907.05888
NODE  /   147969       -1142.439      -476.78568       918.17607
NODE  /   147970      -1136.5087      -476.79266       914.47038
NODE  /   147971       -1142.439      -483.79694       918.17607
NODE  /   147972      -1136.5087      -483.80399       914.47038
NODE  /   147973      -1219.5343      -469.68387       966.35057
NODE  /   147974      -1213.6039      -469.69086       962.64482
NODE  /   147975      -1207.6735      -469.69781       958.93913
NODE  /   147976       -1201.743      -469.70477       955.23338
NODE  /   147977      -1195.8126      -469.71173       951.52763
NODE  /   147978      -1189.8823      -469.71869       947.82195
NODE  /   147979      -1183.9519      -469.72565        944.1162
NODE  /   147980      -1178.0215      -469.73261       940.41045
NODE  /   147981       -1201.743      -462.69385       955.23338
NODE  /   147982       -1201.743      -455.68295       955.23338
NODE  /   147983       -1201.743      -448.67203       955.23338
NODE  /   147984       -1201.743       -441.6611       955.23338
NODE  /   147985       -1201.743      -434.65021       955.23338
NODE  /   147986      -1207.6735      -448.66516       958.93913
NODE  /   147987      -1213.6039      -448.65833       962.64482
NODE  /   147988      -1219.5343      -448.65146       966.35057
NODE  /   147989      -1213.6039      -455.66916       962.64482
NODE  /   147990      -1213.6039      -462.67999       962.64482
NODE  /   147991      -1207.6735      -455.67606       958.93913
NODE  /   147992      -1207.6735      -462.68692       958.93913
NODE  /   147993      -1219.5343      -455.66226       966.35057
NODE  /   147994      -1219.5343      -462.67307       966.35057
NODE  /   147995      -1213.6039      -434.63663       962.64482
NODE  /   147996      -1213.6039      -441.64746       962.64482
NODE  /   147997      -1207.6735       -434.6434       958.93913
NODE  /   147998      -1207.6735       -441.6543       958.93913
NODE  /   147999      -1219.5343      -434.62985       966.35057
NODE  /   148000      -1219.5343      -441.64066       966.35057
NODE  /   148001      -1178.0215      -448.69943       940.41045
NODE  /   148002      -1183.9519      -448.69257        944.1162
NODE  /   148003      -1189.8823      -448.68573       947.82195
NODE  /   148004      -1195.8126      -448.67886       951.52763
NODE  /   148005      -1183.9519      -455.70361        944.1162
NODE  /   148006      -1183.9519      -462.71463        944.1162
NODE  /   148007      -1178.0215      -455.71048       940.41045
NODE  /   148008      -1178.0215      -462.72156       940.41045
NODE  /   148009      -1195.8126      -455.68982       951.52763
NODE  /   148010      -1189.8823      -455.69672       947.82195
NODE  /   148011      -1195.8126      -462.70078       951.52763
NODE  /   148012      -1189.8823       -462.7077       947.82195
NODE  /   148013      -1183.9519      -434.67053        944.1162
NODE  /   148014      -1183.9519      -441.68155        944.1162
NODE  /   148015      -1178.0215      -434.67731       940.41045
NODE  /   148016      -1178.0215      -441.68839       940.41045
NODE  /   148017      -1195.8126      -434.65698       951.52763
NODE  /   148018      -1189.8823      -434.66376       947.82195
NODE  /   148019      -1195.8126      -441.66794       951.52763
NODE  /   148020      -1189.8823      -441.67474       947.82195
NODE  /   148021       -1201.743      -504.75934       955.23338
NODE  /   148022       -1201.743      -497.74841       955.23338
NODE  /   148023       -1201.743      -490.73752       955.23338
NODE  /   148024       -1201.743      -483.72659       955.23338
NODE  /   148025       -1201.743      -476.71567       955.23338
NODE  /   148026      -1207.6735      -490.73044       958.93913
NODE  /   148027      -1213.6039      -490.72336       962.64482
NODE  /   148028      -1219.5343      -490.71631       966.35057
NODE  /   148029      -1213.6039      -497.73422       962.64482
NODE  /   148030      -1213.6039      -504.74506       962.64482
NODE  /   148031      -1207.6735      -497.74133       958.93913
NODE  /   148032      -1207.6735       -504.7522       958.93913
NODE  /   148033      -1219.5343      -497.72711       966.35057
NODE  /   148034      -1219.5343      -504.73792       966.35057
NODE  /   148035      -1213.6039      -476.70169       962.64482
NODE  /   148036      -1213.6039      -483.71252       962.64482
NODE  /   148037      -1207.6735      -476.70868       958.93913
NODE  /   148038      -1207.6735      -483.71957       958.93913
NODE  /   148039      -1219.5343       -476.6947       966.35057
NODE  /   148040      -1219.5343      -483.70551       966.35057
NODE  /   148041      -1178.0215      -490.76581       940.41045
NODE  /   148042      -1183.9519      -490.75873        944.1162
NODE  /   148043      -1189.8823      -490.75165       947.82195
NODE  /   148044      -1195.8126      -490.74457       951.52763
NODE  /   148045      -1183.9519      -497.76974        944.1162
NODE  /   148046      -1183.9519      -504.78076        944.1162
NODE  /   148047      -1178.0215      -497.77686       940.41045
NODE  /   148048      -1178.0215       -504.7879       940.41045
NODE  /   148049      -1195.8126      -497.75552       951.52763
NODE  /   148050      -1189.8823      -497.76263       947.82195
NODE  /   148051      -1195.8126      -504.76648       951.52763
NODE  /   148052      -1189.8823      -504.77362       947.82195
NODE  /   148053      -1183.9519      -476.73666        944.1162
NODE  /   148054      -1183.9519      -483.74771        944.1162
NODE  /   148055      -1178.0215      -476.74368       940.41045
NODE  /   148056      -1178.0215      -483.75473       940.41045
NODE  /   148057      -1195.8126      -476.72269       951.52763
NODE  /   148058      -1189.8823      -476.72968       947.82195
NODE  /   148059      -1195.8126      -483.73364       951.52763
NODE  /   148060      -1189.8823      -483.74066       947.82195
NODE  /   148061      -1172.0911      -350.55093       936.70476
NODE  /   148062      -1172.0911      -357.56204       936.70476
NODE  /   148063      -1172.0911      -364.57312       936.70476
NODE  /   148064      -1172.0911      -371.58423       936.70476
NODE  /   148065      -1172.0911      -378.59534       936.70476
NODE  /   148066      -1172.0911      -385.60641       936.70476
NODE  /   148067      -1172.0911      -392.61752       936.70476
NODE  /   148068      -1172.0911       -399.6286       936.70476
NODE  /   148069      -1172.0911      -406.63971       936.70476
NODE  /   148070      -1172.0911      -413.65082       936.70476
NODE  /   148071      -1172.0911       -420.6619       936.70476
NODE  /   148072      -1166.1606      -385.61295       932.99901
NODE  /   148073      -1160.2302      -385.61948       929.29326
NODE  /   148074      -1154.2998      -385.62601       925.58757
NODE  /   148075      -1148.3694      -385.63251       921.88182
NODE  /   148076       -1142.439      -385.63904       918.17607
NODE  /   148077      -1136.5087      -385.64557       914.47038
NODE  /   148078      -1130.5782       -385.6521       910.76463
NODE  /   148079      -1124.6478      -385.65863       907.05888
NODE  /   148080      -1148.3694      -378.62128       921.88182
NODE  /   148081      -1148.3694      -371.61005       921.88182
NODE  /   148082      -1148.3694      -364.59879       921.88182
NODE  /   148083      -1148.3694      -357.58755       921.88182
NODE  /   148084      -1148.3694      -350.57632       921.88182
NODE  /   148085      -1154.2998      -364.59238       925.58757
NODE  /   148086      -1160.2302      -364.58597       929.29326
NODE  /   148087      -1166.1606      -364.57956       932.99901
NODE  /   148088      -1160.2302      -371.59714       929.29326
NODE  /   148089      -1160.2302      -378.60831       929.29326
NODE  /   148090      -1154.2998      -371.60358       925.58757
NODE  /   148091      -1154.2998      -378.61478       925.58757
NODE  /   148092      -1166.1606      -371.59067       932.99901
NODE  /   148093      -1166.1606      -378.60181       932.99901
NODE  /   148094      -1160.2302      -350.56363       929.29326
NODE  /   148095      -1160.2302       -357.5748       929.29326
NODE  /   148096      -1154.2998      -350.56998       925.58757
NODE  /   148097      -1154.2998      -357.58118       925.58757
NODE  /   148098      -1166.1606      -350.55728       932.99901
NODE  /   148099      -1166.1606      -357.56842       932.99901
NODE  /   148100      -1124.6478      -364.62445       907.05888
NODE  /   148101      -1130.5782      -364.61804       910.76463
NODE  /   148102      -1136.5087      -364.61163       914.47038
NODE  /   148103       -1142.439      -364.60522       918.17607
NODE  /   148104      -1130.5782      -371.62939       910.76463
NODE  /   148105      -1130.5782      -378.64075       910.76463
NODE  /   148106      -1124.6478      -371.63586       907.05888
NODE  /   148107      -1124.6478      -378.64725       907.05888
NODE  /   148108       -1142.439      -371.61649       918.17607
NODE  /   148109      -1136.5087      -371.62296       914.47038
NODE  /   148110       -1142.439      -378.62778       918.17607
NODE  /   148111      -1136.5087      -378.63425       914.47038
NODE  /   148112      -1130.5782      -350.59534       910.76463
NODE  /   148113      -1130.5782      -357.60669       910.76463
NODE  /   148114      -1124.6478      -350.60168       907.05888
NODE  /   148115      -1124.6478      -357.61307       907.05888
NODE  /   148116       -1142.439      -350.58267       918.17607
NODE  /   148117      -1136.5087      -350.58899       914.47038
NODE  /   148118       -1142.439      -357.59393       918.17607
NODE  /   148119      -1136.5087      -357.60031       914.47038
NODE  /   148120      -1148.3694      -420.68872       921.88182
NODE  /   148121      -1148.3694      -413.67749       921.88182
NODE  /   148122      -1148.3694      -406.66626       921.88182
NODE  /   148123      -1148.3694        -399.655       921.88182
NODE  /   148124      -1148.3694      -392.64377       921.88182
NODE  /   148125      -1154.2998      -406.65961       925.58757
NODE  /   148126      -1160.2302      -406.65298       929.29326
NODE  /   148127      -1166.1606      -406.64633       932.99901
NODE  /   148128      -1160.2302      -413.66415       929.29326
NODE  /   148129      -1160.2302      -420.67532       929.29326
NODE  /   148130      -1154.2998      -413.67081       925.58757
NODE  /   148131      -1154.2998      -420.68204       925.58757
NODE  /   148132      -1166.1606      -413.65747       932.99901
NODE  /   148133      -1166.1606      -420.66861       932.99901
NODE  /   148134      -1160.2302      -392.63065       929.29326
NODE  /   148135      -1160.2302      -399.64182       929.29326
NODE  /   148136      -1154.2998      -392.63721       925.58757
NODE  /   148137      -1154.2998      -399.64841       925.58757
NODE  /   148138      -1166.1606      -392.62408       932.99901
NODE  /   148139      -1166.1606      -399.63522       932.99901
NODE  /   148140      -1124.6478      -406.69278       907.05888
NODE  /   148141      -1130.5782      -406.68616       910.76463
NODE  /   148142      -1136.5087       -406.6795       914.47038
NODE  /   148143       -1142.439      -406.67288       918.17607
NODE  /   148144      -1130.5782      -413.69751       910.76463
NODE  /   148145      -1130.5782      -420.70886       910.76463
NODE  /   148146      -1124.6478      -413.70416       907.05888
NODE  /   148147      -1124.6478      -420.71555       907.05888
NODE  /   148148       -1142.439      -413.68417       918.17607
NODE  /   148149      -1136.5087      -413.69083       914.47038
NODE  /   148150       -1142.439      -420.69543       918.17607
NODE  /   148151      -1136.5087      -420.70215       914.47038
NODE  /   148152      -1130.5782      -392.66345       910.76463
NODE  /   148153      -1130.5782       -399.6748       910.76463
NODE  /   148154      -1124.6478      -392.67001       907.05888
NODE  /   148155      -1124.6478       -399.6814       907.05888
NODE  /   148156       -1142.439      -392.65033       918.17607
NODE  /   148157      -1136.5087      -392.65689       914.47038
NODE  /   148158       -1142.439      -399.66159       918.17607
NODE  /   148159      -1136.5087      -399.66821       914.47038
NODE  /   148160      -1219.5343      -385.55423       966.35057
NODE  /   148161      -1213.6039      -385.56073       962.64482
NODE  /   148162      -1207.6735      -385.56726       958.93913
NODE  /   148163       -1201.743      -385.57379       955.23338
NODE  /   148164      -1195.8126      -385.58032       951.52763
NODE  /   148165      -1189.8823      -385.58685       947.82195
NODE  /   148166      -1183.9519      -385.59335        944.1162
NODE  /   148167      -1178.0215      -385.59988       940.41045
NODE  /   148168       -1201.743      -378.56287       955.23338
NODE  /   148169       -1201.743      -371.55197       955.23338
NODE  /   148170       -1201.743      -364.54105       955.23338
NODE  /   148171       -1201.743      -357.53012       955.23338
NODE  /   148172       -1201.743      -350.51923       955.23338
NODE  /   148173      -1207.6735      -364.53464       958.93913
NODE  /   148174      -1213.6039      -364.52823       962.64482
NODE  /   148175      -1219.5343      -364.52179       966.35057
NODE  /   148176      -1213.6039      -371.53906       962.64482
NODE  /   148177      -1213.6039       -378.5499       962.64482
NODE  /   148178      -1207.6735       -371.5455       958.93913
NODE  /   148179      -1207.6735       -378.5564       958.93913
NODE  /   148180      -1219.5343      -371.53259       966.35057
NODE  /   148181      -1219.5343       -378.5434       966.35057
NODE  /   148182      -1213.6039      -350.50653       962.64482
NODE  /   148183      -1213.6039      -357.51736       962.64482
NODE  /   148184      -1207.6735      -350.51288       958.93913
NODE  /   148185      -1207.6735      -357.52374       958.93913
NODE  /   148186      -1219.5343      -350.50018       966.35057
NODE  /   148187      -1219.5343      -357.51099       966.35057
NODE  /   148188      -1178.0215      -364.56671       940.41045
NODE  /   148189      -1183.9519       -364.5603        944.1162
NODE  /   148190      -1189.8823      -364.55389       947.82195
NODE  /   148191      -1195.8126      -364.54745       951.52763
NODE  /   148192      -1183.9519      -371.57132        944.1162
NODE  /   148193      -1183.9519      -378.58234        944.1162
NODE  /   148194      -1178.0215      -371.57776       940.41045
NODE  /   148195      -1178.0215      -378.58884       940.41045
NODE  /   148196      -1195.8126      -371.55841       951.52763
NODE  /   148197      -1189.8823      -371.56488       947.82195
NODE  /   148198      -1195.8126      -378.56937       951.52763
NODE  /   148199      -1189.8823      -378.57587       947.82195
NODE  /   148200      -1183.9519      -350.53824        944.1162
NODE  /   148201      -1183.9519      -357.54929        944.1162
NODE  /   148202      -1178.0215      -350.54459       940.41045
NODE  /   148203      -1178.0215      -357.55566       940.41045
NODE  /   148204      -1195.8126      -350.52557       951.52763
NODE  /   148205      -1189.8823      -350.53189       947.82195
NODE  /   148206      -1195.8126       -357.5365       951.52763
NODE  /   148207      -1189.8823      -357.54291       947.82195
NODE  /   148208       -1201.743      -420.62836       955.23338
NODE  /   148209       -1201.743      -413.61746       955.23338
NODE  /   148210       -1201.743      -406.60654       955.23338
NODE  /   148211       -1201.743      -399.59561       955.23338
NODE  /   148212       -1201.743      -392.58472       955.23338
NODE  /   148213      -1207.6735      -406.59991       958.93913
NODE  /   148214      -1213.6039      -406.59326       962.64482
NODE  /   148215      -1219.5343      -406.58664       966.35057
NODE  /   148216      -1213.6039       -413.6041       962.64482
NODE  /   148217      -1213.6039      -420.61496       962.64482
NODE  /   148218      -1207.6735      -413.61078       958.93913
NODE  /   148219      -1207.6735      -420.62164       958.93913
NODE  /   148220      -1219.5343      -413.59744       966.35057
NODE  /   148221      -1219.5343      -420.60825       966.35057
NODE  /   148222      -1213.6039      -392.57159       962.64482
NODE  /   148223      -1213.6039      -399.58243       962.64482
NODE  /   148224      -1207.6735      -392.57816       958.93913
NODE  /   148225      -1207.6735      -399.58902       958.93913
NODE  /   148226      -1219.5343      -392.56503       966.35057
NODE  /   148227      -1219.5343      -399.57584       966.35057
NODE  /   148228      -1178.0215      -406.63309       940.41045
NODE  /   148229      -1183.9519      -406.62643        944.1162
NODE  /   148230      -1189.8823      -406.61981       947.82195
NODE  /   148231      -1195.8126      -406.61316       951.52763
NODE  /   148232      -1183.9519      -413.63745        944.1162
NODE  /   148233      -1183.9519       -420.6485        944.1162
NODE  /   148234      -1178.0215      -413.64413       940.41045
NODE  /   148235      -1178.0215      -420.65518       940.41045
NODE  /   148236      -1195.8126      -413.62412       951.52763
NODE  /   148237      -1189.8823       -413.6308       947.82195
NODE  /   148238      -1195.8126      -420.63507       951.52763
NODE  /   148239      -1189.8823      -420.64178       947.82195
NODE  /   148240      -1183.9519       -392.6044        944.1162
NODE  /   148241      -1183.9519      -399.61542        944.1162
NODE  /   148242      -1178.0215      -392.61096       940.41045
NODE  /   148243      -1178.0215      -399.62201       940.41045
NODE  /   148244      -1195.8126      -392.59128       951.52763
NODE  /   148245      -1189.8823      -392.59784       947.82195
NODE  /   148246      -1195.8126      -399.60223       951.52763
NODE  /   148247      -1189.8823      -399.60883       947.82195
NODE  /   148248      -1017.9005      -427.87558       840.35576
NODE  /   148249      -1023.8309       -427.8671       844.06151
NODE  /   148250      -1029.7614      -427.85864       847.76726
NODE  /   148251      -1035.6917      -427.85016       851.47295
NODE  /   148252      -1041.6221      -427.84167        855.1787
NODE  /   148253      -1047.5525      -427.83322       858.88445
NODE  /   148254      -1053.4829      -427.82474       862.59013
NODE  /   148255      -1059.4133      -427.81625       866.29588
NODE  /   148256      -1065.3438      -427.80783       870.00163
NODE  /   148257      -1071.2742      -427.79956       873.70732
NODE  /   148258      -1077.2046      -427.79132       877.41307
NODE  /   148259       -1083.135      -427.78308       881.11882
NODE  /   148260      -1089.0653      -427.77484       884.82451
NODE  /   148261      -1094.9957      -427.76663       888.53026
NODE  /   148262      -1100.9261      -427.75839       892.23601
NODE  /   148263      -1106.8566      -427.75015        895.9417
NODE  /   148264       -1112.787      -427.74191       899.64745
NODE  /   148265      -1065.3438      -434.81949       870.00163
NODE  /   148266      -1065.3438      -441.83011       870.00163
NODE  /   148267      -1065.3438      -448.84073       870.00163
NODE  /   148268      -1065.3438      -455.85812       870.00163
NODE  /   148269      -1065.3438       -462.8714       870.00163
NODE  /   148270      -1065.3438      -469.88385       870.00163
NODE  /   148271      -1065.3438      -476.89606       870.00163
NODE  /   148272      -1065.3438      -483.90775       870.00163
NODE  /   148273      -1065.3438      -490.91891       870.00163
NODE  /   148274      -1065.3438      -497.92947       870.00163
NODE  /   148275      -1065.3438      -504.93951       870.00163
NODE  /   148276      -1059.4133      -469.90097       866.29588
NODE  /   148277      -1053.4829      -469.91675       862.59013
NODE  /   148278      -1047.5525      -469.93158       858.88445
NODE  /   148279      -1041.6221      -469.94461        855.1787
NODE  /   148280      -1035.6917      -469.95496       851.47295
NODE  /   148281      -1029.7614      -469.96304       847.76726
NODE  /   148282      -1023.8309      -469.96979       844.06151
NODE  /   148283      -1017.9005      -469.97491       840.35576
NODE  /   148284      -1041.6221      -462.92569        855.1787
NODE  /   148285      -1041.6221      -455.90421        855.1787
NODE  /   148286      -1041.6221      -448.87918        855.1787
NODE  /   148287      -1041.6221      -441.86688        855.1787
NODE  /   148288      -1041.6221      -434.85458        855.1787
NODE  /   148289      -1047.5525      -448.86951       858.88445
NODE  /   148290      -1053.4829      -448.85983       862.59013
NODE  /   148291      -1059.4133      -448.85016       866.29588
NODE  /   148292      -1053.4829      -455.88205       862.59013
NODE  /   148293      -1053.4829      -462.90063       862.59013
NODE  /   148294      -1047.5525      -455.89337       858.88445
NODE  /   148295      -1047.5525      -462.91373       858.88445
NODE  /   148296      -1059.4133      -455.87033       866.29588
NODE  /   148297      -1059.4133      -462.88666       866.29588
NODE  /   148298      -1053.4829      -434.83701       862.59013
NODE  /   148299      -1053.4829      -441.84842       862.59013
NODE  /   148300      -1047.5525      -434.84579       858.88445
NODE  /   148301      -1047.5525      -441.85767       858.88445
NODE  /   148302      -1059.4133      -434.82822       866.29588
NODE  /   148303      -1059.4133       -441.8392       866.29588
NODE  /   148304      -1017.9005      -448.91788       840.35576
NODE  /   148305      -1023.8309       -448.9082       844.06151
NODE  /   148306      -1029.7614      -448.89853       847.76726
NODE  /   148307      -1035.6917      -448.88886       851.47295
NODE  /   148308      -1023.8309      -455.93246       844.06151
NODE  /   148309      -1023.8309      -462.95279       844.06151
NODE  /   148310      -1017.9005      -455.93997       840.35576
NODE  /   148311      -1017.9005      -462.95819       840.35576
NODE  /   148312      -1035.6917       -455.9144       851.47295
NODE  /   148313      -1029.7614       -455.9238       847.76726
NODE  /   148314      -1035.6917      -462.93616       851.47295
NODE  /   148315      -1029.7614      -462.94516       847.76726
NODE  /   148316      -1023.8309      -434.88095       844.06151
NODE  /   148317      -1023.8309      -441.89459       844.06151
NODE  /   148318      -1017.9005      -434.88977       840.35576
NODE  /   148319      -1017.9005      -441.90381       840.35576
NODE  /   148320      -1035.6917      -434.86337       851.47295
NODE  /   148321      -1029.7614      -434.87216       847.76726
NODE  /   148322      -1035.6917      -441.87613       851.47295
NODE  /   148323      -1029.7614      -441.88535       847.76726
NODE  /   148324      -1041.6221       -476.9661        855.1787
NODE  /   148325      -1047.5525      -490.97241       858.88445
NODE  /   148326      -1053.4829      -490.95413       862.59013
NODE  /   148327      -1059.4133      -490.93713       866.29588
NODE  /   148328      -1053.4829      -497.96222       862.59013
NODE  /   148329      -1053.4829      -504.96957       862.59013
NODE  /   148330      -1047.5525      -497.97772       858.88445
NODE  /   148331      -1047.5525      -504.98279       858.88445
NODE  /   148332      -1059.4133      -497.94678       866.29588
NODE  /   148333      -1059.4133      -504.95569       866.29588
NODE  /   148334      -1053.4829      -476.93182       862.59013
NODE  /   148335      -1053.4829      -483.94427       862.59013
NODE  /   148336      -1047.5525      -476.94974       858.88445
NODE  /   148337      -1047.5525       -483.9649       858.88445
NODE  /   148338      -1059.4133      -476.91443       866.29588
NODE  /   148339      -1059.4133      -483.92639       866.29588
NODE  /   148340      -1023.8309      -476.98553       844.06151
NODE  /   148341      -1017.9005      -476.99115       840.35576
NODE  /   148342      -1035.6917       -476.9747       851.47295
NODE  /   148343      -1029.7614      -476.98044       847.76726
NODE  /   148344       -1112.787         -469.81       899.64745
NODE  /   148345      -1106.8566      -469.81775        895.9417
NODE  /   148346      -1100.9261      -469.82553       892.23601
NODE  /   148347      -1094.9957      -469.83328       888.53026
NODE  /   148348      -1089.0653      -469.84106       884.82451
NODE  /   148349       -1083.135      -469.84882       881.11882
NODE  /   148350      -1077.2046       -469.8566       877.41307
NODE  /   148351      -1071.2742      -469.86435       873.70732
NODE  /   148352      -1094.9957      -462.82227       888.53026
NODE  /   148353      -1094.9957      -455.81122       888.53026
NODE  /   148354      -1094.9957       -448.8002       888.53026
NODE  /   148355      -1094.9957      -441.78915       888.53026
NODE  /   148356      -1094.9957      -434.77814       888.53026
NODE  /   148357      -1100.9261      -448.79214       892.23601
NODE  /   148358      -1106.8566      -448.78409        895.9417
NODE  /   148359       -1112.787      -448.77603       899.64745
NODE  /   148360      -1106.8566      -455.79532        895.9417
NODE  /   148361      -1106.8566      -462.80655        895.9417
NODE  /   148362      -1100.9261      -455.80328       892.23601
NODE  /   148363      -1100.9261      -462.81439       892.23601
NODE  /   148364       -1112.787      -455.78735       899.64745
NODE  /   148365       -1112.787      -462.79868       899.64745
NODE  /   148366      -1106.8566      -434.76163        895.9417
NODE  /   148367      -1106.8566      -441.77286        895.9417
NODE  /   148368      -1100.9261      -434.76987       892.23601
NODE  /   148369      -1100.9261      -441.78101       892.23601
NODE  /   148370       -1112.787      -434.75336       899.64745
NODE  /   148371       -1112.787      -441.76468       899.64745
NODE  /   148372      -1071.2742      -448.83243       873.70732
NODE  /   148373      -1077.2046      -448.82437       877.41307
NODE  /   148374       -1083.135      -448.81631       881.11882
NODE  /   148375      -1089.0653      -448.80826       884.82451
NODE  /   148376      -1077.2046      -455.83511       877.41307
NODE  /   148377      -1077.2046      -462.84586       877.41307
NODE  /   148378      -1071.2742      -455.84308       873.70732
NODE  /   148379      -1071.2742      -462.85373       873.70732
NODE  /   148380      -1089.0653      -455.81918       884.82451
NODE  /   148381       -1083.135      -455.82715       881.11882
NODE  /   148382      -1089.0653      -462.83014       884.82451
NODE  /   148383       -1083.135      -462.83798       881.11882
NODE  /   148384      -1077.2046      -434.80292       877.41307
NODE  /   148385      -1077.2046      -441.81363       877.41307
NODE  /   148386      -1071.2742      -434.81116       873.70732
NODE  /   148387      -1071.2742      -441.82181       873.70732
NODE  /   148388      -1089.0653      -434.78638       884.82451
NODE  /   148389       -1083.135      -434.79465       881.11882
NODE  /   148390      -1089.0653      -441.79733       884.82451
NODE  /   148391       -1083.135      -441.80548       881.11882
NODE  /   148392      -1094.9957      -504.88846       888.53026
NODE  /   148393      -1094.9957      -497.87741       888.53026
NODE  /   148394      -1094.9957      -490.86639       888.53026
NODE  /   148395      -1094.9957      -483.85535       888.53026
NODE  /   148396      -1094.9957      -476.84433       888.53026
NODE  /   148397      -1100.9261      -490.85892       892.23601
NODE  /   148398      -1106.8566      -490.85144        895.9417
NODE  /   148399       -1112.787      -490.84396       899.64745
NODE  /   148400      -1106.8566      -497.86267        895.9417
NODE  /   148401      -1106.8566       -504.8739        895.9417
NODE  /   148402      -1100.9261      -497.87006       892.23601
NODE  /   148403      -1100.9261      -504.88116       892.23601
NODE  /   148404       -1112.787      -497.85529       899.64745
NODE  /   148405       -1112.787      -504.86661       899.64745
NODE  /   148406      -1106.8566      -476.82898        895.9417
NODE  /   148407      -1106.8566      -483.84021        895.9417
NODE  /   148408      -1100.9261      -476.83667       892.23601
NODE  /   148409      -1100.9261      -483.84778       892.23601
NODE  /   148410       -1112.787      -476.82132       899.64745
NODE  /   148411       -1112.787      -483.83264       899.64745
NODE  /   148412      -1071.2742      -490.89627       873.70732
NODE  /   148413      -1077.2046      -490.88882       877.41307
NODE  /   148414       -1083.135      -490.88135       881.11882
NODE  /   148415      -1089.0653      -490.87387       884.82451
NODE  /   148416      -1077.2046      -497.89954       877.41307
NODE  /   148417      -1077.2046      -504.91028       877.41307
NODE  /   148418      -1071.2742      -497.90692       873.70732
NODE  /   148419      -1071.2742      -504.91757       873.70732
NODE  /   148420      -1089.0653       -497.8848       884.82451
NODE  /   148421       -1083.135      -497.89218       881.11882
NODE  /   148422      -1089.0653      -504.89572       884.82451
NODE  /   148423       -1083.135      -504.90302       881.11882
NODE  /   148424      -1077.2046      -476.86734       877.41307
NODE  /   148425      -1077.2046      -483.87808       877.41307
NODE  /   148426      -1071.2742        -476.875       873.70732
NODE  /   148427      -1071.2742      -483.88565       873.70732
NODE  /   148428      -1089.0653      -476.85199       884.82451
NODE  /   148429       -1083.135      -476.85965       881.11882
NODE  /   148430      -1089.0653      -483.86292       884.82451
NODE  /   148431       -1083.135      -483.87051       881.11882
NODE  /   148432      -1065.3438      -350.66632       870.00163
NODE  /   148433      -1065.3438      -357.67929       870.00163
NODE  /   148434      -1065.3438      -364.69226       870.00163
NODE  /   148435      -1065.3438       -371.7052       870.00163
NODE  /   148436      -1065.3438      -378.71817       870.00163
NODE  /   148437      -1065.3438      -385.73114       870.00163
NODE  /   148438      -1065.3438      -392.74408       870.00163
NODE  /   148439      -1065.3438      -399.75705       870.00163
NODE  /   148440      -1065.3438      -406.76999       870.00163
NODE  /   148441      -1065.3438      -413.78296       870.00163
NODE  /   148442      -1065.3438      -420.79593       870.00163
NODE  /   148443      -1059.4133      -385.73846       866.29588
NODE  /   148444      -1053.4829      -385.74579       862.59013
NODE  /   148445      -1047.5525      -385.75311       858.88445
NODE  /   148446      -1041.6221      -385.76044        855.1787
NODE  /   148447      -1035.6917      -385.76779       851.47295
NODE  /   148448      -1029.7614      -385.77512       847.76726
NODE  /   148449      -1023.8309      -385.78244       844.06151
NODE  /   148450      -1017.9005      -385.78976       840.35576
NODE  /   148451      -1041.6221       -378.7468        855.1787
NODE  /   148452      -1041.6221      -371.73315        855.1787
NODE  /   148453      -1041.6221      -364.71951        855.1787
NODE  /   148454      -1041.6221       -357.7059        855.1787
NODE  /   148455      -1041.6221      -350.69226        855.1787
NODE  /   148456      -1047.5525      -364.71271       858.88445
NODE  /   148457      -1053.4829       -364.7059       862.59013
NODE  /   148458      -1059.4133      -364.69907       866.29588
NODE  /   148459      -1053.4829      -371.71918       862.59013
NODE  /   148460      -1053.4829      -378.73248       862.59013
NODE  /   148461      -1047.5525      -371.72617       858.88445
NODE  /   148462      -1047.5525      -378.73965       858.88445
NODE  /   148463      -1059.4133      -371.71219       866.29588
NODE  /   148464      -1059.4133      -378.72534       866.29588
NODE  /   148465      -1053.4829      -350.67929       862.59013
NODE  /   148466      -1053.4829       -357.6926       862.59013
NODE  /   148467      -1047.5525      -350.68576       858.88445
NODE  /   148468      -1047.5525      -357.69925       858.88445
NODE  /   148469      -1059.4133      -350.67282       866.29588
NODE  /   148470      -1059.4133      -357.68594       866.29588
NODE  /   148471      -1017.9005       -364.7468       840.35576
NODE  /   148472      -1023.8309      -364.73999       844.06151
NODE  /   148473      -1029.7614      -364.73315       847.76726
NODE  /   148474      -1035.6917      -364.72635       851.47295
NODE  /   148475      -1023.8309      -371.75415       844.06151
NODE  /   148476      -1023.8309      -378.76828       844.06151
NODE  /   148477      -1017.9005      -371.76114       840.35576
NODE  /   148478      -1017.9005      -378.77545       840.35576
NODE  /   148479      -1035.6917      -371.74014       851.47295
NODE  /   148480      -1029.7614      -371.74716       847.76726
NODE  /   148481      -1035.6917      -378.75397       851.47295
NODE  /   148482      -1029.7614      -378.76114       847.76726
NODE  /   148483      -1023.8309      -350.71167       844.06151
NODE  /   148484      -1023.8309      -357.72583       844.06151
NODE  /   148485      -1017.9005      -350.71817       840.35576
NODE  /   148486      -1017.9005      -357.73248       840.35576
NODE  /   148487      -1035.6917      -350.69873       851.47295
NODE  /   148488      -1029.7614       -350.7052       847.76726
NODE  /   148489      -1035.6917      -357.71252       851.47295
NODE  /   148490      -1029.7614      -357.71918       847.76726
NODE  /   148491      -1041.6221      -420.82864        855.1787
NODE  /   148492      -1041.6221        -413.815        855.1787
NODE  /   148493      -1041.6221      -406.80136        855.1787
NODE  /   148494      -1041.6221      -399.78772        855.1787
NODE  /   148495      -1041.6221      -392.77408        855.1787
NODE  /   148496      -1047.5525      -406.79352       858.88445
NODE  /   148497      -1053.4829      -406.78568       862.59013
NODE  /   148498      -1059.4133      -406.77783       866.29588
NODE  /   148499      -1053.4829      -413.79898       862.59013
NODE  /   148500      -1053.4829      -420.81229       862.59013
NODE  /   148501      -1047.5525      -413.80701       858.88445
NODE  /   148502      -1047.5525      -420.82047       858.88445
NODE  /   148503      -1059.4133      -413.79099       866.29588
NODE  /   148504      -1059.4133      -420.80411       866.29588
NODE  /   148505      -1053.4829      -392.75909       862.59013
NODE  /   148506      -1053.4829       -399.7724       862.59013
NODE  /   148507      -1047.5525       -392.7666       858.88445
NODE  /   148508      -1047.5525      -399.78006       858.88445
NODE  /   148509      -1059.4133      -392.75159       866.29588
NODE  /   148510      -1059.4133      -399.76471       866.29588
NODE  /   148511      -1017.9005      -406.83273       840.35576
NODE  /   148512      -1023.8309      -406.82489       844.06151
NODE  /   148513      -1029.7614      -406.81705       847.76726
NODE  /   148514      -1035.6917       -406.8092       851.47295
NODE  /   148515      -1023.8309      -413.83905       844.06151
NODE  /   148516      -1023.8309      -420.85321       844.06151
NODE  /   148517      -1017.9005      -413.84705       840.35576
NODE  /   148518      -1017.9005      -420.86139       840.35576
NODE  /   148519      -1035.6917      -413.82303       851.47295
NODE  /   148520      -1029.7614      -413.83102       847.76726
NODE  /   148521      -1035.6917      -420.83682       851.47295
NODE  /   148522      -1029.7614        -420.845       847.76726
NODE  /   148523      -1023.8309       -392.7966       844.06151
NODE  /   148524      -1023.8309      -399.81073       844.06151
NODE  /   148525      -1017.9005      -392.80411       840.35576
NODE  /   148526      -1017.9005      -399.81842       840.35576
NODE  /   148527      -1035.6917      -392.78159       851.47295
NODE  /   148528      -1029.7614      -392.78909       847.76726
NODE  /   148529      -1035.6917      -399.79541       851.47295
NODE  /   148530      -1029.7614      -399.80307       847.76726
NODE  /   148531       -1112.787      -385.67249       899.64745
NODE  /   148532      -1106.8566      -385.67981        895.9417
NODE  /   148533      -1100.9261      -385.68713       892.23601
NODE  /   148534      -1094.9957      -385.69446       888.53026
NODE  /   148535      -1089.0653      -385.70181       884.82451
NODE  /   148536       -1083.135      -385.70914       881.11882
NODE  /   148537      -1077.2046      -385.71646       877.41307
NODE  /   148538      -1071.2742      -385.72379       873.70732
NODE  /   148539      -1094.9957      -378.68237       888.53026
NODE  /   148540      -1094.9957      -371.67026       888.53026
NODE  /   148541      -1094.9957      -364.65814       888.53026
NODE  /   148542      -1094.9957      -357.64606       888.53026
NODE  /   148543      -1094.9957      -350.63394       888.53026
NODE  /   148544      -1100.9261      -364.65134       892.23601
NODE  /   148545      -1106.8566      -364.64453        895.9417
NODE  /   148546       -1112.787       -364.6377       899.64745
NODE  /   148547      -1106.8566      -371.65628        895.9417
NODE  /   148548      -1106.8566      -378.66806        895.9417
NODE  /   148549      -1100.9261      -371.66327       892.23601
NODE  /   148550      -1100.9261       -378.6752       892.23601
NODE  /   148551       -1112.787      -371.64929       899.64745
NODE  /   148552       -1112.787      -378.66089       899.64745
NODE  /   148553      -1106.8566        -350.621        895.9417
NODE  /   148554      -1106.8566      -357.63275        895.9417
NODE  /   148555      -1100.9261      -350.62747       892.23601
NODE  /   148556      -1100.9261       -357.6394       892.23601
NODE  /   148557       -1112.787       -350.6145       899.64745
NODE  /   148558       -1112.787       -357.6261       899.64745
NODE  /   148559      -1071.2742      -364.68542       873.70732
NODE  /   148560      -1077.2046      -364.67862       877.41307
NODE  /   148561       -1083.135      -364.67178       881.11882
NODE  /   148562      -1089.0653      -364.66498       884.82451
NODE  /   148563      -1077.2046      -371.69122       877.41307
NODE  /   148564      -1077.2046      -378.70386       877.41307
NODE  /   148565      -1071.2742      -371.69821       873.70732
NODE  /   148566      -1071.2742        -378.711       873.70732
NODE  /   148567      -1089.0653      -371.67725       884.82451
NODE  /   148568       -1083.135      -371.68423       881.11882
NODE  /   148569      -1089.0653      -378.68951       884.82451
NODE  /   148570       -1083.135      -378.69669       881.11882
NODE  /   148571      -1077.2046      -350.65338       877.41307
NODE  /   148572      -1077.2046      -357.66599       877.41307
NODE  /   148573      -1071.2742      -350.65985       873.70732
NODE  /   148574      -1071.2742      -357.67264       873.70732
NODE  /   148575      -1089.0653      -350.64041       884.82451
NODE  /   148576       -1083.135      -350.64691       881.11882
NODE  /   148577      -1089.0653      -357.65271       884.82451
NODE  /   148578       -1083.135      -357.65933       881.11882
NODE  /   148579      -1094.9957        -420.755       888.53026
NODE  /   148580      -1094.9957      -413.74289       888.53026
NODE  /   148581      -1094.9957      -406.73077       888.53026
NODE  /   148582      -1094.9957      -399.71869       888.53026
NODE  /   148583      -1094.9957      -392.70657       888.53026
NODE  /   148584      -1100.9261      -406.72293       892.23601
NODE  /   148585      -1106.8566      -406.71512        895.9417
NODE  /   148586       -1112.787      -406.70728       899.64745
NODE  /   148587      -1106.8566      -413.72687        895.9417
NODE  /   148588      -1106.8566      -420.73862        895.9417
NODE  /   148589      -1100.9261      -413.73489       892.23601
NODE  /   148590      -1100.9261      -420.74683       892.23601
NODE  /   148591       -1112.787      -413.71884       899.64745
NODE  /   148592       -1112.787      -420.73044       899.64745
NODE  /   148593      -1106.8566      -392.69159        895.9417
NODE  /   148594      -1106.8566      -399.70334        895.9417
NODE  /   148595      -1100.9261      -392.69907       892.23601
NODE  /   148596      -1100.9261        -399.711       892.23601
NODE  /   148597       -1112.787      -392.68408       899.64745
NODE  /   148598       -1112.787      -399.69568       899.64745
NODE  /   148599      -1071.2742      -406.76215       873.70732
NODE  /   148600      -1077.2046       -406.7543       877.41307
NODE  /   148601       -1083.135      -406.74646       881.11882
NODE  /   148602      -1089.0653      -406.73862       884.82451
NODE  /   148603      -1077.2046      -413.76694       877.41307
NODE  /   148604      -1077.2046      -420.77954       877.41307
NODE  /   148605      -1071.2742      -413.77493       873.70732
NODE  /   148606      -1071.2742      -420.78772       873.70732
NODE  /   148607      -1089.0653      -413.75092       884.82451
NODE  /   148608       -1083.135      -413.75891       881.11882
NODE  /   148609      -1089.0653      -420.76318       884.82451
NODE  /   148610       -1083.135      -420.77136       881.11882
NODE  /   148611      -1077.2046       -392.7291       877.41307
NODE  /   148612      -1077.2046       -399.7417       877.41307
NODE  /   148613      -1071.2742      -392.73657       873.70732
NODE  /   148614      -1071.2742      -399.74936       873.70732
NODE  /   148615      -1089.0653      -392.71408       884.82451
NODE  /   148616       -1083.135      -392.72159       881.11882
NODE  /   148617      -1089.0653      -399.72635       884.82451
NODE  /   148618       -1083.135      -399.73404       881.11882
NODE  /   148619      -1118.7174      -673.00287        903.3532
NODE  /   148620      -1118.7174      -665.99121        903.3532
NODE  /   148621      -1118.7174      -658.98383        903.3532
NODE  /   148622      -1118.7174      -651.97845        903.3532
NODE  /   148623      -1118.7174      -644.97308        903.3532
NODE  /   148624      -1118.7174      -637.96771        903.3532
NODE  /   148625      -1118.7174      -630.96228        903.3532
NODE  /   148626      -1118.7174      -623.95691        903.3532
NODE  /   148627      -1118.7174      -616.95154        903.3532
NODE  /   148628      -1118.7174      -609.94617        903.3532
NODE  /   148629      -1118.7174       -602.9408        903.3532
NODE  /   148630      -1118.7174      -595.93536        903.3532
NODE  /   148631      -1118.7174      -588.92999        903.3532
NODE  /   148632      -1118.7174      -581.92462        903.3532
NODE  /   148633      -1118.7174      -574.91925        903.3532
NODE  /   148634      -1118.7174      -567.91382        903.3532
NODE  /   148635      -1118.7174      -560.90845        903.3532
NODE  /   148636      -1118.7174      -553.90308        903.3532
NODE  /   148637      -1118.7174      -546.89771        903.3532
NODE  /   148638      -1118.7174      -539.89233        903.3532
NODE  /   148639      -1118.7174       -532.8869        903.3532
NODE  /   148640      -1118.7174      -525.88153        903.3532
NODE  /   148641      -1118.7174      -518.87616        903.3532
NODE  /   148642      -1124.6478      -595.93182       907.05888
NODE  /   148643      -1130.5782      -595.92822       910.76463
NODE  /   148644      -1136.5087      -595.92462       914.47038
NODE  /   148645       -1142.439      -595.92102       918.17607
NODE  /   148646      -1148.3694      -595.91742       921.88182
NODE  /   148647      -1154.2998      -595.91382       925.58757
NODE  /   148648      -1160.2302      -595.91028       929.29326
NODE  /   148649      -1166.1606      -595.90668       932.99901
NODE  /   148650      -1172.0911      -595.90308       936.70476
NODE  /   148651      -1178.0215      -595.89948       940.41045
NODE  /   148652      -1183.9519      -595.89587        944.1162
NODE  /   148653      -1189.8823      -595.89233       947.82195
NODE  /   148654      -1195.8126      -595.88873       951.52763
NODE  /   148655       -1201.743      -595.88513       955.23338
NODE  /   148656      -1207.6735      -595.88153       958.93913
NODE  /   148657      -1213.6039      -595.87793       962.64482
NODE  /   148658      -1219.5343      -595.87433       966.35057
NODE  /   148659      -1172.0911      -602.91113       936.70476
NODE  /   148660      -1172.0911      -609.91925       936.70476
NODE  /   148661      -1172.0911      -616.93927       936.70476
NODE  /   148662      -1172.0911      -623.95441       936.70476
NODE  /   148663      -1172.0911      -630.96796       936.70476
NODE  /   148664      -1172.0911      -637.98163       936.70476
NODE  /   148665      -1166.1606      -637.98175       932.99901
NODE  /   148666      -1160.2302      -637.97913       929.29326
NODE  /   148667      -1154.2998      -637.97589       925.58757
NODE  /   148668      -1148.3694       -637.9729       921.88182
NODE  /   148669       -1142.439      -637.96912       918.17607
NODE  /   148670      -1136.5087      -637.96228       914.47038
NODE  /   148671      -1130.5782      -637.96411       910.76463
NODE  /   148672      -1124.6478      -637.96588       907.05888
NODE  /   148673      -1148.3694      -630.96466       921.88182
NODE  /   148674      -1148.3694      -623.95569       921.88182
NODE  /   148675      -1148.3694      -616.94543       921.88182
NODE  /   148676      -1148.3694      -609.93121       921.88182
NODE  /   148677      -1148.3694      -602.92432       921.88182
NODE  /   148678      -1154.2998      -616.94409       925.58757
NODE  /   148679      -1160.2302      -616.94269       929.29326
NODE  /   148680      -1166.1606       -616.9411       932.99901
NODE  /   148681      -1160.2302      -623.95593       929.29326
NODE  /   148682      -1160.2302      -630.96771       929.29326
NODE  /   148683      -1154.2998      -623.95599       925.58757
NODE  /   148684      -1154.2998      -630.96637       925.58757
NODE  /   148685      -1166.1606      -623.95544       932.99901
NODE  /   148686      -1166.1606      -630.96838       932.99901
NODE  /   148687      -1160.2302      -602.91772       929.29326
NODE  /   148688      -1160.2302      -609.92523       929.29326
NODE  /   148689      -1154.2998      -602.92102       925.58757
NODE  /   148690      -1154.2998      -609.92822       925.58757
NODE  /   148691      -1166.1606      -602.91443       932.99901
NODE  /   148692      -1166.1606      -609.92224       932.99901
NODE  /   148693      -1124.6478      -616.94885       907.05888
NODE  /   148694      -1130.5782      -616.94617       910.76463
NODE  /   148695      -1136.5087      -616.94348       914.47038
NODE  /   148696       -1142.439      -616.94617       918.17607
NODE  /   148697      -1130.5782      -623.95215       910.76463
NODE  /   148698      -1130.5782      -630.95813       910.76463
NODE  /   148699      -1124.6478      -623.95453       907.05888
NODE  /   148700      -1124.6478      -630.96021       907.05888
NODE  /   148701       -1142.439      -623.95441       918.17607
NODE  /   148702      -1136.5087      -623.94977       914.47038
NODE  /   148703       -1142.439      -630.96191       918.17607
NODE  /   148704      -1136.5087      -630.95605       914.47038
NODE  /   148705      -1130.5782       -602.9342       910.76463
NODE  /   148706      -1130.5782      -609.94019       910.76463
NODE  /   148707      -1124.6478       -602.9375       907.05888
NODE  /   148708      -1124.6478      -609.94318       907.05888
NODE  /   148709       -1142.439      -602.92761       918.17607
NODE  /   148710      -1136.5087      -602.93091       914.47038
NODE  /   148711       -1142.439       -609.9342       918.17607
NODE  /   148712      -1136.5087      -609.93719       914.47038
NODE  /   148713      -1148.3694      -673.00928       921.88182
NODE  /   148714      -1148.3694           -666.       921.88182
NODE  /   148715      -1148.3694      -658.99396       921.88182
NODE  /   148716      -1148.3694      -651.98767       921.88182
NODE  /   148717      -1148.3694      -644.98065       921.88182
NODE  /   148718      -1154.2998       -658.9964       925.58757
NODE  /   148719      -1160.2302      -658.99841       929.29326
NODE  /   148720      -1160.2302           -666.       929.29326
NODE  /   148721      -1160.2302           -673.       929.29326
NODE  /   148722      -1154.2998           -666.       925.58757
NODE  /   148723      -1154.2998           -673.       925.58757
NODE  /   148724      -1160.2302       -644.9892       929.29326
NODE  /   148725      -1160.2302      -651.99469       929.29326
NODE  /   148726      -1154.2998      -644.98431       925.58757
NODE  /   148727      -1154.2998      -651.99103       925.58757
NODE  /   148728      -1124.6478      -658.98676       907.05888
NODE  /   148729      -1130.5782      -658.98743       910.76463
NODE  /   148730      -1136.5087       -658.9884       914.47038
NODE  /   148731       -1142.439      -658.99109       918.17607
NODE  /   148732      -1130.5782      -665.99438       910.76463
NODE  /   148733      -1130.5782      -672.99902       910.76463
NODE  /   148734      -1124.6478      -665.99335       907.05888
NODE  /   148735      -1124.6478      -672.99823       907.05888
NODE  /   148736       -1142.439      -665.99982       918.17607
NODE  /   148737      -1136.5087      -665.99615       914.47038
NODE  /   148738       -1142.439      -673.00757       918.17607
NODE  /   148739      -1136.5087      -672.99988       914.47038
NODE  /   148740      -1130.5782      -644.97009       910.76463
NODE  /   148741      -1130.5782      -651.97607       910.76463
NODE  /   148742      -1124.6478      -644.97156       907.05888
NODE  /   148743      -1124.6478      -651.97729       907.05888
NODE  /   148744       -1142.439      -644.97614       918.17607
NODE  /   148745      -1136.5087      -644.96857       914.47038
NODE  /   148746       -1142.439      -651.98328       918.17607
NODE  /   148747      -1136.5087      -651.97485       914.47038
NODE  /   148748      -1219.5343      -637.94696       966.35057
NODE  /   148749      -1213.6039       -637.9549       962.64482
NODE  /   148750      -1207.6735      -637.96185       958.93913
NODE  /   148751       -1201.743      -637.96924       955.23338
NODE  /   148752      -1195.8126      -637.97583       951.52763
NODE  /   148753      -1189.8823      -637.97839       947.82195
NODE  /   148754      -1183.9519      -637.97974        944.1162
NODE  /   148755      -1178.0215      -637.98084       940.41045
NODE  /   148756       -1201.743       -630.9549       955.23338
NODE  /   148757       -1201.743      -623.94043       955.23338
NODE  /   148758       -1201.743       -616.9245       955.23338
NODE  /   148759       -1201.743       -609.9043       955.23338
NODE  /   148760       -1201.743      -602.89471       955.23338
NODE  /   148761      -1207.6735      -616.92059       958.93913
NODE  /   148762      -1213.6039      -616.91644       962.64482
NODE  /   148763      -1219.5343      -616.91174       966.35057
NODE  /   148764      -1213.6039      -623.93054       962.64482
NODE  /   148765      -1213.6039      -630.94312       962.64482
NODE  /   148766      -1207.6735      -623.93573       958.93913
NODE  /   148767      -1207.6735      -630.94922       958.93913
NODE  /   148768      -1219.5343      -623.92407       966.35057
NODE  /   148769      -1219.5343      -630.93573       966.35057
NODE  /   148770      -1213.6039      -602.88812       962.64482
NODE  /   148771      -1213.6039      -609.89832       962.64482
NODE  /   148772      -1207.6735      -602.89142       958.93913
NODE  /   148773      -1207.6735      -609.90131       958.93913
NODE  /   148774      -1219.5343      -602.88483       966.35057
NODE  /   148775      -1219.5343      -609.89532       966.35057
NODE  /   148776      -1178.0215      -616.93707       940.41045
NODE  /   148777      -1183.9519      -616.93451        944.1162
NODE  /   148778      -1189.8823      -616.93158       947.82195
NODE  /   148779      -1195.8126      -616.92822       951.52763
NODE  /   148780      -1183.9519      -623.95068        944.1162
NODE  /   148781      -1183.9519      -630.96521        944.1162
NODE  /   148782      -1178.0215      -623.95282       940.41045
NODE  /   148783      -1178.0215      -630.96686       940.41045
NODE  /   148784      -1195.8126      -623.94458       951.52763
NODE  /   148785      -1189.8823        -623.948       947.82195
NODE  /   148786      -1195.8126      -630.95959       951.52763
NODE  /   148787      -1189.8823      -630.96295       947.82195
NODE  /   148788      -1183.9519       -602.9046        944.1162
NODE  /   148789      -1183.9519      -609.91327        944.1162
NODE  /   148790      -1178.0215      -602.90784       940.41045
NODE  /   148791      -1178.0215      -609.91626       940.41045
NODE  /   148792      -1195.8126      -602.89801       951.52763
NODE  /   148793      -1189.8823      -602.90131       947.82195
NODE  /   148794      -1195.8126      -609.90729       951.52763
NODE  /   148795      -1189.8823      -609.91028       947.82195
NODE  /   148796       -1201.743           -673.       955.23338
NODE  /   148797       -1201.743      -665.99933       955.23338
NODE  /   148798       -1201.743      -658.99463       955.23338
NODE  /   148799       -1201.743      -651.98938       955.23338
NODE  /   148800       -1201.743      -644.98212       955.23338
NODE  /   148801      -1207.6735      -658.99005       958.93913
NODE  /   148802      -1213.6039      -658.98505       962.64482
NODE  /   148803      -1219.5343      -658.97864       966.35057
NODE  /   148804      -1213.6039      -665.99341       962.64482
NODE  /   148805      -1213.6039      -672.99982       962.64482
NODE  /   148806      -1207.6735      -665.99683       958.93913
NODE  /   148807      -1207.6735           -673.       958.93913
NODE  /   148808      -1219.5343      -665.98932       966.35057
NODE  /   148809      -1219.5343      -672.99756       966.35057
NODE  /   148810      -1213.6039      -644.96588       962.64482
NODE  /   148811      -1213.6039      -651.97589       962.64482
NODE  /   148812      -1207.6735      -644.97314       958.93913
NODE  /   148813      -1207.6735      -651.98236       958.93913
NODE  /   148814      -1219.5343      -644.95789       966.35057
NODE  /   148815      -1219.5343      -651.96832       966.35057
NODE  /   148816      -1172.0911      -518.81421       936.70476
NODE  /   148817      -1172.0911      -525.82233       936.70476
NODE  /   148818      -1172.0911      -532.83038       936.70476
NODE  /   148819      -1172.0911      -539.83844       936.70476
NODE  /   148820      -1172.0911      -546.84656       936.70476
NODE  /   148821      -1172.0911      -553.85461       936.70476
NODE  /   148822      -1172.0911      -560.86267       936.70476
NODE  /   148823      -1172.0911      -567.87079       936.70476
NODE  /   148824      -1172.0911      -574.87885       936.70476
NODE  /   148825      -1172.0911       -581.8869       936.70476
NODE  /   148826      -1172.0911      -588.89502       936.70476
NODE  /   148827      -1166.1606      -553.85999       932.99901
NODE  /   148828      -1160.2302      -553.86536       929.29326
NODE  /   148829      -1154.2998      -553.87079       925.58757
NODE  /   148830      -1148.3694      -553.87616       921.88182
NODE  /   148831       -1142.439      -553.88153       918.17607
NODE  /   148832      -1136.5087       -553.8869       914.47038
NODE  /   148833      -1130.5782      -553.89233       910.76463
NODE  /   148834      -1124.6478      -553.89771       907.05888
NODE  /   148835      -1148.3694      -546.86926       921.88182
NODE  /   148836      -1148.3694      -539.86237       921.88182
NODE  /   148837      -1148.3694      -532.85553       921.88182
NODE  /   148838      -1148.3694      -525.84863       921.88182
NODE  /   148839      -1148.3694      -518.84174       921.88182
NODE  /   148840      -1154.2998      -532.84924       925.58757
NODE  /   148841      -1160.2302      -532.84296       929.29326
NODE  /   148842      -1166.1606      -532.83667       932.99901
NODE  /   148843      -1160.2302       -539.8504       929.29326
NODE  /   148844      -1160.2302      -546.85791       929.29326
NODE  /   148845      -1154.2998      -539.85638       925.58757
NODE  /   148846      -1154.2998      -546.86359       925.58757
NODE  /   148847      -1166.1606      -539.84442       932.99901
NODE  /   148848      -1166.1606      -546.85223       932.99901
NODE  /   148849      -1160.2302        -518.828       929.29326
NODE  /   148850      -1160.2302      -525.83545       929.29326
NODE  /   148851      -1154.2998       -518.8349       925.58757
NODE  /   148852      -1154.2998      -525.84204       925.58757
NODE  /   148853      -1166.1606      -518.82111       932.99901
NODE  /   148854      -1166.1606      -525.82886       932.99901
NODE  /   148855      -1124.6478      -532.88062       907.05888
NODE  /   148856      -1130.5782      -532.87433       910.76463
NODE  /   148857      -1136.5087       -532.8681       914.47038
NODE  /   148858       -1142.439      -532.86182       918.17607
NODE  /   148859      -1130.5782      -539.88037       910.76463
NODE  /   148860      -1130.5782      -546.88635       910.76463
NODE  /   148861      -1124.6478      -539.88635       907.05888
NODE  /   148862      -1124.6478      -546.89203       907.05888
NODE  /   148863       -1142.439      -539.86835       918.17607
NODE  /   148864      -1136.5087      -539.87433       914.47038
NODE  /   148865       -1142.439      -546.87494       918.17607
NODE  /   148866      -1136.5087      -546.88062       914.47038
NODE  /   148867      -1130.5782      -518.86237       910.76463
NODE  /   148868      -1130.5782      -525.86835       910.76463
NODE  /   148869      -1124.6478      -518.86926       907.05888
NODE  /   148870      -1124.6478      -525.87494       907.05888
NODE  /   148871       -1142.439      -518.84863       918.17607
NODE  /   148872      -1136.5087      -518.85553       914.47038
NODE  /   148873       -1142.439      -525.85522       918.17607
NODE  /   148874      -1136.5087      -525.86182       914.47038
NODE  /   148875      -1148.3694      -588.91058       921.88182
NODE  /   148876      -1148.3694      -581.90369       921.88182
NODE  /   148877      -1148.3694      -574.89679       921.88182
NODE  /   148878      -1148.3694      -567.88989       921.88182
NODE  /   148879      -1148.3694      -560.88306       921.88182
NODE  /   148880      -1154.2998      -574.89233       925.58757
NODE  /   148881      -1160.2302      -574.88782       929.29326
NODE  /   148882      -1166.1606      -574.88336       932.99901
NODE  /   148883      -1160.2302      -581.89532       929.29326
NODE  /   148884      -1160.2302      -588.90277       929.29326
NODE  /   148885      -1154.2998      -581.89948       925.58757
NODE  /   148886      -1154.2998      -588.90668       925.58757
NODE  /   148887      -1166.1606      -581.89111       932.99901
NODE  /   148888      -1166.1606      -588.89886       932.99901
NODE  /   148889      -1160.2302      -560.87286       929.29326
NODE  /   148890      -1160.2302      -567.88037       929.29326
NODE  /   148891      -1154.2998      -560.87793       925.58757
NODE  /   148892      -1154.2998      -567.88513       925.58757
NODE  /   148893      -1166.1606       -560.8678       932.99901
NODE  /   148894      -1166.1606      -567.87555       932.99901
NODE  /   148895      -1124.6478      -574.91473       907.05888
NODE  /   148896      -1130.5782      -574.91028       910.76463
NODE  /   148897      -1136.5087      -574.90576       914.47038
NODE  /   148898       -1142.439      -574.90131       918.17607
NODE  /   148899      -1130.5782      -581.91626       910.76463
NODE  /   148900      -1130.5782      -588.92224       910.76463
NODE  /   148901      -1124.6478      -581.92041       907.05888
NODE  /   148902      -1124.6478      -588.92609       907.05888
NODE  /   148903       -1142.439      -581.90784       918.17607
NODE  /   148904      -1136.5087      -581.91205       914.47038
NODE  /   148905       -1142.439      -588.91443       918.17607
NODE  /   148906      -1136.5087      -588.91834       914.47038
NODE  /   148907      -1130.5782      -560.89832       910.76463
NODE  /   148908      -1130.5782       -567.9043       910.76463
NODE  /   148909      -1124.6478      -560.90338       907.05888
NODE  /   148910      -1124.6478      -567.90906       907.05888
NODE  /   148911       -1142.439      -560.88812       918.17607
NODE  /   148912      -1136.5087      -560.89319       914.47038
NODE  /   148913       -1142.439      -567.89471       918.17607
NODE  /   148914      -1136.5087      -567.89948       914.47038
NODE  /   148915      -1219.5343      -553.81152       966.35057
NODE  /   148916      -1213.6039      -553.81689       962.64482
NODE  /   148917      -1207.6735      -553.82233       958.93913
NODE  /   148918       -1201.743       -553.8277       955.23338
NODE  /   148919      -1195.8126      -553.83307       951.52763
NODE  /   148920      -1189.8823      -553.83844       947.82195
NODE  /   148921      -1183.9519      -553.84387        944.1162
NODE  /   148922      -1178.0215      -553.84924       940.41045
NODE  /   148923       -1201.743      -546.81812       955.23338
NODE  /   148924       -1201.743      -539.80853       955.23338
NODE  /   148925       -1201.743      -532.79895       955.23338
NODE  /   148926       -1201.743      -525.78943       955.23338
NODE  /   148927       -1201.743      -518.77985       955.23338
NODE  /   148928      -1207.6735      -532.79266       958.93913
NODE  /   148929      -1213.6039      -532.78644       962.64482
NODE  /   148930      -1219.5343      -532.78015       966.35057
NODE  /   148931      -1213.6039      -539.79657       962.64482
NODE  /   148932      -1213.6039      -546.80676       962.64482
NODE  /   148933      -1207.6735      -539.80255       958.93913
NODE  /   148934      -1207.6735      -546.81244       958.93913
NODE  /   148935      -1219.5343      -539.79059       966.35057
NODE  /   148936      -1219.5343      -546.80109       966.35057
NODE  /   148937      -1213.6039      -518.76605       962.64482
NODE  /   148938      -1213.6039      -525.77625       962.64482
NODE  /   148939      -1207.6735      -518.77295       958.93913
NODE  /   148940      -1207.6735      -525.78284       958.93913
NODE  /   148941      -1219.5343      -518.75922       966.35057
NODE  /   148942      -1219.5343      -525.76965       966.35057
NODE  /   148943      -1178.0215       -532.8241       940.41045
NODE  /   148944      -1183.9519      -532.81781        944.1162
NODE  /   148945      -1189.8823      -532.81152       947.82195
NODE  /   148946      -1195.8126      -532.80524       951.52763
NODE  /   148947      -1183.9519      -539.82648        944.1162
NODE  /   148948      -1183.9519      -546.83514        944.1162
NODE  /   148949      -1178.0215      -539.83246       940.41045
NODE  /   148950      -1178.0215      -546.84088       940.41045
NODE  /   148951      -1195.8126      -539.81451       951.52763
NODE  /   148952      -1189.8823       -539.8205       947.82195
NODE  /   148953      -1195.8126      -546.82379       951.52763
NODE  /   148954      -1189.8823      -546.82947       947.82195
NODE  /   148955      -1183.9519      -518.80048        944.1162
NODE  /   148956      -1183.9519      -525.80914        944.1162
NODE  /   148957      -1178.0215      -518.80737       940.41045
NODE  /   148958      -1178.0215      -525.81573       940.41045
NODE  /   148959      -1195.8126      -518.78668       951.52763
NODE  /   148960      -1189.8823      -518.79358       947.82195
NODE  /   148961      -1195.8126      -525.79596       951.52763
NODE  /   148962      -1189.8823      -525.80255       947.82195
NODE  /   148963       -1201.743      -588.87555       955.23338
NODE  /   148964       -1201.743      -581.86597       955.23338
NODE  /   148965       -1201.743      -574.85638       955.23338
NODE  /   148966       -1201.743      -567.84686       955.23338
NODE  /   148967       -1201.743      -560.83728       955.23338
NODE  /   148968      -1207.6735      -574.85193       958.93913
NODE  /   148969      -1213.6039      -574.84741       962.64482
NODE  /   148970      -1219.5343      -574.84296       966.35057
NODE  /   148971      -1213.6039      -581.85761       962.64482
NODE  /   148972      -1213.6039       -588.8678       962.64482
NODE  /   148973      -1207.6735      -581.86182       958.93913
NODE  /   148974      -1207.6735      -588.87164       958.93913
NODE  /   148975      -1219.5343      -581.85339       966.35057
NODE  /   148976      -1219.5343      -588.86389       966.35057
NODE  /   148977      -1213.6039      -560.82709       962.64482
NODE  /   148978      -1213.6039      -567.83728       962.64482
NODE  /   148979      -1207.6735      -560.83215       958.93913
NODE  /   148980      -1207.6735      -567.84204       958.93913
NODE  /   148981      -1219.5343      -560.82202       966.35057
NODE  /   148982      -1219.5343      -567.83246       966.35057
NODE  /   148983      -1178.0215      -574.87433       940.41045
NODE  /   148984      -1183.9519      -574.86987        944.1162
NODE  /   148985      -1189.8823      -574.86536       947.82195
NODE  /   148986      -1195.8126       -574.8609       951.52763
NODE  /   148987      -1183.9519      -581.87854        944.1162
NODE  /   148988      -1183.9519      -588.88721        944.1162
NODE  /   148989      -1178.0215      -581.88275       940.41045
NODE  /   148990      -1178.0215      -588.89111       940.41045
NODE  /   148991      -1195.8126      -581.87018       951.52763
NODE  /   148992      -1189.8823      -581.87433       947.82195
NODE  /   148993      -1195.8126      -588.87946       951.52763
NODE  /   148994      -1189.8823      -588.88336       947.82195
NODE  /   148995      -1183.9519      -560.85254        944.1162
NODE  /   148996      -1183.9519      -567.86121        944.1162
NODE  /   148997      -1178.0215      -560.85761       940.41045
NODE  /   148998      -1178.0215      -567.86597       940.41045
NODE  /   148999      -1195.8126      -560.84235       951.52763
NODE  /   149000      -1189.8823      -560.84741       947.82195
NODE  /   149001      -1195.8126      -567.85162       951.52763
NODE  /   149002      -1189.8823      -567.85638       947.82195
NODE  /   149003      -1017.9005      -596.00244       840.35576
NODE  /   149004      -1023.8309      -595.99542       844.06151
NODE  /   149005      -1029.7614      -595.98926       847.76726
NODE  /   149006      -1035.6917      -595.98566       851.47295
NODE  /   149007      -1041.6221      -595.98206        855.1787
NODE  /   149008      -1047.5525      -595.97845       858.88445
NODE  /   149009      -1053.4829      -595.97485       862.59013
NODE  /   149010      -1059.4133      -595.97125       866.29588
NODE  /   149011      -1065.3438      -595.96771       870.00163
NODE  /   149012      -1071.2742      -595.96411       873.70732
NODE  /   149013      -1077.2046      -595.96051       877.41307
NODE  /   149014       -1083.135      -595.95691       881.11882
NODE  /   149015      -1089.0653      -595.95331       884.82451
NODE  /   149016      -1094.9957      -595.94977       888.53026
NODE  /   149017      -1100.9261      -595.94617       892.23601
NODE  /   149018      -1106.8566      -595.94257        895.9417
NODE  /   149019       -1112.787      -595.93896       899.64745
NODE  /   149020      -1065.3438       -602.9704       870.00163
NODE  /   149021      -1065.3438      -609.97308       870.00163
NODE  /   149022      -1065.3438      -616.97577       870.00163
NODE  /   149023      -1065.3438      -623.97845       870.00163
NODE  /   149024      -1065.3438      -630.98114       870.00163
NODE  /   149025      -1065.3438      -637.98383       870.00163
NODE  /   149026      -1065.3438      -644.98651       870.00163
NODE  /   149027      -1065.3438      -651.98926       870.00163
NODE  /   149028      -1065.3438      -658.99194       870.00163
NODE  /   149029      -1065.3438      -665.99463       870.00163
NODE  /   149030      -1065.3438      -672.99731       870.00163
NODE  /   149031      -1059.4133      -637.98566       866.29588
NODE  /   149032      -1053.4829      -637.98743       862.59013
NODE  /   149033      -1047.5525      -637.98926       858.88445
NODE  /   149034      -1041.6221      -637.99103        855.1787
NODE  /   149035      -1035.6917       -637.9928       851.47295
NODE  /   149036      -1029.7614      -637.99463       847.76726
NODE  /   149037      -1023.8309       -637.9964       844.06151
NODE  /   149038      -1017.9005      -637.99823       840.35576
NODE  /   149039      -1041.6221       -630.9895        855.1787
NODE  /   149040      -1041.6221      -623.98804        855.1787
NODE  /   149041      -1041.6221      -616.98651        855.1787
NODE  /   149042      -1041.6221      -609.98505        855.1787
NODE  /   149043      -1041.6221      -602.98352        855.1787
NODE  /   149044      -1047.5525      -616.98383       858.88445
NODE  /   149045      -1053.4829      -616.98114       862.59013
NODE  /   149046      -1059.4133      -616.97845       866.29588
NODE  /   149047      -1053.4829      -623.98328       862.59013
NODE  /   149048      -1053.4829      -630.98535       862.59013
NODE  /   149049      -1047.5525      -623.98566       858.88445
NODE  /   149050      -1047.5525      -630.98743       858.88445
NODE  /   149051      -1059.4133      -623.98084       866.29588
NODE  /   149052      -1059.4133      -630.98328       866.29588
NODE  /   149053      -1053.4829      -602.97699       862.59013
NODE  /   149054      -1053.4829      -609.97907       862.59013
NODE  /   149055      -1047.5525      -602.98029       858.88445
NODE  /   149056      -1047.5525      -609.98206       858.88445
NODE  /   149057      -1059.4133      -602.97369       866.29588
NODE  /   149058      -1059.4133      -609.97607       866.29588
NODE  /   149059      -1017.9005      -616.99854       840.35576
NODE  /   149060      -1023.8309      -616.99463       844.06151
NODE  /   149061      -1029.7614      -616.99194       847.76726
NODE  /   149062      -1035.6917      -616.98926       851.47295
NODE  /   149063      -1023.8309      -623.99524       844.06151
NODE  /   149064      -1023.8309      -630.99579       844.06151
NODE  /   149065      -1017.9005      -623.99762       840.35576
NODE  /   149066      -1017.9005      -630.99792       840.35576
NODE  /   149067      -1035.6917      -623.99042       851.47295
NODE  /   149068      -1029.7614       -623.9928       847.76726
NODE  /   149069      -1035.6917      -630.99164       851.47295
NODE  /   149070      -1029.7614      -630.99371       847.76726
NODE  /   149071      -1023.8309      -602.99561       844.06151
NODE  /   149072      -1023.8309      -609.99402       844.06151
NODE  /   149073      -1017.9005      -602.99982       840.35576
NODE  /   149074      -1017.9005      -609.99854       840.35576
NODE  /   149075      -1035.6917      -602.98682       851.47295
NODE  /   149076      -1029.7614      -602.99011       847.76726
NODE  /   149077      -1035.6917      -609.98804       851.47295
NODE  /   149078      -1029.7614      -609.99103       847.76726
NODE  /   149079      -1041.6221           -673.        855.1787
NODE  /   149080      -1041.6221           -666.       855.17864
NODE  /   149081      -1041.6221           -659.        855.1787
NODE  /   149082      -1041.6221           -652.        855.1787
NODE  /   149083      -1041.6221      -644.99469        855.1787
NODE  /   149084      -1047.5525           -659.       858.88445
NODE  /   149085      -1053.4829           -659.       862.59013
NODE  /   149086      -1059.4133       -658.9928       866.29588
NODE  /   149087      -1053.4829      -665.99811       862.59013
NODE  /   149088      -1053.4829      -672.99792       862.59013
NODE  /   149089      -1047.5525      -665.99896       858.88445
NODE  /   149090      -1047.5525      -672.99841       858.88445
NODE  /   149091      -1059.4133      -665.99567       866.29588
NODE  /   149092      -1059.4133      -672.99762       866.29588
NODE  /   149093      -1053.4829       -644.9895       862.59013
NODE  /   149094      -1053.4829       -651.9939       862.59013
NODE  /   149095      -1047.5525      -644.99146       858.88445
NODE  /   149096      -1047.5525      -651.99524       858.88445
NODE  /   149097      -1059.4133      -644.98804       866.29588
NODE  /   149098      -1059.4133      -651.99091       866.29588
NODE  /   149099      -1017.9005           -659.       840.35576
NODE  /   149100      -1023.8309           -659.       844.06151
NODE  /   149101      -1029.7612           -659.        847.7672
NODE  /   149102      -1035.6917           -659.       851.47289
NODE  /   149103      -1023.8309      -665.99963       844.06151
NODE  /   149104      -1023.8309      -672.99951       844.06151
NODE  /   149105      -1017.9005      -665.99982       840.35576
NODE  /   149106      -1017.9005      -672.99969       840.35576
NODE  /   149107      -1035.6918           -666.       851.47301
NODE  /   149108      -1029.7614           -666.       847.76726
NODE  /   149109      -1035.6917           -673.       851.47295
NODE  /   149110      -1029.7614      -672.99982       847.76726
NODE  /   149111      -1023.8309      -644.99701       844.06151
NODE  /   149112      -1023.8309      -651.99841       844.06151
NODE  /   149113      -1017.9005      -644.99847       840.35576
NODE  /   149114      -1017.9005      -651.99921       840.35576
NODE  /   149115      -1035.6917      -644.99591       851.47295
NODE  /   149116      -1029.7614      -644.99585       847.76726
NODE  /   149117      -1035.6917           -652.       851.47295
NODE  /   149118      -1029.7614      -651.99762       847.76726
NODE  /   149119       -1112.787      -637.96948       899.64745
NODE  /   149120      -1106.8566      -637.97125        895.9417
NODE  /   149121      -1100.9261      -637.97308       892.23601
NODE  /   149122      -1094.9957      -637.97485       888.53026
NODE  /   149123      -1089.0653      -637.97668       884.82451
NODE  /   149124       -1083.135      -637.97845       881.11882
NODE  /   149125      -1077.2046      -637.98029       877.41307
NODE  /   149126      -1071.2742      -637.98206       873.70732
NODE  /   149127      -1094.9957       -630.9707       888.53026
NODE  /   149128      -1094.9957      -623.96649       888.53026
NODE  /   149129      -1094.9957      -616.96228       888.53026
NODE  /   149130      -1094.9957      -609.95813       888.53026
NODE  /   149131      -1094.9957      -602.95392       888.53026
NODE  /   149132      -1100.9261      -616.95959       892.23601
NODE  /   149133      -1106.8566      -616.95691        895.9417
NODE  /   149134       -1112.787      -616.95422       899.64745
NODE  /   149135      -1106.8566      -623.96173        895.9417
NODE  /   149136      -1106.8566      -630.96649        895.9417
NODE  /   149137      -1100.9261      -623.96411       892.23601
NODE  /   149138      -1100.9261      -630.96857       892.23601
NODE  /   149139       -1112.787      -623.95929       899.64745
NODE  /   149140       -1112.787      -630.96442       899.64745
NODE  /   149141      -1106.8566      -602.94733        895.9417
NODE  /   149142      -1106.8566      -609.95215        895.9417
NODE  /   149143      -1100.9261      -602.95062       892.23601
NODE  /   149144      -1100.9261      -609.95514       892.23601
NODE  /   149145       -1112.787      -602.94403       899.64745
NODE  /   149146       -1112.787      -609.94916       899.64745
NODE  /   149147      -1071.2742      -616.97308       873.70732
NODE  /   149148      -1077.2046       -616.9704       877.41307
NODE  /   149149       -1083.135      -616.96771       881.11882
NODE  /   149150      -1089.0653      -616.96503       884.82451
NODE  /   149151      -1077.2046      -623.97369       877.41307
NODE  /   149152      -1077.2046      -630.97699       877.41307
NODE  /   149153      -1071.2742      -623.97607       873.70732
NODE  /   149154      -1071.2742      -630.97907       873.70732
NODE  /   149155      -1089.0653      -623.96887       884.82451
NODE  /   149156       -1083.135      -623.97125       881.11882
NODE  /   149157      -1089.0653      -630.97278       884.82451
NODE  /   149158       -1083.135      -630.97485       881.11882
NODE  /   149159      -1077.2046      -602.96381       877.41307
NODE  /   149160      -1077.2046       -609.9671       877.41307
NODE  /   149161      -1071.2742       -602.9671       873.70732
NODE  /   149162      -1071.2742      -609.97009       873.70732
NODE  /   149163      -1089.0653      -602.95721       884.82451
NODE  /   149164       -1083.135      -602.96051       881.11882
NODE  /   149165      -1089.0653      -609.96112       884.82451
NODE  /   149166       -1083.135      -609.96411       881.11882
NODE  /   149167      -1094.9957           -673.       888.53026
NODE  /   149168      -1094.9957      -665.99316       888.53026
NODE  /   149169      -1094.9957      -658.98743       888.53026
NODE  /   149170      -1094.9957      -651.98328       888.53026
NODE  /   149171      -1094.9957      -644.97907       888.53026
NODE  /   149172      -1100.9261      -658.98651       892.23601
NODE  /   149173      -1106.8566      -658.98566        895.9417
NODE  /   149174       -1112.787      -658.98474       899.64745
NODE  /   149175      -1106.8566      -665.99078        895.9417
NODE  /   149176      -1106.8566      -672.99707        895.9417
NODE  /   149177      -1100.9261      -665.99133       892.23601
NODE  /   149178      -1100.9261      -672.99548       892.23601
NODE  /   149179       -1112.787      -665.99176       899.64745
NODE  /   149180       -1112.787      -673.00232       899.64745
NODE  /   149181      -1106.8566      -644.97607        895.9417
NODE  /   149182      -1106.8566      -651.98084        895.9417
NODE  /   149183      -1100.9261      -644.97754       892.23601
NODE  /   149184      -1100.9261      -651.98206       892.23601
NODE  /   149185       -1112.787      -644.97455       899.64745
NODE  /   149186       -1112.787      -651.97968       899.64745
NODE  /   149187      -1071.2742      -658.99103       873.70732
NODE  /   149188      -1077.2046      -658.99011       877.41307
NODE  /   149189       -1083.135      -658.98926       881.11882
NODE  /   149190      -1089.0653      -658.98834       884.82451
NODE  /   149191      -1077.2046      -665.99341       877.41307
NODE  /   149192      -1077.2046       -672.9967       877.41307
NODE  /   149193      -1071.2742      -665.99402       873.70732
NODE  /   149194      -1071.2742      -672.99701       873.70732
NODE  /   149195      -1089.0653      -665.99371       884.82451
NODE  /   149196       -1083.135       -665.9931       881.11882
NODE  /   149197      -1089.0653           -673.       884.82451
NODE  /   149198       -1083.135       -672.9964       881.11882
NODE  /   149199      -1077.2046      -644.98352       877.41307
NODE  /   149200      -1077.2046      -651.98682       877.41307
NODE  /   149201      -1071.2742      -644.98505       873.70732
NODE  /   149202      -1071.2742      -651.98804       873.70732
NODE  /   149203      -1089.0653      -644.98053       884.82451
NODE  /   149204       -1083.135      -644.98206       881.11882
NODE  /   149205      -1089.0653      -651.98444       884.82451
NODE  /   149206       -1083.135      -651.98566       881.11882
NODE  /   149207      -1065.3438      -518.95074       870.00163
NODE  /   149208      -1065.3438      -525.95209       870.00163
NODE  /   149209      -1065.3438      -532.95331       870.00163
NODE  /   149210      -1065.3438      -539.95441       870.00163
NODE  /   149211      -1065.3438       -546.9549       870.00163
NODE  /   149212      -1065.3438      -553.95154       870.00163
NODE  /   149213      -1065.3438      -560.95422       870.00163
NODE  /   149214      -1065.3438      -567.95691       870.00163
NODE  /   149215      -1065.3438      -574.95959       870.00163
NODE  /   149216      -1065.3438      -581.96228       870.00163
NODE  /   149217      -1065.3438      -588.96503       870.00163
NODE  /   149218      -1059.4133      -553.95691       866.29588
NODE  /   149219      -1053.4829      -553.96228       862.59013
NODE  /   149220      -1047.5525      -553.96771       858.88445
NODE  /   149221      -1041.6221      -553.97308        855.1787
NODE  /   149222      -1035.6917      -553.98566       851.47295
NODE  /   149223      -1029.7614      -553.99329       847.76726
NODE  /   149224      -1023.8309      -553.99878       844.06151
NODE  /   149225      -1017.9005           -554.       840.35576
NODE  /   149226      -1041.6221      -546.98193        855.1787
NODE  /   149227      -1041.6221      -539.98645        855.1787
NODE  /   149228      -1041.6221      -532.98969        855.1787
NODE  /   149229      -1041.6221      -525.99329        855.1787
NODE  /   149230      -1047.5525      -532.98248       858.88445
NODE  /   149231      -1053.4829      -532.97406       862.59013
NODE  /   149232      -1059.4133      -532.96466       866.29588
NODE  /   149233      -1053.4829      -539.97217       862.59013
NODE  /   149234      -1053.4829      -546.96899       862.59013
NODE  /   149235      -1047.5525      -539.97955       858.88445
NODE  /   149236      -1047.5525      -546.97534       858.88445
NODE  /   149237      -1059.4133      -539.96405       866.29588
NODE  /   149238      -1059.4133      -546.96234       866.29588
NODE  /   149239      -1053.4829      -518.97632       862.59013
NODE  /   149240      -1053.4829      -525.97546       862.59013
NODE  /   149241      -1047.5525       -518.9873       858.88445
NODE  /   149242      -1047.5525      -525.98511       858.88445
NODE  /   149243      -1059.4133      -518.96466       866.29588
NODE  /   149244      -1059.4133      -525.96478       866.29588
NODE  /   149245      -1017.9005      -533.01166       840.35576
NODE  /   149246      -1023.8309           -533.       844.06151
NODE  /   149247      -1029.7614      -532.99982       847.76726
NODE  /   149248      -1035.6917      -532.99536       851.47295
NODE  /   149249      -1023.8309           -540.       844.06151
NODE  /   149250      -1023.8309           -547.       844.06151
NODE  /   149251      -1017.9005           -540.       840.35576
NODE  /   149252      -1017.9005           -547.       840.35576
NODE  /   149253      -1035.6917      -539.99274       851.47295
NODE  /   149254      -1029.7614      -539.99799       847.76726
NODE  /   149255      -1035.6917      -546.98938       851.47295
NODE  /   149256      -1029.7614      -546.99579       847.76726
NODE  /   149257      -1023.8309           -526.       844.06151
NODE  /   149258      -1017.9005      -526.00757       840.35576
NODE  /   149259      -1035.6917       -525.9978       851.47295
NODE  /   149260      -1029.7614           -526.       847.76726
NODE  /   149261      -1041.6221      -588.98053        855.1787
NODE  /   149262      -1041.6221      -581.97906        855.1787
NODE  /   149263      -1041.6221      -574.97754        855.1787
NODE  /   149264      -1041.6221      -567.97607        855.1787
NODE  /   149265      -1041.6221      -560.97455        855.1787
NODE  /   149266      -1047.5525      -574.97308       858.88445
NODE  /   149267      -1053.4829      -574.96857       862.59013
NODE  /   149268      -1059.4133      -574.96411       866.29588
NODE  /   149269      -1053.4829       -581.9707       862.59013
NODE  /   149270      -1053.4829      -588.97278       862.59013
NODE  /   149271      -1047.5525      -581.97485       858.88445
NODE  /   149272      -1047.5525      -588.97668       858.88445
NODE  /   149273      -1059.4133      -581.96649       866.29588
NODE  /   149274      -1059.4133      -588.96887       866.29588
NODE  /   149275      -1053.4829      -560.96442       862.59013
NODE  /   149276      -1053.4829      -567.96649       862.59013
NODE  /   149277      -1047.5525      -560.96948       858.88445
NODE  /   149278      -1047.5525      -567.97125       858.88445
NODE  /   149279      -1059.4133      -560.95929       866.29588
NODE  /   149280      -1059.4133      -567.96173       866.29588
NODE  /   149281      -1017.9005      -574.99957       840.35576
NODE  /   149282      -1023.8309       -574.9964       844.06151
NODE  /   149283      -1029.7614      -574.99084       847.76726
NODE  /   149284      -1035.6917      -574.98206       851.47295
NODE  /   149285      -1023.8309      -581.99609       844.06151
NODE  /   149286      -1023.8309      -588.99603       844.06151
NODE  /   149287      -1017.9005      -581.99927       840.35576
NODE  /   149288      -1017.9005           -589.       840.35576
NODE  /   149289      -1035.6917      -581.98328       851.47295
NODE  /   149290      -1029.7614      -581.99109       847.76726
NODE  /   149291      -1035.6917      -588.98444       851.47295
NODE  /   149292      -1029.7614      -588.99109       847.76726
NODE  /   149293      -1023.8309      -560.99756       844.06151
NODE  /   149294      -1023.8309      -567.99677       844.06151
NODE  /   149295      -1017.9005           -561.       840.35576
NODE  /   149296      -1017.9005           -568.       840.35576
NODE  /   149297      -1035.6917      -560.97968       851.47295
NODE  /   149298      -1029.7614      -560.99127       847.76726
NODE  /   149299      -1035.6917      -567.98084       851.47295
NODE  /   149300      -1029.7614      -567.99078       847.76726
NODE  /   149301       -1112.787      -553.90845       899.64745
NODE  /   149302      -1106.8566      -553.91382        895.9417
NODE  /   149303      -1100.9261      -553.91925       892.23601
NODE  /   149304      -1094.9957      -553.92462       888.53026
NODE  /   149305      -1089.0653      -553.92999       884.82451
NODE  /   149306       -1083.135      -553.93536       881.11882
NODE  /   149307      -1077.2046       -553.9408       877.41307
NODE  /   149308      -1071.2742      -553.94617       873.70732
NODE  /   149309      -1094.9957      -546.92041       888.53026
NODE  /   149310      -1094.9957      -539.91626       888.53026
NODE  /   149311      -1094.9957      -532.91205       888.53026
NODE  /   149312      -1094.9957      -525.90784       888.53026
NODE  /   149313      -1094.9957      -518.90369       888.53026
NODE  /   149314      -1100.9261      -532.90576       892.23601
NODE  /   149315      -1106.8566      -532.89948        895.9417
NODE  /   149316       -1112.787      -532.89319       899.64745
NODE  /   149317      -1106.8566       -539.9043        895.9417
NODE  /   149318      -1106.8566      -546.90906        895.9417
NODE  /   149319      -1100.9261      -539.91028       892.23601
NODE  /   149320      -1100.9261      -546.91473       892.23601
NODE  /   149321       -1112.787      -539.89832       899.64745
NODE  /   149322       -1112.787      -546.90338       899.64745
NODE  /   149323      -1106.8566      -518.88989        895.9417
NODE  /   149324      -1106.8566      -525.89471        895.9417
NODE  /   149325      -1100.9261      -518.89679       892.23601
NODE  /   149326      -1100.9261      -525.90131       892.23601
NODE  /   149327       -1112.787      -518.88306       899.64745
NODE  /   149328       -1112.787      -525.88812       899.64745
NODE  /   149329      -1071.2742      -532.93719       873.70732
NODE  /   149330      -1077.2046      -532.93091       877.41307
NODE  /   149331       -1083.135      -532.92462       881.11882
NODE  /   149332      -1089.0653      -532.91834       884.82451
NODE  /   149333      -1077.2046       -539.9342       877.41307
NODE  /   149334      -1077.2046       -546.9375       877.41307
NODE  /   149335      -1071.2742      -539.94019       873.70732
NODE  /   149336      -1071.2742      -546.94318       873.70732
NODE  /   149337      -1089.0653      -539.92224       884.82451
NODE  /   149338       -1083.135      -539.92822       881.11882
NODE  /   149339      -1089.0653      -546.92609       884.82451
NODE  /   149340       -1083.135      -546.93182       881.11882
NODE  /   149341      -1077.2046      -518.92432       877.41307
NODE  /   149342      -1077.2046      -525.92761       877.41307
NODE  /   149343      -1071.2742      -518.93121       873.70732
NODE  /   149344      -1071.2742       -525.9342       873.70732
NODE  /   149345      -1089.0653      -518.91058       884.82451
NODE  /   149346       -1083.135      -518.91742       881.11882
NODE  /   149347      -1089.0653      -525.91443       884.82451
NODE  /   149348       -1083.135      -525.92102       881.11882
NODE  /   149349      -1094.9957      -588.94556       888.53026
NODE  /   149350      -1094.9957      -581.94135       888.53026
NODE  /   149351      -1094.9957      -574.93719       888.53026
NODE  /   149352      -1094.9957      -567.93298       888.53026
NODE  /   149353      -1094.9957      -560.92883       888.53026
NODE  /   149354      -1100.9261      -574.93268       892.23601
NODE  /   149355      -1106.8566      -574.92822        895.9417
NODE  /   149356       -1112.787      -574.92371       899.64745
NODE  /   149357      -1106.8566      -581.93298        895.9417
NODE  /   149358      -1106.8566      -588.93781        895.9417
NODE  /   149359      -1100.9261      -581.93719       892.23601
NODE  /   149360      -1100.9261      -588.94165       892.23601
NODE  /   149361       -1112.787      -581.92883       899.64745
NODE  /   149362       -1112.787       -588.9339       899.64745
NODE  /   149363      -1106.8566      -560.91864        895.9417
NODE  /   149364      -1106.8566       -567.9234        895.9417
NODE  /   149365      -1100.9261      -560.92371       892.23601
NODE  /   149366      -1100.9261      -567.92822       892.23601
NODE  /   149367       -1112.787      -560.91357       899.64745
NODE  /   149368       -1112.787      -567.91864       899.64745
NODE  /   149369      -1071.2742      -574.95514       873.70732
NODE  /   149370      -1077.2046      -574.95062       877.41307
NODE  /   149371       -1083.135      -574.94617       881.11882
NODE  /   149372      -1089.0653      -574.94165       884.82451
NODE  /   149373      -1077.2046      -581.95392       877.41307
NODE  /   149374      -1077.2046      -588.95721       877.41307
NODE  /   149375      -1071.2742      -581.95813       873.70732
NODE  /   149376      -1071.2742      -588.96112       873.70732
NODE  /   149377      -1089.0653      -581.94556       884.82451
NODE  /   149378       -1083.135      -581.94977       881.11882
NODE  /   149379      -1089.0653      -588.94946       884.82451
NODE  /   149380       -1083.135      -588.95331       881.11882
NODE  /   149381      -1077.2046      -560.94403       877.41307
NODE  /   149382      -1077.2046      -567.94733       877.41307
NODE  /   149383      -1071.2742      -560.94916       873.70732
NODE  /   149384      -1071.2742      -567.95215       873.70732
NODE  /   149385      -1089.0653       -560.9339       884.82451
NODE  /   149386       -1083.135      -560.93896       881.11882
NODE  /   149387      -1089.0653      -567.93781       884.82451
NODE  /   149388       -1083.135      -567.94257       881.11882
NODE  /   149389      -1433.0289      -511.63116       1099.7568
NODE  /   149390      -1427.0985      -511.63431       1096.0511
NODE  /   149391      -1421.1681      -511.63745       1092.3454
NODE  /   149392      -1415.2377      -511.64063       1088.6396
NODE  /   149393      -1409.3073      -511.64377       1084.9339
NODE  /   149394       -1403.377      -511.64691       1081.2282
NODE  /   149395      -1397.4465      -511.65009       1077.5224
NODE  /   149396      -1391.5161      -511.65323       1073.8167
NODE  /   149397      -1385.5857      -511.65637        1070.111
NODE  /   149398      -1379.6553      -511.65955       1066.4052
NODE  /   149399      -1373.7249      -511.66269       1062.6995
NODE  /   149400      -1367.7944      -511.66583       1058.9938
NODE  /   149401       -1361.864      -511.66901        1055.288
NODE  /   149402      -1355.9336      -511.67215       1051.5823
NODE  /   149403      -1350.0033      -511.67529       1047.8766
NODE  /   149404      -1344.0729      -511.67847       1044.1708
NODE  /   149405      -1338.1425      -511.68161       1040.4651
NODE  /   149406       -1332.212      -511.68478       1036.7594
NODE  /   149407      -1326.2816      -511.68793       1033.0536
NODE  /   149408      -1320.3512      -511.69107       1029.3479
NODE  /   149409      -1314.4208      -511.69424       1025.6423
NODE  /   149410      -1308.4904      -511.69739       1021.9365
NODE  /   149411      -1302.5599      -511.70053       1018.2308
NODE  /   149412      -1296.6296       -511.7037       1014.5251
NODE  /   149413      -1290.6992      -511.70685       1010.8193
NODE  /   149414      -1284.7688      -511.70999       1007.1136
NODE  /   149415      -1278.8384      -511.71317       1003.4079
NODE  /   149416       -1272.908      -511.71631       999.70213
NODE  /   149417      -1266.9775      -511.71945       995.99638
NODE  /   149418      -1261.0471      -511.72263        992.2907
NODE  /   149419      -1255.1167      -511.72577       988.58495
NODE  /   149420      -1249.1863      -511.72891        984.8792
NODE  /   149421       -1243.256      -511.73209       981.17351
NODE  /   149422      -1237.3256      -511.73523       977.46776
NODE  /   149423      -1231.3951      -511.73837       973.76201
NODE  /   149424       -1332.212      -504.67163       1036.7594
NODE  /   149425       -1332.212      -497.65851       1036.7594
NODE  /   149426       -1332.212      -490.64536       1036.7594
NODE  /   149427       -1332.212      -483.63223       1036.7594
NODE  /   149428       -1332.212      -476.61911       1036.7594
NODE  /   149429       -1332.212      -469.60596       1036.7594
NODE  /   149430       -1332.212      -462.59283       1036.7594
NODE  /   149431       -1332.212      -455.57968       1036.7594
NODE  /   149432       -1332.212      -448.56656       1036.7594
NODE  /   149433       -1332.212      -441.55344       1036.7594
NODE  /   149434       -1332.212      -434.54028       1036.7594
NODE  /   149435       -1332.212      -427.52716       1036.7594
NODE  /   149436       -1332.212      -420.51401       1036.7594
NODE  /   149437       -1332.212      -413.50089       1036.7594
NODE  /   149438       -1332.212      -406.48776       1036.7594
NODE  /   149439       -1332.212      -399.47461       1036.7594
NODE  /   149440       -1332.212      -392.46149       1036.7594
NODE  /   149441       -1332.212      -385.44833       1036.7594
NODE  /   149442       -1332.212      -378.43521       1036.7594
NODE  /   149443       -1332.212      -371.42209       1036.7594
NODE  /   149444       -1332.212      -364.40894       1036.7594
NODE  /   149445       -1332.212      -357.39581       1036.7594
NODE  /   149446       -1332.212      -350.38266       1036.7594
NODE  /   149447      -1338.1425      -427.52243       1040.4651
NODE  /   149448      -1344.0729       -427.5177       1044.1708
NODE  /   149449      -1350.0033      -427.51297       1047.8766
NODE  /   149450      -1355.9336      -427.50824       1051.5823
NODE  /   149451       -1361.864      -427.50351        1055.288
NODE  /   149452      -1367.7944      -427.49878       1058.9938
NODE  /   149453      -1373.7249      -427.49405       1062.6995
NODE  /   149454      -1379.6553      -427.48932       1066.4052
NODE  /   149455      -1385.5857      -427.48459        1070.111
NODE  /   149456      -1391.5161      -427.47986       1073.8167
NODE  /   149457      -1397.4465      -427.47513       1077.5224
NODE  /   149458       -1403.377       -427.4704       1081.2282
NODE  /   149459      -1409.3073      -427.46567       1084.9339
NODE  /   149460      -1415.2377      -427.46094       1088.6396
NODE  /   149461      -1421.1681      -427.45621       1092.3454
NODE  /   149462      -1427.0985      -427.45148       1096.0511
NODE  /   149463      -1433.0289      -427.44675       1099.7568
NODE  /   149464      -1385.5857       -434.4989        1070.111
NODE  /   149465      -1385.5857      -441.51321        1070.111
NODE  /   149466      -1385.5857      -448.52753        1070.111
NODE  /   149467      -1385.5857      -455.54184        1070.111
NODE  /   149468      -1385.5857      -462.55615        1070.111
NODE  /   149469      -1385.5857       -469.5705        1070.111
NODE  /   149470      -1385.5857      -476.58481        1070.111
NODE  /   149471      -1385.5857      -483.59912        1070.111
NODE  /   149472      -1385.5857      -490.61343        1070.111
NODE  /   149473      -1385.5857      -497.62775        1070.111
NODE  /   149474      -1385.5857      -504.64206        1070.111
NODE  /   149475      -1379.6553      -469.57443       1066.4052
NODE  /   149476      -1373.7249      -469.57837       1062.6995
NODE  /   149477      -1367.7944      -469.58231       1058.9938
NODE  /   149478       -1361.864      -469.58624        1055.288
NODE  /   149479      -1355.9336      -469.59018       1051.5823
NODE  /   149480      -1350.0033      -469.59415       1047.8766
NODE  /   149481      -1344.0729      -469.59808       1044.1708
NODE  /   149482      -1338.1425      -469.60202       1040.4651
NODE  /   149483       -1361.864      -462.57245        1055.288
NODE  /   149484       -1361.864      -455.55865        1055.288
NODE  /   149485       -1361.864      -448.54486        1055.288
NODE  /   149486       -1361.864       -441.5311        1055.288
NODE  /   149487       -1361.864       -434.5173        1055.288
NODE  /   149488      -1367.7944      -448.54053       1058.9938
NODE  /   149489      -1373.7249      -448.53619       1062.6995
NODE  /   149490      -1379.6553      -448.53186       1066.4052
NODE  /   149491      -1373.7249      -455.55026       1062.6995
NODE  /   149492      -1373.7249       -462.5643       1062.6995
NODE  /   149493      -1367.7944      -455.55447       1058.9938
NODE  /   149494      -1367.7944      -462.56839       1058.9938
NODE  /   149495      -1379.6553      -455.54605       1066.4052
NODE  /   149496      -1379.6553      -462.56024       1066.4052
NODE  /   149497      -1373.7249      -434.50809       1062.6995
NODE  /   149498      -1373.7249      -441.52216       1062.6995
NODE  /   149499      -1367.7944       -434.5127       1058.9938
NODE  /   149500      -1367.7944      -441.52661       1058.9938
NODE  /   149501      -1379.6553      -434.50348       1066.4052
NODE  /   149502      -1379.6553      -441.51767       1066.4052
NODE  /   149503      -1338.1425      -448.56223       1040.4651
NODE  /   149504      -1344.0729      -448.55789       1044.1708
NODE  /   149505      -1350.0033      -448.55356       1047.8766
NODE  /   149506      -1355.9336      -448.54922       1051.5823
NODE  /   149507      -1344.0729      -455.57129       1044.1708
NODE  /   149508      -1344.0729      -462.58469       1044.1708
NODE  /   149509      -1338.1425       -455.5755       1040.4651
NODE  /   149510      -1338.1425      -462.58875       1040.4651
NODE  /   149511      -1355.9336      -455.56287       1051.5823
NODE  /   149512      -1350.0033      -455.56708       1047.8766
NODE  /   149513      -1355.9336      -462.57654       1051.5823
NODE  /   149514      -1350.0033       -462.5806       1047.8766
NODE  /   149515      -1344.0729       -434.5311       1044.1708
NODE  /   149516      -1344.0729      -441.54449       1044.1708
NODE  /   149517      -1338.1425      -434.53568       1040.4651
NODE  /   149518      -1338.1425      -441.54895       1040.4651
NODE  /   149519      -1355.9336      -434.52188       1051.5823
NODE  /   149520      -1350.0033      -434.52649       1047.8766
NODE  /   149521      -1355.9336      -441.53555       1051.5823
NODE  /   149522      -1350.0033      -441.54001       1047.8766
NODE  /   149523       -1361.864      -504.65521        1055.288
NODE  /   149524       -1361.864      -497.64142        1055.288
NODE  /   149525       -1361.864      -490.62762        1055.288
NODE  /   149526       -1361.864      -483.61383        1055.288
NODE  /   149527       -1361.864      -476.60004        1055.288
NODE  /   149528      -1367.7944      -490.62408       1058.9938
NODE  /   149529      -1373.7249      -490.62051       1062.6995
NODE  /   149530      -1379.6553      -490.61697       1066.4052
NODE  /   149531      -1373.7249      -497.63458       1062.6995
NODE  /   149532      -1373.7249      -504.64865       1062.6995
NODE  /   149533      -1367.7944        -497.638       1058.9938
NODE  /   149534      -1367.7944      -504.65192       1058.9938
NODE  /   149535      -1379.6553      -497.63116       1066.4052
NODE  /   149536      -1379.6553      -504.64536       1066.4052
NODE  /   149537      -1373.7249      -476.59241       1062.6995
NODE  /   149538      -1373.7249      -483.60648       1062.6995
NODE  /   149539      -1367.7944      -476.59622       1058.9938
NODE  /   149540      -1367.7944      -483.61017       1058.9938
NODE  /   149541      -1379.6553      -476.58862       1066.4052
NODE  /   149542      -1379.6553      -483.60278       1066.4052
NODE  /   149543      -1338.1425      -490.64182       1040.4651
NODE  /   149544      -1344.0729      -490.63828       1044.1708
NODE  /   149545      -1350.0033      -490.63474       1047.8766
NODE  /   149546      -1355.9336      -490.63116       1051.5823
NODE  /   149547      -1344.0729      -497.65167       1044.1708
NODE  /   149548      -1344.0729      -504.66507       1044.1708
NODE  /   149549      -1338.1425      -497.65509       1040.4651
NODE  /   149550      -1338.1425      -504.66834       1040.4651
NODE  /   149551      -1355.9336      -497.64484       1051.5823
NODE  /   149552      -1350.0033      -497.64825       1047.8766
NODE  /   149553      -1355.9336      -504.65851       1051.5823
NODE  /   149554      -1350.0033      -504.66177       1047.8766
NODE  /   149555      -1344.0729      -476.61148       1044.1708
NODE  /   149556      -1344.0729      -483.62488       1044.1708
NODE  /   149557      -1338.1425       -476.6153       1040.4651
NODE  /   149558      -1338.1425      -483.62854       1040.4651
NODE  /   149559      -1355.9336      -476.60385       1051.5823
NODE  /   149560      -1350.0033      -476.60767       1047.8766
NODE  /   149561      -1355.9336      -483.61752       1051.5823
NODE  /   149562      -1350.0033      -483.62119       1047.8766
NODE  /   149563      -1433.0289      -469.53894       1099.7568
NODE  /   149564      -1427.0985      -469.54288       1096.0511
NODE  /   149565      -1421.1681      -469.54681       1092.3454
NODE  /   149566      -1415.2377      -469.55078       1088.6396
NODE  /   149567      -1409.3073      -469.55472       1084.9339
NODE  /   149568       -1403.377      -469.55865       1081.2282
NODE  /   149569      -1397.4465      -469.56259       1077.5224
NODE  /   149570      -1391.5161      -469.56653       1073.8167
NODE  /   149571      -1415.2377       -462.5358       1088.6396
NODE  /   149572      -1415.2377      -455.52081       1088.6396
NODE  /   149573      -1415.2377      -448.50586       1088.6396
NODE  /   149574      -1415.2377      -441.49088       1088.6396
NODE  /   149575      -1415.2377      -434.47589       1088.6396
NODE  /   149576      -1421.1681       -448.5015       1092.3454
NODE  /   149577      -1427.0985      -448.49716       1096.0511
NODE  /   149578      -1433.0289      -448.49283       1099.7568
NODE  /   149579      -1427.0985      -455.51242       1096.0511
NODE  /   149580      -1427.0985      -462.52765       1096.0511
NODE  /   149581      -1421.1681       -455.5166       1092.3454
NODE  /   149582      -1421.1681      -462.53171       1092.3454
NODE  /   149583      -1433.0289      -455.50821       1099.7568
NODE  /   149584      -1433.0289      -462.52356       1099.7568
NODE  /   149585      -1427.0985      -434.46671       1096.0511
NODE  /   149586      -1427.0985      -441.48193       1096.0511
NODE  /   149587      -1421.1681      -434.47131       1092.3454
NODE  /   149588      -1421.1681      -441.48642       1092.3454
NODE  /   149589      -1433.0289       -434.4621       1099.7568
NODE  /   149590      -1433.0289      -441.47748       1099.7568
NODE  /   149591      -1391.5161      -448.52319       1073.8167
NODE  /   149592      -1397.4465      -448.51886       1077.5224
NODE  /   149593       -1403.377      -448.51453       1081.2282
NODE  /   149594      -1409.3073      -448.51019       1084.9339
NODE  /   149595      -1397.4465      -455.53345       1077.5224
NODE  /   149596      -1397.4465        -462.548       1077.5224
NODE  /   149597      -1391.5161      -455.53763       1073.8167
NODE  /   149598      -1391.5161      -462.55209       1073.8167
NODE  /   149599      -1409.3073      -455.52502       1084.9339
NODE  /   149600       -1403.377      -455.52924       1081.2282
NODE  /   149601      -1409.3073      -462.53986       1084.9339
NODE  /   149602       -1403.377      -462.54395       1081.2282
NODE  /   149603      -1397.4465      -434.48969       1077.5224
NODE  /   149604      -1397.4465      -441.50427       1077.5224
NODE  /   149605      -1391.5161      -434.49429       1073.8167
NODE  /   149606      -1391.5161      -441.50876       1073.8167
NODE  /   149607      -1409.3073       -434.4805       1084.9339
NODE  /   149608       -1403.377      -434.48511       1081.2282
NODE  /   149609      -1409.3073      -441.49533       1084.9339
NODE  /   149610       -1403.377      -441.49982       1081.2282
NODE  /   149611      -1415.2377      -504.62564       1088.6396
NODE  /   149612      -1415.2377      -497.61066       1088.6396
NODE  /   149613      -1415.2377       -490.5957       1088.6396
NODE  /   149614      -1415.2377      -483.58072       1088.6396
NODE  /   149615      -1415.2377      -476.56573       1088.6396
NODE  /   149616      -1421.1681      -490.59213       1092.3454
NODE  /   149617      -1427.0985      -490.58859       1096.0511
NODE  /   149618      -1433.0289      -490.58505       1099.7568
NODE  /   149619      -1427.0985      -497.60382       1096.0511
NODE  /   149620      -1427.0985      -504.61908       1096.0511
NODE  /   149621      -1421.1681      -497.60724       1092.3454
NODE  /   149622      -1421.1681      -504.62235       1092.3454
NODE  /   149623      -1433.0289       -497.6004       1099.7568
NODE  /   149624      -1433.0289      -504.61578       1099.7568
NODE  /   149625      -1427.0985      -476.55814       1096.0511
NODE  /   149626      -1427.0985      -483.57336       1096.0511
NODE  /   149627      -1421.1681      -476.56192       1092.3454
NODE  /   149628      -1421.1681      -483.57703       1092.3454
NODE  /   149629      -1433.0289      -476.55432       1099.7568
NODE  /   149630      -1433.0289      -483.56967       1099.7568
NODE  /   149631      -1391.5161      -490.60989       1073.8167
NODE  /   149632      -1397.4465      -490.60632       1077.5224
NODE  /   149633       -1403.377      -490.60278       1081.2282
NODE  /   149634      -1409.3073      -490.59924       1084.9339
NODE  /   149635      -1397.4465      -497.62091       1077.5224
NODE  /   149636      -1397.4465       -504.6355       1077.5224
NODE  /   149637      -1391.5161      -497.62433       1073.8167
NODE  /   149638      -1391.5161      -504.63879       1073.8167
NODE  /   149639      -1409.3073      -497.61407       1084.9339
NODE  /   149640       -1403.377      -497.61749       1081.2282
NODE  /   149641      -1409.3073      -504.62894       1084.9339
NODE  /   149642       -1403.377       -504.6322       1081.2282
NODE  /   149643      -1397.4465      -476.57718       1077.5224
NODE  /   149644      -1397.4465      -483.59177       1077.5224
NODE  /   149645      -1391.5161      -476.58099       1073.8167
NODE  /   149646      -1391.5161      -483.59543       1073.8167
NODE  /   149647      -1409.3073      -476.56955       1084.9339
NODE  /   149648       -1403.377      -476.57336       1081.2282
NODE  /   149649      -1409.3073      -483.58441       1084.9339
NODE  /   149650       -1403.377      -483.58807       1081.2282
NODE  /   149651      -1385.5857      -350.32709        1070.111
NODE  /   149652      -1385.5857       -357.3414        1070.111
NODE  /   149653      -1385.5857      -364.35571        1070.111
NODE  /   149654      -1385.5857      -371.37003        1070.111
NODE  /   149655      -1385.5857      -378.38437        1070.111
NODE  /   149656      -1385.5857      -385.39868        1070.111
NODE  /   149657      -1385.5857      -392.41299        1070.111
NODE  /   149658      -1385.5857      -399.42731        1070.111
NODE  /   149659      -1385.5857      -406.44162        1070.111
NODE  /   149660      -1385.5857      -413.45593        1070.111
NODE  /   149661      -1385.5857      -420.47025        1070.111
NODE  /   149662      -1379.6553      -385.40421       1066.4052
NODE  /   149663      -1373.7249       -385.4097       1062.6995
NODE  /   149664      -1367.7944      -385.41522       1058.9938
NODE  /   149665       -1361.864      -385.42075        1055.288
NODE  /   149666      -1355.9336      -385.42627       1051.5823
NODE  /   149667      -1350.0033      -385.43179       1047.8766
NODE  /   149668      -1344.0729      -385.43732       1044.1708
NODE  /   149669      -1338.1425      -385.44284       1040.4651
NODE  /   149670       -1361.864      -378.40695        1055.288
NODE  /   149671       -1361.864      -371.39316        1055.288
NODE  /   149672       -1361.864      -364.37936        1055.288
NODE  /   149673       -1361.864      -357.36557        1055.288
NODE  /   149674       -1361.864      -350.35181        1055.288
NODE  /   149675      -1367.7944      -364.37347       1058.9938
NODE  /   149676      -1373.7249      -364.36755       1062.6995
NODE  /   149677      -1379.6553      -364.36163       1066.4052
NODE  /   149678      -1373.7249      -371.38159       1062.6995
NODE  /   149679      -1373.7249      -378.39566       1062.6995
NODE  /   149680      -1367.7944      -371.38739       1058.9938
NODE  /   149681      -1367.7944      -378.40131       1058.9938
NODE  /   149682      -1379.6553      -371.37582       1066.4052
NODE  /   149683      -1379.6553      -378.39001       1066.4052
NODE  /   149684      -1373.7249      -350.33945       1062.6995
NODE  /   149685      -1373.7249      -357.35349       1062.6995
NODE  /   149686      -1367.7944      -350.34561       1058.9938
NODE  /   149687      -1367.7944      -357.35953       1058.9938
NODE  /   149688      -1379.6553      -350.33325       1066.4052
NODE  /   149689      -1379.6553      -357.34744       1066.4052
NODE  /   149690      -1338.1425      -364.40302       1040.4651
NODE  /   149691      -1344.0729      -364.39713       1044.1708
NODE  /   149692      -1350.0033       -364.3912       1047.8766
NODE  /   149693      -1355.9336      -364.38528       1051.5823
NODE  /   149694      -1344.0729      -371.41052       1044.1708
NODE  /   149695      -1344.0729      -378.42392       1044.1708
NODE  /   149696      -1338.1425      -371.41629       1040.4651
NODE  /   149697      -1338.1425      -378.42957       1040.4651
NODE  /   149698      -1355.9336      -371.39896       1051.5823
NODE  /   149699      -1350.0033      -371.40472       1047.8766
NODE  /   149700      -1355.9336       -378.4126       1051.5823
NODE  /   149701      -1350.0033      -378.41827       1047.8766
NODE  /   149702      -1344.0729      -350.37033       1044.1708
NODE  /   149703      -1344.0729      -357.38373       1044.1708
NODE  /   149704      -1338.1425       -350.3765       1040.4651
NODE  /   149705      -1338.1425      -357.38977       1040.4651
NODE  /   149706      -1355.9336      -350.35797       1051.5823
NODE  /   149707      -1350.0033      -350.36414       1047.8766
NODE  /   149708      -1355.9336      -357.37164       1051.5823
NODE  /   149709      -1350.0033      -357.37769       1047.8766
NODE  /   149710       -1361.864      -420.48972        1055.288
NODE  /   149711       -1361.864      -413.47592        1055.288
NODE  /   149712       -1361.864      -406.46213        1055.288
NODE  /   149713       -1361.864      -399.44833        1055.288
NODE  /   149714       -1361.864      -392.43454        1055.288
NODE  /   149715      -1367.7944        -406.457       1058.9938
NODE  /   149716      -1373.7249      -406.45187       1062.6995
NODE  /   149717      -1379.6553      -406.44675       1066.4052
NODE  /   149718      -1373.7249      -413.46594       1062.6995
NODE  /   149719      -1373.7249      -420.47998       1062.6995
NODE  /   149720      -1367.7944      -413.47092       1058.9938
NODE  /   149721      -1367.7944      -420.48483       1058.9938
NODE  /   149722      -1379.6553      -413.46094       1066.4052
NODE  /   149723      -1379.6553      -420.47513       1066.4052
NODE  /   149724      -1373.7249      -392.42377       1062.6995
NODE  /   149725      -1373.7249      -399.43784       1062.6995
NODE  /   149726      -1367.7944      -392.42917       1058.9938
NODE  /   149727      -1367.7944      -399.44308       1058.9938
NODE  /   149728      -1379.6553      -392.41837       1066.4052
NODE  /   149729      -1379.6553      -399.43256       1066.4052
NODE  /   149730      -1338.1425      -406.48264       1040.4651
NODE  /   149731      -1344.0729      -406.47751       1044.1708
NODE  /   149732      -1350.0033      -406.47238       1047.8766
NODE  /   149733      -1355.9336      -406.46725       1051.5823
NODE  /   149734      -1344.0729      -413.49091       1044.1708
NODE  /   149735      -1344.0729       -420.5043       1044.1708
NODE  /   149736      -1338.1425      -413.49588       1040.4651
NODE  /   149737      -1338.1425      -420.50916       1040.4651
NODE  /   149738      -1355.9336       -413.4809       1051.5823
NODE  /   149739      -1350.0033       -413.4859       1047.8766
NODE  /   149740      -1355.9336      -420.49457       1051.5823
NODE  /   149741      -1350.0033      -420.49942       1047.8766
NODE  /   149742      -1344.0729      -392.45071       1044.1708
NODE  /   149743      -1344.0729      -399.46411       1044.1708
NODE  /   149744      -1338.1425      -392.45609       1040.4651
NODE  /   149745      -1338.1425      -399.46936       1040.4651
NODE  /   149746      -1355.9336      -392.43994       1051.5823
NODE  /   149747      -1350.0033      -392.44531       1047.8766
NODE  /   149748      -1355.9336      -399.45358       1051.5823
NODE  /   149749      -1350.0033      -399.45883       1047.8766
NODE  /   149750      -1433.0289      -385.35452       1099.7568
NODE  /   149751      -1427.0985      -385.36005       1096.0511
NODE  /   149752      -1421.1681      -385.36557       1092.3454
NODE  /   149753      -1415.2377      -385.37106       1088.6396
NODE  /   149754      -1409.3073      -385.37659       1084.9339
NODE  /   149755       -1403.377      -385.38211       1081.2282
NODE  /   149756      -1397.4465      -385.38763       1077.5224
NODE  /   149757      -1391.5161      -385.39316       1073.8167
NODE  /   149758      -1415.2377      -378.35611       1088.6396
NODE  /   149759      -1415.2377      -371.34113       1088.6396
NODE  /   149760      -1415.2377      -364.32614       1088.6396
NODE  /   149761      -1415.2377      -357.31119       1088.6396
NODE  /   149762      -1415.2377       -350.2962       1088.6396
NODE  /   149763      -1421.1681      -364.32025       1092.3454
NODE  /   149764      -1427.0985      -364.31433       1096.0511
NODE  /   149765      -1433.0289      -364.30841       1099.7568
NODE  /   149766      -1427.0985      -371.32956       1096.0511
NODE  /   149767      -1427.0985      -378.34479       1096.0511
NODE  /   149768      -1421.1681      -371.33536       1092.3454
NODE  /   149769      -1421.1681      -378.35046       1092.3454
NODE  /   149770      -1433.0289      -371.32379       1099.7568
NODE  /   149771      -1433.0289      -378.33914       1099.7568
NODE  /   149772      -1427.0985      -350.28384       1096.0511
NODE  /   149773      -1427.0985       -357.2991       1096.0511
NODE  /   149774      -1421.1681      -350.29004       1092.3454
NODE  /   149775      -1421.1681      -357.30515       1092.3454
NODE  /   149776      -1433.0289      -350.27768       1099.7568
NODE  /   149777      -1433.0289      -357.29306       1099.7568
NODE  /   149778      -1391.5161      -364.34982       1073.8167
NODE  /   149779      -1397.4465       -364.3439       1077.5224
NODE  /   149780       -1403.377      -364.33798       1081.2282
NODE  /   149781      -1409.3073      -364.33206       1084.9339
NODE  /   149782      -1397.4465      -371.35849       1077.5224
NODE  /   149783      -1397.4465      -378.37305       1077.5224
NODE  /   149784      -1391.5161      -371.36426       1073.8167
NODE  /   149785      -1391.5161      -378.37869       1073.8167
NODE  /   149786      -1409.3073      -371.34692       1084.9339
NODE  /   149787       -1403.377      -371.35269       1081.2282
NODE  /   149788      -1409.3073      -378.36176       1084.9339
NODE  /   149789       -1403.377       -378.3674       1081.2282
NODE  /   149790      -1397.4465      -350.31473       1077.5224
NODE  /   149791      -1397.4465      -357.32932       1077.5224
NODE  /   149792      -1391.5161      -350.32092       1073.8167
NODE  /   149793      -1391.5161      -357.33536       1073.8167
NODE  /   149794      -1409.3073      -350.30237       1084.9339
NODE  /   149795       -1403.377      -350.30856       1081.2282
NODE  /   149796      -1409.3073      -357.31723       1084.9339
NODE  /   149797       -1403.377      -357.32327       1081.2282
NODE  /   149798      -1415.2377      -420.44595       1088.6396
NODE  /   149799      -1415.2377      -413.43097       1088.6396
NODE  /   149800      -1415.2377      -406.41602       1088.6396
NODE  /   149801      -1415.2377      -399.40103       1088.6396
NODE  /   149802      -1415.2377      -392.38605       1088.6396
NODE  /   149803      -1421.1681      -406.41089       1092.3454
NODE  /   149804      -1427.0985      -406.40576       1096.0511
NODE  /   149805      -1433.0289      -406.40063       1099.7568
NODE  /   149806      -1427.0985      -413.42099       1096.0511
NODE  /   149807      -1427.0985      -420.43622       1096.0511
NODE  /   149808      -1421.1681      -413.42599       1092.3454
NODE  /   149809      -1421.1681       -420.4411       1092.3454
NODE  /   149810      -1433.0289      -413.41599       1099.7568
NODE  /   149811      -1433.0289      -420.43137       1099.7568
NODE  /   149812      -1427.0985      -392.37527       1096.0511
NODE  /   149813      -1427.0985       -399.3905       1096.0511
NODE  /   149814      -1421.1681      -392.38068       1092.3454
NODE  /   149815      -1421.1681      -399.39578       1092.3454
NODE  /   149816      -1433.0289       -392.3699       1099.7568
NODE  /   149817      -1433.0289      -399.38525       1099.7568
NODE  /   149818      -1391.5161      -406.43649       1073.8167
NODE  /   149819      -1397.4465      -406.43137       1077.5224
NODE  /   149820       -1403.377      -406.42624       1081.2282
NODE  /   149821      -1409.3073      -406.42111       1084.9339
NODE  /   149822      -1397.4465      -413.44595       1077.5224
NODE  /   149823      -1397.4465      -420.46054       1077.5224
NODE  /   149824      -1391.5161      -413.45096       1073.8167
NODE  /   149825      -1391.5161      -420.46539       1073.8167
NODE  /   149826      -1409.3073      -413.43597       1084.9339
NODE  /   149827       -1403.377      -413.44095       1081.2282
NODE  /   149828      -1409.3073      -420.45081       1084.9339
NODE  /   149829       -1403.377      -420.45569       1081.2282
NODE  /   149830      -1397.4465      -392.40222       1077.5224
NODE  /   149831      -1397.4465      -399.41681       1077.5224
NODE  /   149832      -1391.5161      -392.40759       1073.8167
NODE  /   149833      -1391.5161      -399.42206       1073.8167
NODE  /   149834      -1409.3073      -392.39145       1084.9339
NODE  /   149835       -1403.377      -392.39682       1081.2282
NODE  /   149836      -1409.3073      -399.40628       1084.9339
NODE  /   149837       -1403.377      -399.41153       1081.2282
NODE  /   149838      -1231.3951      -427.60757       973.76201
NODE  /   149839      -1237.3256      -427.60284       977.46776
NODE  /   149840       -1243.256      -427.59811       981.17351
NODE  /   149841      -1249.1863      -427.59338        984.8792
NODE  /   149842      -1255.1167      -427.58865       988.58495
NODE  /   149843      -1261.0471      -427.58392        992.2907
NODE  /   149844      -1266.9775      -427.57919       995.99638
NODE  /   149845       -1272.908      -427.57446       999.70213
NODE  /   149846      -1278.8384      -427.56973       1003.4079
NODE  /   149847      -1284.7688        -427.565       1007.1136
NODE  /   149848      -1290.6992      -427.56027       1010.8193
NODE  /   149849      -1296.6296      -427.55554       1014.5251
NODE  /   149850      -1302.5599      -427.55081       1018.2308
NODE  /   149851      -1308.4904      -427.54608       1021.9365
NODE  /   149852      -1314.4208      -427.54135       1025.6423
NODE  /   149853      -1320.3512      -427.53662       1029.3479
NODE  /   149854      -1326.2816      -427.53189       1033.0536
NODE  /   149855      -1278.8384       -434.5817       1003.4079
NODE  /   149856      -1278.8384      -441.59363       1003.4079
NODE  /   149857      -1278.8384      -448.60559       1003.4079
NODE  /   149858      -1278.8384      -455.61752       1003.4079
NODE  /   149859      -1278.8384      -462.62949       1003.4079
NODE  /   149860      -1278.8384      -469.64145       1003.4079
NODE  /   149861      -1278.8384      -476.65338       1003.4079
NODE  /   149862      -1278.8384      -483.66534       1003.4079
NODE  /   149863      -1278.8384      -490.67731       1003.4079
NODE  /   149864      -1278.8384      -497.68924       1003.4079
NODE  /   149865      -1278.8384       -504.7012       1003.4079
NODE  /   149866       -1272.908      -469.64539       999.70213
NODE  /   149867      -1266.9775      -469.64932       995.99638
NODE  /   149868      -1261.0471      -469.65326        992.2907
NODE  /   149869      -1255.1167       -469.6572       988.58495
NODE  /   149870      -1249.1863      -469.66116        984.8792
NODE  /   149871       -1243.256       -469.6651       981.17351
NODE  /   149872      -1237.3256      -469.66904       977.46776
NODE  /   149873      -1231.3951      -469.67297       973.76201
NODE  /   149874      -1255.1167      -462.64578       988.58495
NODE  /   149875      -1255.1167      -455.63437       988.58495
NODE  /   149876      -1255.1167      -448.62292       988.58495
NODE  /   149877      -1255.1167      -441.61151       988.58495
NODE  /   149878      -1255.1167      -434.60007       988.58495
NODE  /   149879      -1261.0471      -448.61859        992.2907
NODE  /   149880      -1266.9775      -448.61426       995.99638
NODE  /   149881       -1272.908      -448.60992       999.70213
NODE  /   149882      -1266.9775      -455.62595       995.99638
NODE  /   149883      -1266.9775      -462.63763       995.99638
NODE  /   149884      -1261.0471      -455.63016        992.2907
NODE  /   149885      -1261.0471      -462.64172        992.2907
NODE  /   149886       -1272.908      -455.62173       999.70213
NODE  /   149887       -1272.908      -462.63358       999.70213
NODE  /   149888      -1266.9775      -434.59088       995.99638
NODE  /   149889      -1266.9775      -441.60257       995.99638
NODE  /   149890      -1261.0471      -434.59549        992.2907
NODE  /   149891      -1261.0471      -441.60703        992.2907
NODE  /   149892       -1272.908      -434.58627       999.70213
NODE  /   149893       -1272.908      -441.59811       999.70213
NODE  /   149894      -1231.3951      -448.64029       973.76201
NODE  /   149895      -1237.3256      -448.63593       977.46776
NODE  /   149896       -1243.256      -448.63159       981.17351
NODE  /   149897      -1249.1863      -448.62726        984.8792
NODE  /   149898      -1237.3256      -455.64697       977.46776
NODE  /   149899      -1237.3256      -462.65799       977.46776
NODE  /   149900      -1231.3951      -455.65118       973.76201
NODE  /   149901      -1231.3951      -462.66208       973.76201
NODE  /   149902      -1249.1863      -455.63855        984.8792
NODE  /   149903       -1243.256      -455.64276       981.17351
NODE  /   149904      -1249.1863      -462.64987        984.8792
NODE  /   149905       -1243.256      -462.65393       981.17351
NODE  /   149906      -1237.3256      -434.61386       977.46776
NODE  /   149907      -1237.3256      -441.62491       977.46776
NODE  /   149908      -1231.3951      -434.61847       973.76201
NODE  /   149909      -1231.3951      -441.62936       973.76201
NODE  /   149910      -1249.1863      -434.60468        984.8792
NODE  /   149911       -1243.256      -434.60928       981.17351
NODE  /   149912      -1249.1863      -441.61597        984.8792
NODE  /   149913       -1243.256      -441.62045       981.17351
NODE  /   149914      -1255.1167      -504.71436       988.58495
NODE  /   149915      -1255.1167      -497.70291       988.58495
NODE  /   149916      -1255.1167       -490.6915       988.58495
NODE  /   149917      -1255.1167      -483.68005       988.58495
NODE  /   149918      -1255.1167      -476.66864       988.58495
NODE  /   149919      -1261.0471      -490.68793        992.2907
NODE  /   149920      -1266.9775      -490.68439       995.99638
NODE  /   149921       -1272.908      -490.68085       999.70213
NODE  /   149922      -1266.9775      -497.69608       995.99638
NODE  /   149923      -1266.9775      -504.70776       995.99638
NODE  /   149924      -1261.0471      -497.69949        992.2907
NODE  /   149925      -1261.0471      -504.71106        992.2907
NODE  /   149926       -1272.908      -497.69266       999.70213
NODE  /   149927       -1272.908       -504.7045       999.70213
NODE  /   149928      -1266.9775      -476.66101       995.99638
NODE  /   149929      -1266.9775       -483.6727       995.99638
NODE  /   149930      -1261.0471      -476.66483        992.2907
NODE  /   149931      -1261.0471      -483.67639        992.2907
NODE  /   149932       -1272.908       -476.6572       999.70213
NODE  /   149933       -1272.908      -483.66904       999.70213
NODE  /   149934      -1231.3951      -490.70569       973.76201
NODE  /   149935      -1237.3256      -490.70212       977.46776
NODE  /   149936       -1243.256      -490.69858       981.17351
NODE  /   149937      -1249.1863      -490.69504        984.8792
NODE  /   149938      -1237.3256      -497.71317       977.46776
NODE  /   149939      -1237.3256      -504.72418       977.46776
NODE  /   149940      -1231.3951      -497.71658       973.76201
NODE  /   149941      -1231.3951      -504.72748       973.76201
NODE  /   149942      -1249.1863      -497.70633        984.8792
NODE  /   149943       -1243.256      -497.70975       981.17351
NODE  /   149944      -1249.1863      -504.71762        984.8792
NODE  /   149945       -1243.256      -504.72092       981.17351
NODE  /   149946      -1237.3256      -476.68005       977.46776
NODE  /   149947      -1237.3256       -483.6911       977.46776
NODE  /   149948      -1231.3951      -476.68387       973.76201
NODE  /   149949      -1231.3951      -483.69479       973.76201
NODE  /   149950      -1249.1863      -476.67245        984.8792
NODE  /   149951       -1243.256      -476.67627       981.17351
NODE  /   149952      -1249.1863      -483.68375        984.8792
NODE  /   149953       -1243.256      -483.68741       981.17351
NODE  /   149954      -1326.2816      -469.60989       1033.0536
NODE  /   149955      -1320.3512      -469.61383       1029.3479
NODE  /   149956      -1314.4208       -469.6178       1025.6423
NODE  /   149957      -1308.4904      -469.62173       1021.9365
NODE  /   149958      -1302.5599      -469.62567       1018.2308
NODE  /   149959      -1296.6296      -469.62961       1014.5251
NODE  /   149960      -1290.6992      -469.63354       1010.8193
NODE  /   149961      -1284.7688      -469.63751       1007.1136
NODE  /   149962      -1308.4904      -462.60913       1021.9365
NODE  /   149963      -1308.4904       -455.5965       1021.9365
NODE  /   149964      -1308.4904      -448.58389       1021.9365
NODE  /   149965      -1308.4904      -441.57129       1021.9365
NODE  /   149966      -1308.4904      -434.55869       1021.9365
NODE  /   149967      -1314.4208      -448.57956       1025.6423
NODE  /   149968      -1320.3512      -448.57523       1029.3479
NODE  /   149969      -1326.2816      -448.57089       1033.0536
NODE  /   149970      -1320.3512       -455.5881       1029.3479
NODE  /   149971      -1320.3512      -462.60098       1029.3479
NODE  /   149972      -1314.4208      -455.59232       1025.6423
NODE  /   149973      -1314.4208      -462.60504       1025.6423
NODE  /   149974      -1326.2816      -455.58389       1033.0536
NODE  /   149975      -1326.2816      -462.59689       1033.0536
NODE  /   149976      -1320.3512       -434.5495       1029.3479
NODE  /   149977      -1320.3512      -441.56235       1029.3479
NODE  /   149978      -1314.4208      -434.55408       1025.6423
NODE  /   149979      -1314.4208      -441.56683       1025.6423
NODE  /   149980      -1326.2816      -434.54489       1033.0536
NODE  /   149981      -1326.2816      -441.55789       1033.0536
NODE  /   149982      -1284.7688      -448.60126       1007.1136
NODE  /   149983      -1290.6992      -448.59692       1010.8193
NODE  /   149984      -1296.6296      -448.59259       1014.5251
NODE  /   149985      -1302.5599      -448.58823       1018.2308
NODE  /   149986      -1290.6992      -455.60913       1010.8193
NODE  /   149987      -1290.6992      -462.62134       1010.8193
NODE  /   149988      -1284.7688      -455.61334       1007.1136
NODE  /   149989      -1284.7688      -462.62543       1007.1136
NODE  /   149990      -1302.5599      -455.60071       1018.2308
NODE  /   149991      -1296.6296      -455.60492       1014.5251
NODE  /   149992      -1302.5599      -462.61319       1018.2308
NODE  /   149993      -1296.6296      -462.61728       1014.5251
NODE  /   149994      -1290.6992      -434.57248       1010.8193
NODE  /   149995      -1290.6992      -441.58469       1010.8193
NODE  /   149996      -1284.7688      -434.57709       1007.1136
NODE  /   149997      -1284.7688      -441.58917       1007.1136
NODE  /   149998      -1302.5599      -434.56329       1018.2308
NODE  /   149999      -1296.6296      -434.56787       1014.5251
NODE  /   150000      -1302.5599      -441.57578       1018.2308
NODE  /   150001      -1296.6296      -441.58023       1014.5251
NODE  /   150002      -1308.4904      -504.68478       1021.9365
NODE  /   150003      -1308.4904      -497.67218       1021.9365
NODE  /   150004      -1308.4904      -490.65955       1021.9365
NODE  /   150005      -1308.4904      -483.64694       1021.9365
NODE  /   150006      -1308.4904      -476.63434       1021.9365
NODE  /   150007      -1314.4208      -490.65601       1025.6423
NODE  /   150008      -1320.3512      -490.65247       1029.3479
NODE  /   150009      -1326.2816      -490.64893       1033.0536
NODE  /   150010      -1320.3512      -497.66534       1029.3479
NODE  /   150011      -1320.3512      -504.67819       1029.3479
NODE  /   150012      -1314.4208      -497.66876       1025.6423
NODE  /   150013      -1314.4208      -504.68149       1025.6423
NODE  /   150014      -1326.2816      -497.66193       1033.0536
NODE  /   150015      -1326.2816      -504.67493       1033.0536
NODE  /   150016      -1320.3512      -476.62671       1029.3479
NODE  /   150017      -1320.3512      -483.63959       1029.3479
NODE  /   150018      -1314.4208      -476.63052       1025.6423
NODE  /   150019      -1314.4208      -483.64328       1025.6423
NODE  /   150020      -1326.2816      -476.62289       1033.0536
NODE  /   150021      -1326.2816      -483.63589       1033.0536
NODE  /   150022      -1284.7688      -490.67374       1007.1136
NODE  /   150023      -1290.6992       -490.6702       1010.8193
NODE  /   150024      -1296.6296      -490.66666       1014.5251
NODE  /   150025      -1302.5599      -490.66312       1018.2308
NODE  /   150026      -1290.6992       -497.6824       1010.8193
NODE  /   150027      -1290.6992      -504.69464       1010.8193
NODE  /   150028      -1284.7688      -497.68582       1007.1136
NODE  /   150029      -1284.7688      -504.69791       1007.1136
NODE  /   150030      -1302.5599      -497.67557       1018.2308
NODE  /   150031      -1296.6296      -497.67899       1014.5251
NODE  /   150032      -1302.5599      -504.68805       1018.2308
NODE  /   150033      -1296.6296      -504.69135       1014.5251
NODE  /   150034      -1290.6992      -476.64578       1010.8193
NODE  /   150035      -1290.6992      -483.65799       1010.8193
NODE  /   150036      -1284.7688       -476.6496       1007.1136
NODE  /   150037      -1284.7688      -483.66165       1007.1136
NODE  /   150038      -1302.5599      -476.63815       1018.2308
NODE  /   150039      -1296.6296      -476.64197       1014.5251
NODE  /   150040      -1302.5599      -483.65063       1018.2308
NODE  /   150041      -1296.6296       -483.6543       1014.5251
NODE  /   150042      -1278.8384      -350.43826       1003.4079
NODE  /   150043      -1278.8384       -357.4502       1003.4079
NODE  /   150044      -1278.8384      -364.46216       1003.4079
NODE  /   150045      -1278.8384      -371.47412       1003.4079
NODE  /   150046      -1278.8384      -378.48605       1003.4079
NODE  /   150047      -1278.8384      -385.49802       1003.4079
NODE  /   150048      -1278.8384      -392.50998       1003.4079
NODE  /   150049      -1278.8384      -399.52191       1003.4079
NODE  /   150050      -1278.8384      -406.53387       1003.4079
NODE  /   150051      -1278.8384      -413.54584       1003.4079
NODE  /   150052      -1278.8384      -420.55777       1003.4079
NODE  /   150053       -1272.908      -385.50354       999.70213
NODE  /   150054      -1266.9775      -385.50906       995.99638
NODE  /   150055      -1261.0471      -385.51459        992.2907
NODE  /   150056      -1255.1167      -385.52008       988.58495
NODE  /   150057      -1249.1863       -385.5256        984.8792
NODE  /   150058       -1243.256      -385.53113       981.17351
NODE  /   150059      -1237.3256      -385.53665       977.46776
NODE  /   150060      -1231.3951      -385.54218       973.76201
NODE  /   150061      -1255.1167      -378.50867       988.58495
NODE  /   150062      -1255.1167      -371.49725       988.58495
NODE  /   150063      -1255.1167      -364.48581       988.58495
NODE  /   150064      -1255.1167       -357.4744       988.58495
NODE  /   150065      -1255.1167      -350.46295       988.58495
NODE  /   150066      -1261.0471      -364.47989        992.2907
NODE  /   150067      -1266.9775        -364.474       995.99638
NODE  /   150068       -1272.908      -364.46808       999.70213
NODE  /   150069      -1266.9775      -371.48569       995.99638
NODE  /   150070      -1266.9775      -378.49738       995.99638
NODE  /   150071      -1261.0471      -371.49146        992.2907
NODE  /   150072      -1261.0471      -378.50302        992.2907
NODE  /   150073       -1272.908      -371.47989       999.70213
NODE  /   150074       -1272.908      -378.49173       999.70213
NODE  /   150075      -1266.9775      -350.45062       995.99638
NODE  /   150076      -1266.9775      -357.46231       995.99638
NODE  /   150077      -1261.0471      -350.45679        992.2907
NODE  /   150078      -1261.0471      -357.46835        992.2907
NODE  /   150079       -1272.908      -350.44443       999.70213
NODE  /   150080       -1272.908      -357.45627       999.70213
NODE  /   150081      -1231.3951      -364.50946       973.76201
NODE  /   150082      -1237.3256      -364.50354       977.46776
NODE  /   150083       -1243.256      -364.49765       981.17351
NODE  /   150084      -1249.1863      -364.49173        984.8792
NODE  /   150085      -1237.3256      -371.51459       977.46776
NODE  /   150086      -1237.3256       -378.5256       977.46776
NODE  /   150087      -1231.3951      -371.52036       973.76201
NODE  /   150088      -1231.3951      -378.53128       973.76201
NODE  /   150089      -1249.1863      -371.50302        984.8792
NODE  /   150090       -1243.256      -371.50882       981.17351
NODE  /   150091      -1249.1863      -378.51431        984.8792
NODE  /   150092       -1243.256      -378.51996       981.17351
NODE  /   150093      -1237.3256      -350.48148       977.46776
NODE  /   150094      -1237.3256      -357.49252       977.46776
NODE  /   150095      -1231.3951      -350.48767       973.76201
NODE  /   150096      -1231.3951      -357.49857       973.76201
NODE  /   150097      -1249.1863      -350.46915        984.8792
NODE  /   150098       -1243.256      -350.47531       981.17351
NODE  /   150099      -1249.1863      -357.48044        984.8792
NODE  /   150100       -1243.256      -357.48648       981.17351
NODE  /   150101      -1255.1167      -420.57724       988.58495
NODE  /   150102      -1255.1167       -413.5658       988.58495
NODE  /   150103      -1255.1167      -406.55438       988.58495
NODE  /   150104      -1255.1167      -399.54294       988.58495
NODE  /   150105      -1255.1167      -392.53152       988.58495
NODE  /   150106      -1261.0471      -406.54926        992.2907
NODE  /   150107      -1266.9775      -406.54413       995.99638
NODE  /   150108       -1272.908        -406.539       999.70213
NODE  /   150109      -1266.9775      -413.55582       995.99638
NODE  /   150110      -1266.9775       -420.5675       995.99638
NODE  /   150111      -1261.0471      -413.56079        992.2907
NODE  /   150112      -1261.0471      -420.57236        992.2907
NODE  /   150113       -1272.908      -413.55081       999.70213
NODE  /   150114       -1272.908      -420.56265       999.70213
NODE  /   150115      -1266.9775      -392.52075       995.99638
NODE  /   150116      -1266.9775      -399.53244       995.99638
NODE  /   150117      -1261.0471      -392.52612        992.2907
NODE  /   150118      -1261.0471      -399.53769        992.2907
NODE  /   150119       -1272.908      -392.51535       999.70213
NODE  /   150120       -1272.908      -399.52719       999.70213
NODE  /   150121      -1231.3951      -406.57486       973.76201
NODE  /   150122      -1237.3256      -406.56973       977.46776
NODE  /   150123       -1243.256      -406.56464       981.17351
NODE  /   150124      -1249.1863      -406.55951        984.8792
NODE  /   150125      -1237.3256      -413.58078       977.46776
NODE  /   150126      -1237.3256       -420.5918       977.46776
NODE  /   150127      -1231.3951      -413.58578       973.76201
NODE  /   150128      -1231.3951      -420.59668       973.76201
NODE  /   150129      -1249.1863       -413.5708        984.8792
NODE  /   150130       -1243.256      -413.57578       981.17351
NODE  /   150131      -1249.1863      -420.58209        984.8792
NODE  /   150132       -1243.256      -420.58694       981.17351
NODE  /   150133      -1237.3256      -392.54767       977.46776
NODE  /   150134      -1237.3256      -399.55872       977.46776
NODE  /   150135      -1231.3951      -392.55307       973.76201
NODE  /   150136      -1231.3951      -399.56396       973.76201
NODE  /   150137      -1249.1863       -392.5369        984.8792
NODE  /   150138       -1243.256       -392.5423       981.17351
NODE  /   150139      -1249.1863      -399.54822        984.8792
NODE  /   150140       -1243.256      -399.55347       981.17351
NODE  /   150141      -1326.2816      -385.45386       1033.0536
NODE  /   150142      -1320.3512      -385.45938       1029.3479
NODE  /   150143      -1314.4208       -385.4649       1025.6423
NODE  /   150144      -1308.4904      -385.47043       1021.9365
NODE  /   150145      -1302.5599      -385.47595       1018.2308
NODE  /   150146      -1296.6296      -385.48145       1014.5251
NODE  /   150147      -1290.6992      -385.48697       1010.8193
NODE  /   150148      -1284.7688      -385.49249       1007.1136
NODE  /   150149      -1308.4904      -378.45782       1021.9365
NODE  /   150150      -1308.4904      -371.44519       1021.9365
NODE  /   150151      -1308.4904      -364.43259       1021.9365
NODE  /   150152      -1308.4904      -357.41998       1021.9365
NODE  /   150153      -1308.4904      -350.40738       1021.9365
NODE  /   150154      -1314.4208      -364.42667       1025.6423
NODE  /   150155      -1320.3512      -364.42078       1029.3479
NODE  /   150156      -1326.2816      -364.41486       1033.0536
NODE  /   150157      -1320.3512      -371.43365       1029.3479
NODE  /   150158      -1320.3512       -378.4465       1029.3479
NODE  /   150159      -1314.4208      -371.43942       1025.6423
NODE  /   150160      -1314.4208      -378.45215       1025.6423
NODE  /   150161      -1326.2816      -371.42786       1033.0536
NODE  /   150162      -1326.2816      -378.44086       1033.0536
NODE  /   150163      -1320.3512      -350.39502       1029.3479
NODE  /   150164      -1320.3512       -357.4079       1029.3479
NODE  /   150165      -1314.4208      -350.40121       1025.6423
NODE  /   150166      -1314.4208      -357.41394       1025.6423
NODE  /   150167      -1326.2816      -350.38886       1033.0536
NODE  /   150168      -1326.2816      -357.40186       1033.0536
NODE  /   150169      -1284.7688      -364.45624       1007.1136
NODE  /   150170      -1290.6992      -364.45035       1010.8193
NODE  /   150171      -1296.6296      -364.44443       1014.5251
NODE  /   150172      -1302.5599      -364.43851       1018.2308
NODE  /   150173      -1290.6992      -371.46255       1010.8193
NODE  /   150174      -1290.6992      -378.47476       1010.8193
NODE  /   150175      -1284.7688      -371.46832       1007.1136
NODE  /   150176      -1284.7688      -378.48041       1007.1136
NODE  /   150177      -1302.5599      -371.45099       1018.2308
NODE  /   150178      -1296.6296      -371.45676       1014.5251
NODE  /   150179      -1302.5599      -378.46347       1018.2308
NODE  /   150180      -1296.6296      -378.46912       1014.5251
NODE  /   150181      -1290.6992       -350.4259       1010.8193
NODE  /   150182      -1290.6992      -357.43811       1010.8193
NODE  /   150183      -1284.7688      -350.43207       1007.1136
NODE  /   150184      -1284.7688      -357.44415       1007.1136
NODE  /   150185      -1302.5599      -350.41354       1018.2308
NODE  /   150186      -1296.6296      -350.41974       1014.5251
NODE  /   150187      -1302.5599      -357.42603       1018.2308
NODE  /   150188      -1296.6296      -357.43207       1014.5251
NODE  /   150189      -1308.4904      -420.53348       1021.9365
NODE  /   150190      -1308.4904      -413.52084       1021.9365
NODE  /   150191      -1308.4904      -406.50824       1021.9365
NODE  /   150192      -1308.4904      -399.49564       1021.9365
NODE  /   150193      -1308.4904      -392.48303       1021.9365
NODE  /   150194      -1314.4208      -406.50311       1025.6423
NODE  /   150195      -1320.3512      -406.49799       1029.3479
NODE  /   150196      -1326.2816      -406.49286       1033.0536
NODE  /   150197      -1320.3512      -413.51086       1029.3479
NODE  /   150198      -1320.3512      -420.52374       1029.3479
NODE  /   150199      -1314.4208      -413.51587       1025.6423
NODE  /   150200      -1314.4208       -420.5286       1025.6423
NODE  /   150201      -1326.2816      -413.50589       1033.0536
NODE  /   150202      -1326.2816      -420.51889       1033.0536
NODE  /   150203      -1320.3512      -392.47226       1029.3479
NODE  /   150204      -1320.3512      -399.48514       1029.3479
NODE  /   150205      -1314.4208      -392.47763       1025.6423
NODE  /   150206      -1314.4208      -399.49039       1025.6423
NODE  /   150207      -1326.2816      -392.46686       1033.0536
NODE  /   150208      -1326.2816      -399.47986       1033.0536
NODE  /   150209      -1284.7688      -406.52875       1007.1136
NODE  /   150210      -1290.6992      -406.52362       1010.8193
NODE  /   150211      -1296.6296      -406.51849       1014.5251
NODE  /   150212      -1302.5599      -406.51337       1018.2308
NODE  /   150213      -1290.6992      -413.53583       1010.8193
NODE  /   150214      -1290.6992      -420.54807       1010.8193
NODE  /   150215      -1284.7688      -413.54083       1007.1136
NODE  /   150216      -1284.7688      -420.55292       1007.1136
NODE  /   150217      -1302.5599      -413.52585       1018.2308
NODE  /   150218      -1296.6296      -413.53085       1014.5251
NODE  /   150219      -1302.5599      -420.53833       1018.2308
NODE  /   150220      -1296.6296      -420.54318       1014.5251
NODE  /   150221      -1290.6992      -392.49921       1010.8193
NODE  /   150222      -1290.6992      -399.51141       1010.8193
NODE  /   150223      -1284.7688      -392.50458       1007.1136
NODE  /   150224      -1284.7688      -399.51666       1007.1136
NODE  /   150225      -1302.5599       -392.4884       1018.2308
NODE  /   150226      -1296.6296       -392.4938       1014.5251
NODE  /   150227      -1302.5599      -399.50089       1018.2308
NODE  /   150228      -1296.6296      -399.50616       1014.5251
NODE  /   150229       -1332.212      -672.98688       1036.7594
NODE  /   150230       -1332.212      -665.97375       1036.7594
NODE  /   150231       -1332.212      -658.96057       1036.7594
NODE  /   150232       -1332.212      -651.94745       1036.7594
NODE  /   150233       -1332.212      -644.93433       1036.7594
NODE  /   150234       -1332.212       -637.9212       1036.7594
NODE  /   150235       -1332.212      -630.90808       1036.7594
NODE  /   150236       -1332.212       -623.8949       1036.7594
NODE  /   150237       -1332.212      -616.88177       1036.7594
NODE  /   150238       -1332.212      -609.86865       1036.7594
NODE  /   150239       -1332.212      -602.85553       1036.7594
NODE  /   150240       -1332.212      -595.84241       1036.7594
NODE  /   150241       -1332.212      -588.82922       1036.7594
NODE  /   150242       -1332.212       -581.8161       1036.7594
NODE  /   150243       -1332.212      -574.80298       1036.7594
NODE  /   150244       -1332.212      -567.78986       1036.7594
NODE  /   150245       -1332.212      -560.77673       1036.7594
NODE  /   150246       -1332.212      -553.76355       1036.7594
NODE  /   150247       -1332.212      -546.75043       1036.7594
NODE  /   150248       -1332.212       -539.7373       1036.7594
NODE  /   150249       -1332.212      -532.72418       1036.7594
NODE  /   150250       -1332.212      -525.71106       1036.7594
NODE  /   150251       -1332.212      -518.69788       1036.7594
NODE  /   150252      -1338.1425      -595.84082       1040.4651
NODE  /   150253      -1344.0729      -595.83923       1044.1708
NODE  /   150254      -1350.0033      -595.83765       1047.8766
NODE  /   150255      -1355.9336      -595.83606       1051.5823
NODE  /   150256       -1361.864      -595.83447        1055.288
NODE  /   150257      -1367.7944      -595.83295       1058.9938
NODE  /   150258      -1373.7249      -595.83136       1062.6995
NODE  /   150259      -1379.6553      -595.82977       1066.4052
NODE  /   150260      -1385.5857      -595.82819        1070.111
NODE  /   150261      -1391.5161       -595.8266       1073.8167
NODE  /   150262      -1397.4465      -595.82501       1077.5224
NODE  /   150263       -1403.377      -595.82349       1081.2282
NODE  /   150264      -1409.3073       -595.8219       1084.9339
NODE  /   150265      -1415.2377      -595.82031       1088.6396
NODE  /   150266      -1421.1681      -595.81873       1092.3454
NODE  /   150267      -1427.0985      -595.81714       1096.0511
NODE  /   150268      -1433.0289      -595.81555       1099.7568
NODE  /   150269      -1385.5857      -602.84253        1070.111
NODE  /   150270      -1385.5857      -609.85681        1070.111
NODE  /   150271      -1385.5857      -616.87115        1070.111
NODE  /   150272      -1385.5857      -623.88544        1070.111
NODE  /   150273      -1385.5857      -630.89978        1070.111
NODE  /   150274      -1385.5857      -637.91412        1070.111
NODE  /   150275      -1385.5857      -644.92841        1070.111
NODE  /   150276      -1385.5857      -651.95129        1070.111
NODE  /   150277      -1385.5857      -658.96722        1070.111
NODE  /   150278      -1385.5857      -665.98254        1070.111
NODE  /   150279      -1385.5857      -672.99463        1070.111
NODE  /   150280      -1379.6553      -637.91486       1066.4052
NODE  /   150281      -1373.7249      -637.91565       1062.6995
NODE  /   150282      -1367.7944      -637.91644       1058.9938
NODE  /   150283       -1361.864      -637.91724        1055.288
NODE  /   150284      -1355.9336      -637.91803       1051.5823
NODE  /   150285      -1350.0033      -637.91882       1047.8766
NODE  /   150286      -1344.0729      -637.91962       1044.1708
NODE  /   150287      -1338.1425      -637.92041       1040.4651
NODE  /   150288       -1361.864      -630.90344        1055.288
NODE  /   150289       -1361.864      -623.88965        1055.288
NODE  /   150290       -1361.864      -616.87585        1055.288
NODE  /   150291       -1361.864      -609.86206        1055.288
NODE  /   150292       -1361.864      -602.84827        1055.288
NODE  /   150293      -1367.7944      -616.87469       1058.9938
NODE  /   150294      -1373.7249      -616.87354       1062.6995
NODE  /   150295      -1379.6553      -616.87231       1066.4052
NODE  /   150296      -1373.7249      -623.88757       1062.6995
NODE  /   150297      -1373.7249      -630.90161       1062.6995
NODE  /   150298      -1367.7944      -623.88861       1058.9938
NODE  /   150299      -1367.7944      -630.90253       1058.9938
NODE  /   150300      -1379.6553      -623.88654       1066.4052
NODE  /   150301      -1379.6553       -630.9007       1066.4052
NODE  /   150302      -1373.7249       -602.8454       1062.6995
NODE  /   150303      -1373.7249      -609.85944       1062.6995
NODE  /   150304      -1367.7944      -602.84686       1058.9938
NODE  /   150305      -1367.7944      -609.86078       1058.9938
NODE  /   150306      -1379.6553      -602.84393       1066.4052
NODE  /   150307      -1379.6553      -609.85815       1066.4052
NODE  /   150308      -1338.1425      -616.88062       1040.4651
NODE  /   150309      -1344.0729      -616.87939       1044.1708
NODE  /   150310      -1350.0033      -616.87823       1047.8766
NODE  /   150311      -1355.9336      -616.87708       1051.5823
NODE  /   150312      -1344.0729      -623.89282       1044.1708
NODE  /   150313      -1344.0729      -630.90619       1044.1708
NODE  /   150314      -1338.1425      -623.89386       1040.4651
NODE  /   150315      -1338.1425      -630.90717       1040.4651
NODE  /   150316      -1355.9336      -623.89075       1051.5823
NODE  /   150317      -1350.0033      -623.89178       1047.8766
NODE  /   150318      -1355.9336      -630.90436       1051.5823
NODE  /   150319      -1350.0033      -630.90527       1047.8766
NODE  /   150320      -1344.0729       -602.8526       1044.1708
NODE  /   150321      -1344.0729      -609.86603       1044.1708
NODE  /   150322      -1338.1425      -602.85407       1040.4651
NODE  /   150323      -1338.1425      -609.86731       1040.4651
NODE  /   150324      -1355.9336      -602.84973       1051.5823
NODE  /   150325      -1350.0033       -602.8512       1047.8766
NODE  /   150326      -1355.9336       -609.8634       1051.5823
NODE  /   150327      -1350.0033      -609.86469       1047.8766
NODE  /   150328       -1361.864      -672.98621        1055.288
NODE  /   150329       -1361.864      -665.97241        1055.288
NODE  /   150330       -1361.864      -658.95862        1055.288
NODE  /   150331       -1361.864      -651.94482        1055.288
NODE  /   150332       -1361.864      -644.93103        1055.288
NODE  /   150333      -1367.7944      -658.95825       1058.9938
NODE  /   150334      -1373.7249      -658.95782       1062.6995
NODE  /   150335      -1379.6553      -658.95746       1066.4052
NODE  /   150336      -1373.7249      -665.97186       1062.6995
NODE  /   150337      -1373.7249      -672.99048       1062.6995
NODE  /   150338      -1367.7944      -665.97217       1058.9938
NODE  /   150339      -1367.7944      -672.98608       1058.9938
NODE  /   150340      -1379.6553      -665.97845       1066.4052
NODE  /   150341      -1379.6553      -672.99255       1066.4052
NODE  /   150342      -1373.7249      -644.92975       1062.6995
NODE  /   150343      -1373.7249      -651.94379       1062.6995
NODE  /   150344      -1367.7944      -644.93036       1058.9938
NODE  /   150345      -1367.7944      -651.94434       1058.9938
NODE  /   150346      -1379.6553      -644.92908       1066.4052
NODE  /   150347      -1379.6553      -651.94324       1066.4052
NODE  /   150348      -1338.1425      -658.96021       1040.4651
NODE  /   150349      -1344.0729      -658.95978       1044.1708
NODE  /   150350      -1350.0033      -658.95941       1047.8766
NODE  /   150351      -1355.9336      -658.95905       1051.5823
NODE  /   150352      -1344.0729      -665.97321       1044.1708
NODE  /   150353      -1344.0729      -672.98657       1044.1708
NODE  /   150354      -1338.1425      -665.97345       1040.4651
NODE  /   150355      -1338.1425      -672.98676       1040.4651
NODE  /   150356      -1355.9336      -665.97266       1051.5823
NODE  /   150357      -1350.0033      -665.97296       1047.8766
NODE  /   150358      -1355.9336      -672.98633       1051.5823
NODE  /   150359      -1350.0033      -672.98645       1047.8766
NODE  /   150360      -1344.0729      -644.93298       1044.1708
NODE  /   150361      -1344.0729      -651.94641       1044.1708
NODE  /   150362      -1338.1425      -644.93365       1040.4651
NODE  /   150363      -1338.1425      -651.94696       1040.4651
NODE  /   150364      -1355.9336       -644.9317       1051.5823
NODE  /   150365      -1350.0033      -644.93237       1047.8766
NODE  /   150366      -1355.9336      -651.94537       1051.5823
NODE  /   150367      -1350.0033      -651.94586       1047.8766
NODE  /   150368      -1433.0289      -637.96442       1099.7568
NODE  /   150369      -1427.0985      -637.96442       1096.0511
NODE  /   150370      -1421.1681      -637.96277       1092.3454
NODE  /   150371      -1415.2377       -637.9552       1088.6396
NODE  /   150372      -1409.3073      -637.94635       1084.9339
NODE  /   150373       -1403.377      -637.93805       1081.2282
NODE  /   150374      -1397.4465      -637.92822       1077.5224
NODE  /   150375      -1391.5161      -637.91333       1073.8167
NODE  /   150376      -1415.2377      -630.93219       1088.6396
NODE  /   150377      -1415.2377      -623.90875       1088.6396
NODE  /   150378      -1415.2377      -616.88287       1088.6396
NODE  /   150379      -1415.2377      -609.85028       1088.6396
NODE  /   150380      -1415.2377      -602.83527       1088.6396
NODE  /   150381      -1421.1681      -616.88373       1092.3454
NODE  /   150382      -1427.0985      -616.88403       1096.0511
NODE  /   150383      -1433.0289      -616.88361       1099.7568
NODE  /   150384      -1427.0985      -623.91248       1096.0511
NODE  /   150385      -1427.0985      -630.93823       1096.0511
NODE  /   150386      -1421.1681      -623.91119       1092.3454
NODE  /   150387      -1421.1681      -630.93634       1092.3454
NODE  /   150388      -1433.0289       -623.9126       1099.7568
NODE  /   150389      -1433.0289      -630.93854       1099.7568
NODE  /   150390      -1427.0985       -602.8324       1096.0511
NODE  /   150391      -1427.0985      -609.84766       1096.0511
NODE  /   150392      -1421.1681      -602.83386       1092.3454
NODE  /   150393      -1421.1681      -609.84894       1092.3454
NODE  /   150394      -1433.0289      -602.83093       1099.7568
NODE  /   150395      -1433.0289      -609.84631       1099.7568
NODE  /   150396      -1391.5161      -616.86993       1073.8167
NODE  /   150397      -1397.4465      -616.87799       1077.5224
NODE  /   150398       -1403.377      -616.88031       1081.2282
NODE  /   150399      -1409.3073      -616.88171       1084.9339
NODE  /   150400      -1397.4465      -623.89557       1077.5224
NODE  /   150401      -1397.4465      -630.91211       1077.5224
NODE  /   150402      -1391.5161       -623.8844       1073.8167
NODE  /   150403      -1391.5161      -630.89886       1073.8167
NODE  /   150404      -1409.3073      -623.90546       1084.9339
NODE  /   150405       -1403.377      -623.90143       1081.2282
NODE  /   150406      -1409.3073      -630.92664       1084.9339
NODE  /   150407       -1403.377      -630.92023       1081.2282
NODE  /   150408      -1397.4465       -602.8396       1077.5224
NODE  /   150409      -1397.4465      -609.85419       1077.5224
NODE  /   150410      -1391.5161      -602.84106       1073.8167
NODE  /   150411      -1391.5161      -609.85553       1073.8167
NODE  /   150412      -1409.3073      -602.83673       1084.9339
NODE  /   150413       -1403.377       -602.8382       1081.2282
NODE  /   150414      -1409.3073      -609.85156       1084.9339
NODE  /   150415       -1403.377      -609.85291       1081.2282
NODE  /   150416      -1415.2377      -673.00745       1088.6396
NODE  /   150417      -1415.2377           -666.       1088.6396
NODE  /   150418      -1415.2377      -658.99445       1088.6396
NODE  /   150419      -1415.2377      -651.98669       1088.6396
NODE  /   150420      -1415.2377      -644.97552       1088.6396
NODE  /   150421      -1391.5161      -658.97284       1073.8167
NODE  /   150422      -1397.4465      -658.97809       1077.5224
NODE  /   150423       -1403.377      -658.98364       1081.2282
NODE  /   150424      -1409.3073       -658.9892       1084.9339
NODE  /   150425      -1397.4465       -665.9906       1077.5224
NODE  /   150426      -1397.4465      -672.99945       1077.5224
NODE  /   150427      -1391.5161      -665.98657       1073.8167
NODE  /   150428      -1391.5161      -672.99689       1073.8167
NODE  /   150429      -1409.3073      -665.99872       1084.9339
NODE  /   150430       -1403.377      -665.99475       1081.2282
NODE  /   150431      -1409.3073           -673.       1084.9339
NODE  /   150432       -1403.377           -673.       1081.2282
NODE  /   150433      -1397.4465      -644.94464       1077.5224
NODE  /   150434      -1397.4465      -651.96259       1077.5224
NODE  /   150435      -1391.5161      -644.92773       1073.8167
NODE  /   150436      -1391.5161      -651.95557       1073.8167
NODE  /   150437      -1409.3073      -644.96381       1084.9339
NODE  /   150438       -1403.377      -644.95483       1081.2282
NODE  /   150439      -1409.3073      -651.97784       1084.9339
NODE  /   150440       -1403.377      -651.97028       1081.2282
NODE  /   150441      -1385.5857      -518.67072        1070.111
NODE  /   150442      -1385.5857        -525.685        1070.111
NODE  /   150443      -1385.5857      -532.69934        1070.111
NODE  /   150444      -1385.5857      -539.71368        1070.111
NODE  /   150445      -1385.5857      -546.72797        1070.111
NODE  /   150446      -1385.5857      -553.74231        1070.111
NODE  /   150447      -1385.5857      -560.75659        1070.111
NODE  /   150448      -1385.5857      -567.77094        1070.111
NODE  /   150449      -1385.5857      -574.78522        1070.111
NODE  /   150450      -1385.5857      -581.79956        1070.111
NODE  /   150451      -1385.5857       -588.8139        1070.111
NODE  /   150452      -1379.6553      -553.74463       1066.4052
NODE  /   150453      -1373.7249      -553.74701       1062.6995
NODE  /   150454      -1367.7944      -553.74939       1058.9938
NODE  /   150455       -1361.864      -553.75177        1055.288
NODE  /   150456      -1355.9336      -553.75409       1051.5823
NODE  /   150457      -1350.0033      -553.75647       1047.8766
NODE  /   150458      -1344.0729      -553.75885       1044.1708
NODE  /   150459      -1338.1425      -553.76123       1040.4651
NODE  /   150460       -1361.864      -546.73798        1055.288
NODE  /   150461       -1361.864      -539.72418        1055.288
NODE  /   150462       -1361.864      -532.71039        1055.288
NODE  /   150463       -1361.864      -525.69659        1055.288
NODE  /   150464       -1361.864       -518.6828        1055.288
NODE  /   150465      -1367.7944      -532.70764       1058.9938
NODE  /   150466      -1373.7249      -532.70483       1062.6995
NODE  /   150467      -1379.6553      -532.70209       1066.4052
NODE  /   150468      -1373.7249      -539.71893       1062.6995
NODE  /   150469      -1373.7249      -546.73297       1062.6995
NODE  /   150470      -1367.7944      -539.72156       1058.9938
NODE  /   150471      -1367.7944      -546.73547       1058.9938
NODE  /   150472      -1379.6553      -539.71631       1066.4052
NODE  /   150473      -1379.6553      -546.73047       1066.4052
NODE  /   150474      -1373.7249      -518.67676       1062.6995
NODE  /   150475      -1373.7249       -525.6908       1062.6995
NODE  /   150476      -1367.7944      -518.67975       1058.9938
NODE  /   150477      -1367.7944      -525.69366       1058.9938
NODE  /   150478      -1379.6553      -518.67371       1066.4052
NODE  /   150479      -1379.6553      -525.68793       1066.4052
NODE  /   150480      -1338.1425      -532.72144       1040.4651
NODE  /   150481      -1344.0729      -532.71863       1044.1708
NODE  /   150482      -1350.0033      -532.71588       1047.8766
NODE  /   150483      -1355.9336      -532.71313       1051.5823
NODE  /   150484      -1344.0729      -539.73206       1044.1708
NODE  /   150485      -1344.0729      -546.74542       1044.1708
NODE  /   150486      -1338.1425      -539.73468       1040.4651
NODE  /   150487      -1338.1425      -546.74792       1040.4651
NODE  /   150488      -1355.9336      -539.72681       1051.5823
NODE  /   150489      -1350.0033      -539.72943       1047.8766
NODE  /   150490      -1355.9336      -546.74048       1051.5823
NODE  /   150491      -1350.0033      -546.74298       1047.8766
NODE  /   150492      -1344.0729      -518.69183       1044.1708
NODE  /   150493      -1344.0729      -525.70526       1044.1708
NODE  /   150494      -1338.1425      -518.69489       1040.4651
NODE  /   150495      -1338.1425      -525.70813       1040.4651
NODE  /   150496      -1355.9336      -518.68579       1051.5823
NODE  /   150497      -1350.0033      -518.68884       1047.8766
NODE  /   150498      -1355.9336      -525.69946       1051.5823
NODE  /   150499      -1350.0033      -525.70239       1047.8766
NODE  /   150500       -1361.864      -588.82068        1055.288
NODE  /   150501       -1361.864      -581.80695        1055.288
NODE  /   150502       -1361.864      -574.79315        1055.288
NODE  /   150503       -1361.864      -567.77936        1055.288
NODE  /   150504       -1361.864      -560.76556        1055.288
NODE  /   150505      -1367.7944      -574.79114       1058.9938
NODE  /   150506      -1373.7249      -574.78918       1062.6995
NODE  /   150507      -1379.6553      -574.78723       1066.4052
NODE  /   150508      -1373.7249      -581.80322       1062.6995
NODE  /   150509      -1373.7249      -588.81732       1062.6995
NODE  /   150510      -1367.7944      -581.80505       1058.9938
NODE  /   150511      -1367.7944      -588.81897       1058.9938
NODE  /   150512      -1379.6553      -581.80139       1066.4052
NODE  /   150513      -1379.6553      -588.81561       1066.4052
NODE  /   150514      -1373.7249      -560.76105       1062.6995
NODE  /   150515      -1373.7249      -567.77515       1062.6995
NODE  /   150516      -1367.7944      -560.76331       1058.9938
NODE  /   150517      -1367.7944      -567.77722       1058.9938
NODE  /   150518      -1379.6553      -560.75885       1066.4052
NODE  /   150519      -1379.6553      -567.77301       1066.4052
NODE  /   150520      -1338.1425      -574.80103       1040.4651
NODE  /   150521      -1344.0729      -574.79901       1044.1708
NODE  /   150522      -1350.0033      -574.79706       1047.8766
NODE  /   150523      -1355.9336      -574.79511       1051.5823
NODE  /   150524      -1344.0729      -581.81244       1044.1708
NODE  /   150525      -1344.0729      -588.82581       1044.1708
NODE  /   150526      -1338.1425      -581.81427       1040.4651
NODE  /   150527      -1338.1425      -588.82751       1040.4651
NODE  /   150528      -1355.9336      -581.80878       1051.5823
NODE  /   150529      -1350.0033      -581.81061       1047.8766
NODE  /   150530      -1355.9336      -588.82239       1051.5823
NODE  /   150531      -1350.0033       -588.8241       1047.8766
NODE  /   150532      -1344.0729      -560.77222       1044.1708
NODE  /   150533      -1344.0729      -567.78564       1044.1708
NODE  /   150534      -1338.1425      -560.77448       1040.4651
NODE  /   150535      -1338.1425      -567.78772       1040.4651
NODE  /   150536      -1355.9336      -560.76776       1051.5823
NODE  /   150537      -1350.0033      -560.77002       1047.8766
NODE  /   150538      -1355.9336      -567.78143       1051.5823
NODE  /   150539      -1350.0033      -567.78351       1047.8766
NODE  /   150540      -1433.0289      -553.72339       1099.7568
NODE  /   150541      -1427.0985      -553.72571       1096.0511
NODE  /   150542      -1421.1681      -553.72809       1092.3454
NODE  /   150543      -1415.2377      -553.73047       1088.6396
NODE  /   150544      -1409.3073      -553.73285       1084.9339
NODE  /   150545       -1403.377      -553.73517       1081.2282
NODE  /   150546      -1397.4465      -553.73755       1077.5224
NODE  /   150547      -1391.5161      -553.73993       1073.8167
NODE  /   150548      -1415.2377      -546.71552       1088.6396
NODE  /   150549      -1415.2377       -539.7005       1088.6396
NODE  /   150550      -1415.2377      -532.68555       1088.6396
NODE  /   150551      -1415.2377      -525.67059       1088.6396
NODE  /   150552      -1415.2377      -518.65558       1088.6396
NODE  /   150553      -1421.1681       -532.6828       1092.3454
NODE  /   150554      -1427.0985      -532.67999       1096.0511
NODE  /   150555      -1433.0289      -532.67725       1099.7568
NODE  /   150556      -1427.0985      -539.69525       1096.0511
NODE  /   150557      -1427.0985      -546.71051       1096.0511
NODE  /   150558      -1421.1681      -539.69788       1092.3454
NODE  /   150559      -1421.1681      -546.71301       1092.3454
NODE  /   150560      -1433.0289      -539.69263       1099.7568
NODE  /   150561      -1433.0289      -546.70801       1099.7568
NODE  /   150562      -1427.0985      -518.64954       1096.0511
NODE  /   150563      -1427.0985      -525.66479       1096.0511
NODE  /   150564      -1421.1681      -518.65259       1092.3454
NODE  /   150565      -1421.1681      -525.66766       1092.3454
NODE  /   150566      -1433.0289      -518.64655       1099.7568
NODE  /   150567      -1433.0289      -525.66187       1099.7568
NODE  /   150568      -1391.5161      -532.69659       1073.8167
NODE  /   150569      -1397.4465      -532.69385       1077.5224
NODE  /   150570       -1403.377      -532.69104       1081.2282
NODE  /   150571      -1409.3073      -532.68829       1084.9339
NODE  /   150572      -1397.4465      -539.70837       1077.5224
NODE  /   150573      -1397.4465      -546.72296       1077.5224
NODE  /   150574      -1391.5161        -539.711       1073.8167
NODE  /   150575      -1391.5161      -546.72546       1073.8167
NODE  /   150576      -1409.3073      -539.70313       1084.9339
NODE  /   150577       -1403.377      -539.70575       1081.2282
NODE  /   150578      -1409.3073      -546.71796       1084.9339
NODE  /   150579       -1403.377      -546.72046       1081.2282
NODE  /   150580      -1397.4465      -518.66467       1077.5224
NODE  /   150581      -1397.4465      -525.67926       1077.5224
NODE  /   150582      -1391.5161      -518.66766       1073.8167
NODE  /   150583      -1391.5161      -525.68213       1073.8167
NODE  /   150584      -1409.3073      -518.65863       1084.9339
NODE  /   150585       -1403.377      -518.66162       1081.2282
NODE  /   150586      -1409.3073      -525.67346       1084.9339
NODE  /   150587       -1403.377      -525.67633       1081.2282
NODE  /   150588      -1415.2377      -588.80536       1088.6396
NODE  /   150589      -1415.2377      -581.79034       1088.6396
NODE  /   150590      -1415.2377      -574.77539       1088.6396
NODE  /   150591      -1415.2377      -567.76044       1088.6396
NODE  /   150592      -1415.2377      -560.74542       1088.6396
NODE  /   150593      -1421.1681      -574.77344       1092.3454
NODE  /   150594      -1427.0985      -574.77142       1096.0511
NODE  /   150595      -1433.0289      -574.76947       1099.7568
NODE  /   150596      -1427.0985      -581.78668       1096.0511
NODE  /   150597      -1427.0985      -588.80194       1096.0511
NODE  /   150598      -1421.1681      -581.78851       1092.3454
NODE  /   150599      -1421.1681      -588.80365       1092.3454
NODE  /   150600      -1433.0289      -581.78485       1099.7568
NODE  /   150601      -1433.0289      -588.80023       1099.7568
NODE  /   150602      -1427.0985      -560.74097       1096.0511
NODE  /   150603      -1427.0985      -567.75623       1096.0511
NODE  /   150604      -1421.1681      -560.74323       1092.3454
NODE  /   150605      -1421.1681       -567.7583       1092.3454
NODE  /   150606      -1433.0289      -560.73871       1099.7568
NODE  /   150607      -1433.0289      -567.75409       1099.7568
NODE  /   150608      -1391.5161      -574.78326       1073.8167
NODE  /   150609      -1397.4465      -574.78131       1077.5224
NODE  /   150610       -1403.377       -574.7793       1081.2282
NODE  /   150611      -1409.3073      -574.77734       1084.9339
NODE  /   150612      -1397.4465       -581.7959       1077.5224
NODE  /   150613      -1397.4465      -588.81049       1077.5224
NODE  /   150614      -1391.5161      -581.79773       1073.8167
NODE  /   150615      -1391.5161      -588.81219       1073.8167
NODE  /   150616      -1409.3073      -581.79218       1084.9339
NODE  /   150617       -1403.377      -581.79407       1081.2282
NODE  /   150618      -1409.3073      -588.80707       1084.9339
NODE  /   150619       -1403.377      -588.80878       1081.2282
NODE  /   150620      -1397.4465      -560.75214       1077.5224
NODE  /   150621      -1397.4465      -567.76672       1077.5224
NODE  /   150622      -1391.5161      -560.75439       1073.8167
NODE  /   150623      -1391.5161       -567.7688       1073.8167
NODE  /   150624      -1409.3073      -560.74768       1084.9339
NODE  /   150625       -1403.377      -560.74988       1081.2282
NODE  /   150626      -1409.3073      -567.76251       1084.9339
NODE  /   150627       -1403.377      -567.76459       1081.2282
NODE  /   150628      -1231.3951       -595.8692       973.76201
NODE  /   150629      -1237.3256      -595.86761       977.46776
NODE  /   150630       -1243.256      -595.86603       981.17351
NODE  /   150631      -1249.1863      -595.86444        984.8792
NODE  /   150632      -1255.1167      -595.86285       988.58495
NODE  /   150633      -1261.0471      -595.86133        992.2907
NODE  /   150634      -1266.9775      -595.85974       995.99638
NODE  /   150635       -1272.908      -595.85815       999.70213
NODE  /   150636      -1278.8384      -595.85657       1003.4079
NODE  /   150637      -1284.7688      -595.85498       1007.1136
NODE  /   150638      -1290.6992      -595.85339       1010.8193
NODE  /   150639      -1296.6296      -595.85187       1014.5251
NODE  /   150640      -1302.5599      -595.85028       1018.2308
NODE  /   150641      -1308.4904      -595.84869       1021.9365
NODE  /   150642      -1314.4208      -595.84711       1025.6423
NODE  /   150643      -1320.3512      -595.84552       1029.3479
NODE  /   150644      -1326.2816      -595.84393       1033.0536
NODE  /   150645      -1278.8384      -602.86853       1003.4079
NODE  /   150646      -1278.8384      -609.88049       1003.4079
NODE  /   150647      -1278.8384      -616.89246       1003.4079
NODE  /   150648      -1278.8384      -623.90436       1003.4079
NODE  /   150649      -1278.8384      -630.91632       1003.4079
NODE  /   150650      -1278.8384      -637.92828       1003.4079
NODE  /   150651      -1278.8384      -644.94025       1003.4079
NODE  /   150652      -1278.8384      -651.95221       1003.4079
NODE  /   150653      -1278.8384      -658.96417       1003.4079
NODE  /   150654      -1278.8384      -665.97607       1003.4079
NODE  /   150655      -1278.8384      -672.98804       1003.4079
NODE  /   150656       -1272.908      -637.92908       999.70213
NODE  /   150657      -1266.9775      -637.92987       995.99638
NODE  /   150658      -1261.0471      -637.93066        992.2907
NODE  /   150659      -1255.1167      -637.93146       988.58495
NODE  /   150660      -1249.1863      -637.93225        984.8792
NODE  /   150661       -1243.256      -637.93304       981.17351
NODE  /   150662      -1237.3256      -637.93378       977.46776
NODE  /   150663      -1231.3951      -637.93457       973.76201
NODE  /   150664      -1255.1167      -630.92004       988.58495
NODE  /   150665      -1255.1167      -623.90857       988.58495
NODE  /   150666      -1255.1167      -616.89716       988.58495
NODE  /   150667      -1255.1167      -609.88574       988.58495
NODE  /   150668      -1255.1167      -602.87433       988.58495
NODE  /   150669      -1261.0471        -616.896        992.2907
NODE  /   150670      -1266.9775      -616.89478       995.99638
NODE  /   150671       -1272.908      -616.89362       999.70213
NODE  /   150672      -1266.9775      -623.90649       995.99638
NODE  /   150673      -1266.9775      -630.91815       995.99638
NODE  /   150674      -1261.0471      -623.90753        992.2907
NODE  /   150675      -1261.0471      -630.91907        992.2907
NODE  /   150676       -1272.908      -623.90546       999.70213
NODE  /   150677       -1272.908      -630.91724       999.70213
NODE  /   150678      -1266.9775       -602.8714       995.99638
NODE  /   150679      -1266.9775      -609.88312       995.99638
NODE  /   150680      -1261.0471      -602.87286        992.2907
NODE  /   150681      -1261.0471       -609.8844        992.2907
NODE  /   150682       -1272.908         -602.87       999.70213
NODE  /   150683       -1272.908      -609.88177       999.70213
NODE  /   150684      -1231.3951      -616.90192       973.76201
NODE  /   150685      -1237.3256       -616.9007       977.46776
NODE  /   150686       -1243.256      -616.89954       981.17351
NODE  /   150687      -1249.1863      -616.89832        984.8792
NODE  /   150688      -1237.3256      -623.91174       977.46776
NODE  /   150689      -1237.3256      -630.92279       977.46776
NODE  /   150690      -1231.3951      -623.91278       973.76201
NODE  /   150691      -1231.3951      -630.92371       973.76201
NODE  /   150692      -1249.1863      -623.90967        984.8792
NODE  /   150693       -1243.256      -623.91071       981.17351
NODE  /   150694      -1249.1863      -630.92096        984.8792
NODE  /   150695       -1243.256      -630.92188       981.17351
NODE  /   150696      -1237.3256      -602.87866       977.46776
NODE  /   150697      -1237.3256      -609.88965       977.46776
NODE  /   150698      -1231.3951      -602.88007       973.76201
NODE  /   150699      -1231.3951      -609.89099       973.76201
NODE  /   150700      -1249.1863      -602.87573        984.8792
NODE  /   150701       -1243.256       -602.8772       981.17351
NODE  /   150702      -1249.1863      -609.88702        984.8792
NODE  /   150703       -1243.256      -609.88837       981.17351
NODE  /   150704      -1255.1167      -672.98859       988.58495
NODE  /   150705      -1255.1167      -665.97717       988.58495
NODE  /   150706      -1255.1167       -658.9657       988.58495
NODE  /   150707      -1255.1167      -651.95428       988.58495
NODE  /   150708      -1255.1167      -644.94287       988.58495
NODE  /   150709      -1261.0471      -658.96533        992.2907
NODE  /   150710      -1266.9775       -658.9649       995.99638
NODE  /   150711       -1272.908      -658.96454       999.70213
NODE  /   150712      -1266.9775      -665.97662       995.99638
NODE  /   150713      -1266.9775      -672.98828       995.99638
NODE  /   150714      -1261.0471      -665.97687        992.2907
NODE  /   150715      -1261.0471      -672.98846        992.2907
NODE  /   150716       -1272.908      -665.97638       999.70213
NODE  /   150717       -1272.908      -672.98816       999.70213
NODE  /   150718      -1266.9775      -644.94153       995.99638
NODE  /   150719      -1266.9775      -651.95325       995.99638
NODE  /   150720      -1261.0471       -644.9422        992.2907
NODE  /   150721      -1261.0471       -651.9538        992.2907
NODE  /   150722       -1272.908      -644.94092       999.70213
NODE  /   150723       -1272.908       -651.9527       999.70213
NODE  /   150724      -1231.3951      -658.96729       973.76201
NODE  /   150725      -1237.3256      -658.96692       977.46776
NODE  /   150726       -1243.256      -658.96649       981.17351
NODE  /   150727      -1249.1863      -658.96613        984.8792
NODE  /   150728      -1237.3256      -665.97791       977.46776
NODE  /   150729      -1237.3256      -672.98895       977.46776
NODE  /   150730      -1231.3951      -665.97821       973.76201
NODE  /   150731      -1231.3951      -672.99323       973.76201
NODE  /   150732      -1249.1863      -665.97742        984.8792
NODE  /   150733       -1243.256      -665.97766       981.17351
NODE  /   150734      -1249.1863      -672.98871        984.8792
NODE  /   150735       -1243.256      -672.98883       981.17351
NODE  /   150736      -1237.3256      -644.94482       977.46776
NODE  /   150737      -1237.3256      -651.95587       977.46776
NODE  /   150738      -1231.3951       -644.9455       973.76201
NODE  /   150739      -1231.3951      -651.95642       973.76201
NODE  /   150740      -1249.1863      -644.94354        984.8792
NODE  /   150741       -1243.256      -644.94415       981.17351
NODE  /   150742      -1249.1863      -651.95483        984.8792
NODE  /   150743       -1243.256      -651.95532       981.17351
NODE  /   150744      -1326.2816        -637.922       1033.0536
NODE  /   150745      -1320.3512      -637.92279       1029.3479
NODE  /   150746      -1314.4208      -637.92358       1025.6423
NODE  /   150747      -1308.4904      -637.92432       1021.9365
NODE  /   150748      -1302.5599      -637.92511       1018.2308
NODE  /   150749      -1296.6296       -637.9259       1014.5251
NODE  /   150750      -1290.6992       -637.9267       1010.8193
NODE  /   150751      -1284.7688      -637.92749       1007.1136
NODE  /   150752      -1308.4904      -630.91174       1021.9365
NODE  /   150753      -1308.4904      -623.89911       1021.9365
NODE  /   150754      -1308.4904      -616.88654       1021.9365
NODE  /   150755      -1308.4904       -609.8739       1021.9365
NODE  /   150756      -1308.4904      -602.86133       1021.9365
NODE  /   150757      -1314.4208      -616.88532       1025.6423
NODE  /   150758      -1320.3512      -616.88416       1029.3479
NODE  /   150759      -1326.2816        -616.883       1033.0536
NODE  /   150760      -1320.3512      -623.89703       1029.3479
NODE  /   150761      -1320.3512      -630.90991       1029.3479
NODE  /   150762      -1314.4208      -623.89807       1025.6423
NODE  /   150763      -1314.4208      -630.91083       1025.6423
NODE  /   150764      -1326.2816        -623.896       1033.0536
NODE  /   150765      -1326.2816        -630.909       1033.0536
NODE  /   150766      -1320.3512       -602.8584       1029.3479
NODE  /   150767      -1320.3512      -609.87128       1029.3479
NODE  /   150768      -1314.4208      -602.85986       1025.6423
NODE  /   150769      -1314.4208      -609.87262       1025.6423
NODE  /   150770      -1326.2816      -602.85699       1033.0536
NODE  /   150771      -1326.2816         -609.87       1033.0536
NODE  /   150772      -1284.7688      -616.89124       1007.1136
NODE  /   150773      -1290.6992      -616.89008       1010.8193
NODE  /   150774      -1296.6296      -616.88886       1014.5251
NODE  /   150775      -1302.5599       -616.8877       1018.2308
NODE  /   150776      -1290.6992      -623.90228       1010.8193
NODE  /   150777      -1290.6992      -630.91449       1010.8193
NODE  /   150778      -1284.7688      -623.90332       1007.1136
NODE  /   150779      -1284.7688      -630.91541       1007.1136
NODE  /   150780      -1302.5599      -623.90021       1018.2308
NODE  /   150781      -1296.6296      -623.90125       1014.5251
NODE  /   150782      -1302.5599      -630.91266       1018.2308
NODE  /   150783      -1296.6296      -630.91357       1014.5251
NODE  /   150784      -1290.6992      -602.86566       1010.8193
NODE  /   150785      -1290.6992      -609.87787       1010.8193
NODE  /   150786      -1284.7688      -602.86707       1007.1136
NODE  /   150787      -1284.7688      -609.87915       1007.1136
NODE  /   150788      -1302.5599      -602.86273       1018.2308
NODE  /   150789      -1296.6296       -602.8642       1014.5251
NODE  /   150790      -1302.5599      -609.87524       1018.2308
NODE  /   150791      -1296.6296      -609.87653       1014.5251
NODE  /   150792      -1308.4904      -672.98737       1021.9365
NODE  /   150793      -1308.4904      -665.97479       1021.9365
NODE  /   150794      -1308.4904      -658.96216       1021.9365
NODE  /   150795      -1308.4904      -651.94959       1021.9365
NODE  /   150796      -1308.4904      -644.93695       1021.9365
NODE  /   150797      -1314.4208      -658.96179       1025.6423
NODE  /   150798      -1320.3512      -658.96136       1029.3479
NODE  /   150799      -1326.2816        -658.961       1033.0536
NODE  /   150800      -1320.3512      -665.97424       1029.3479
NODE  /   150801      -1320.3512      -672.98712       1029.3479
NODE  /   150802      -1314.4208      -665.97455       1025.6423
NODE  /   150803      -1314.4208      -672.98724       1025.6423
NODE  /   150804      -1326.2816        -665.974       1033.0536
NODE  /   150805      -1326.2816        -672.987       1033.0536
NODE  /   150806      -1320.3512      -644.93567       1029.3479
NODE  /   150807      -1320.3512      -651.94849       1029.3479
NODE  /   150808      -1314.4208      -644.93628       1025.6423
NODE  /   150809      -1314.4208      -651.94904       1025.6423
NODE  /   150810      -1326.2816        -644.935       1033.0536
NODE  /   150811      -1326.2816        -651.948       1033.0536
NODE  /   150812      -1284.7688      -658.96375       1007.1136
NODE  /   150813      -1290.6992      -658.96338       1010.8193
NODE  /   150814      -1296.6296      -658.96295       1014.5251
NODE  /   150815      -1302.5599      -658.96259       1018.2308
NODE  /   150816      -1290.6992      -665.97559       1010.8193
NODE  /   150817      -1290.6992      -672.98779       1010.8193
NODE  /   150818      -1284.7688      -665.97583       1007.1136
NODE  /   150819      -1284.7688      -672.98792       1007.1136
NODE  /   150820      -1302.5599      -665.97504       1018.2308
NODE  /   150821      -1296.6296      -665.97528       1014.5251
NODE  /   150822      -1302.5599      -672.98755       1018.2308
NODE  /   150823      -1296.6296      -672.98767       1014.5251
NODE  /   150824      -1290.6992       -644.9389       1010.8193
NODE  /   150825      -1290.6992      -651.95111       1010.8193
NODE  /   150826      -1284.7688      -644.93958       1007.1136
NODE  /   150827      -1284.7688      -651.95166       1007.1136
NODE  /   150828      -1302.5599      -644.93762       1018.2308
NODE  /   150829      -1296.6296      -644.93829       1014.5251
NODE  /   150830      -1302.5599      -651.95007       1018.2308
NODE  /   150831      -1296.6296      -651.95062       1014.5251
NODE  /   150832      -1278.8384       -518.7251       1003.4079
NODE  /   150833      -1278.8384      -525.73706       1003.4079
NODE  /   150834      -1278.8384      -532.74902       1003.4079
NODE  /   150835      -1278.8384      -539.76099       1003.4079
NODE  /   150836      -1278.8384      -546.77289       1003.4079
NODE  /   150837      -1278.8384      -553.78485       1003.4079
NODE  /   150838      -1278.8384      -560.79681       1003.4079
NODE  /   150839      -1278.8384      -567.80878       1003.4079
NODE  /   150840      -1278.8384      -574.82074       1003.4079
NODE  /   150841      -1278.8384       -581.8327       1003.4079
NODE  /   150842      -1278.8384       -588.8446       1003.4079
NODE  /   150843       -1272.908      -553.78723       999.70213
NODE  /   150844      -1266.9775      -553.78961       995.99638
NODE  /   150845      -1261.0471      -553.79193        992.2907
NODE  /   150846      -1255.1167      -553.79431       988.58495
NODE  /   150847      -1249.1863      -553.79669        984.8792
NODE  /   150848       -1243.256      -553.79907       981.17351
NODE  /   150849      -1237.3256      -553.80139       977.46776
NODE  /   150850      -1231.3951      -553.80377       973.76201
NODE  /   150851      -1255.1167       -546.7829       988.58495
NODE  /   150852      -1255.1167      -539.77148       988.58495
NODE  /   150853      -1255.1167      -532.76007       988.58495
NODE  /   150854      -1255.1167       -525.7486       988.58495
NODE  /   150855      -1255.1167      -518.73718       988.58495
NODE  /   150856      -1261.0471      -532.75726        992.2907
NODE  /   150857      -1266.9775      -532.75452       995.99638
NODE  /   150858       -1272.908      -532.75177       999.70213
NODE  /   150859      -1266.9775      -539.76624       995.99638
NODE  /   150860      -1266.9775      -546.77789       995.99638
NODE  /   150861      -1261.0471      -539.76886        992.2907
NODE  /   150862      -1261.0471       -546.7804        992.2907
NODE  /   150863       -1272.908      -539.76361       999.70213
NODE  /   150864       -1272.908      -546.77539       999.70213
NODE  /   150865      -1266.9775      -518.73114       995.99638
NODE  /   150866      -1266.9775      -525.74286       995.99638
NODE  /   150867      -1261.0471      -518.73419        992.2907
NODE  /   150868      -1261.0471      -525.74573        992.2907
NODE  /   150869       -1272.908      -518.72815       999.70213
NODE  /   150870       -1272.908      -525.73993       999.70213
NODE  /   150871      -1231.3951      -532.77106       973.76201
NODE  /   150872      -1237.3256      -532.76831       977.46776
NODE  /   150873       -1243.256      -532.76556       981.17351
NODE  /   150874      -1249.1863      -532.76282        984.8792
NODE  /   150875      -1237.3256      -539.77936       977.46776
NODE  /   150876      -1237.3256      -546.79041       977.46776
NODE  /   150877      -1231.3951      -539.78198       973.76201
NODE  /   150878      -1231.3951      -546.79291       973.76201
NODE  /   150879      -1249.1863      -539.77411        984.8792
NODE  /   150880       -1243.256      -539.77673       981.17351
NODE  /   150881      -1249.1863       -546.7854        984.8792
NODE  /   150882       -1243.256       -546.7879       981.17351
NODE  /   150883      -1237.3256      -518.74628       977.46776
NODE  /   150884      -1237.3256      -525.75726       977.46776
NODE  /   150885      -1231.3951      -518.74927       973.76201
NODE  /   150886      -1231.3951      -525.76019       973.76201
NODE  /   150887      -1249.1863      -518.74023        984.8792
NODE  /   150888       -1243.256      -518.74323       981.17351
NODE  /   150889      -1249.1863      -525.75153        984.8792
NODE  /   150890       -1243.256      -525.75439       981.17351
NODE  /   150891      -1255.1167      -588.85144       988.58495
NODE  /   150892      -1255.1167      -581.84003       988.58495
NODE  /   150893      -1255.1167      -574.82861       988.58495
NODE  /   150894      -1255.1167       -567.8172       988.58495
NODE  /   150895      -1255.1167      -560.80573       988.58495
NODE  /   150896      -1261.0471      -574.82666        992.2907
NODE  /   150897      -1266.9775      -574.82465       995.99638
NODE  /   150898       -1272.908      -574.82269       999.70213
NODE  /   150899      -1266.9775      -581.83636       995.99638
NODE  /   150900      -1266.9775      -588.84802       995.99638
NODE  /   150901      -1261.0471       -581.8382        992.2907
NODE  /   150902      -1261.0471      -588.84973        992.2907
NODE  /   150903       -1272.908      -581.83453       999.70213
NODE  /   150904       -1272.908      -588.84631       999.70213
NODE  /   150905      -1266.9775      -560.80127       995.99638
NODE  /   150906      -1266.9775      -567.81299       995.99638
NODE  /   150907      -1261.0471      -560.80353        992.2907
NODE  /   150908      -1261.0471      -567.81506        992.2907
NODE  /   150909       -1272.908      -560.79907       999.70213
NODE  /   150910       -1272.908      -567.81085       999.70213
NODE  /   150911      -1231.3951      -574.83649       973.76201
NODE  /   150912      -1237.3256      -574.83453       977.46776
NODE  /   150913       -1243.256      -574.83252       981.17351
NODE  /   150914      -1249.1863      -574.83057        984.8792
NODE  /   150915      -1237.3256      -581.84552       977.46776
NODE  /   150916      -1237.3256      -588.85657       977.46776
NODE  /   150917      -1231.3951      -581.84741       973.76201
NODE  /   150918      -1231.3951      -588.85828       973.76201
NODE  /   150919      -1249.1863      -581.84186        984.8792
NODE  /   150920       -1243.256      -581.84369       981.17351
NODE  /   150921      -1249.1863      -588.85315        984.8792
NODE  /   150922       -1243.256      -588.85486       981.17351
NODE  /   150923      -1237.3256      -560.81244       977.46776
NODE  /   150924      -1237.3256      -567.82349       977.46776
NODE  /   150925      -1231.3951       -560.8147       973.76201
NODE  /   150926      -1231.3951      -567.82556       973.76201
NODE  /   150927      -1249.1863      -560.80798        984.8792
NODE  /   150928       -1243.256      -560.81024       981.17351
NODE  /   150929      -1249.1863      -567.81927        984.8792
NODE  /   150930       -1243.256      -567.82141       981.17351
NODE  /   150931      -1326.2816      -553.76593       1033.0536
NODE  /   150932      -1320.3512      -553.76831       1029.3479
NODE  /   150933      -1314.4208      -553.77069       1025.6423
NODE  /   150934      -1308.4904      -553.77301       1021.9365
NODE  /   150935      -1302.5599      -553.77539       1018.2308
NODE  /   150936      -1296.6296      -553.77777       1014.5251
NODE  /   150937      -1290.6992      -553.78015       1010.8193
NODE  /   150938      -1284.7688      -553.78247       1007.1136
NODE  /   150939      -1308.4904      -546.76044       1021.9365
NODE  /   150940      -1308.4904       -539.7478       1021.9365
NODE  /   150941      -1308.4904      -532.73523       1021.9365
NODE  /   150942      -1308.4904       -525.7226       1021.9365
NODE  /   150943      -1308.4904      -518.71002       1021.9365
NODE  /   150944      -1314.4208      -532.73242       1025.6423
NODE  /   150945      -1320.3512      -532.72968       1029.3479
NODE  /   150946      -1326.2816      -532.72693       1033.0536
NODE  /   150947      -1320.3512      -539.74255       1029.3479
NODE  /   150948      -1320.3512      -546.75543       1029.3479
NODE  /   150949      -1314.4208      -539.74518       1025.6423
NODE  /   150950      -1314.4208      -546.75793       1025.6423
NODE  /   150951      -1326.2816      -539.73993       1033.0536
NODE  /   150952      -1326.2816      -546.75293       1033.0536
NODE  /   150953      -1320.3512      -518.70392       1029.3479
NODE  /   150954      -1320.3512       -525.7168       1029.3479
NODE  /   150955      -1314.4208      -518.70697       1025.6423
NODE  /   150956      -1314.4208      -525.71973       1025.6423
NODE  /   150957      -1326.2816      -518.70093       1033.0536
NODE  /   150958      -1326.2816      -525.71393       1033.0536
NODE  /   150959      -1284.7688      -532.74628       1007.1136
NODE  /   150960      -1290.6992      -532.74347       1010.8193
NODE  /   150961      -1296.6296      -532.74072       1014.5251
NODE  /   150962      -1302.5599      -532.73798       1018.2308
NODE  /   150963      -1290.6992      -539.75568       1010.8193
NODE  /   150964      -1290.6992      -546.76794       1010.8193
NODE  /   150965      -1284.7688      -539.75836       1007.1136
NODE  /   150966      -1284.7688      -546.77039       1007.1136
NODE  /   150967      -1302.5599      -539.75043       1018.2308
NODE  /   150968      -1296.6296      -539.75305       1014.5251
NODE  /   150969      -1302.5599      -546.76294       1018.2308
NODE  /   150970      -1296.6296      -546.76544       1014.5251
NODE  /   150971      -1290.6992      -518.71906       1010.8193
NODE  /   150972      -1290.6992      -525.73126       1010.8193
NODE  /   150973      -1284.7688      -518.72211       1007.1136
NODE  /   150974      -1284.7688      -525.73419       1007.1136
NODE  /   150975      -1302.5599      -518.71301       1018.2308
NODE  /   150976      -1296.6296      -518.71606       1014.5251
NODE  /   150977      -1302.5599      -525.72546       1018.2308
NODE  /   150978      -1296.6296      -525.72839       1014.5251
NODE  /   150979      -1308.4904      -588.83606       1021.9365
NODE  /   150980      -1308.4904      -581.82349       1021.9365
NODE  /   150981      -1308.4904      -574.81085       1021.9365
NODE  /   150982      -1308.4904      -567.79828       1021.9365
NODE  /   150983      -1308.4904      -560.78564       1021.9365
NODE  /   150984      -1314.4208       -574.8089       1025.6423
NODE  /   150985      -1320.3512      -574.80695       1029.3479
NODE  /   150986      -1326.2816      -574.80493       1033.0536
NODE  /   150987      -1320.3512      -581.81982       1029.3479
NODE  /   150988      -1320.3512      -588.83264       1029.3479
NODE  /   150989      -1314.4208      -581.82166       1025.6423
NODE  /   150990      -1314.4208      -588.83435       1025.6423
NODE  /   150991      -1326.2816      -581.81793       1033.0536
NODE  /   150992      -1326.2816      -588.83093       1033.0536
NODE  /   150993      -1320.3512      -560.78119       1029.3479
NODE  /   150994      -1320.3512      -567.79407       1029.3479
NODE  /   150995      -1314.4208      -560.78339       1025.6423
NODE  /   150996      -1314.4208      -567.79614       1025.6423
NODE  /   150997      -1326.2816      -560.77893       1033.0536
NODE  /   150998      -1326.2816      -567.79193       1033.0536
NODE  /   150999      -1284.7688      -574.81873       1007.1136
NODE  /   151000      -1290.6992      -574.81677       1010.8193
NODE  /   151001      -1296.6296      -574.81482       1014.5251
NODE  /   151002      -1302.5599      -574.81287       1018.2308
NODE  /   151003      -1290.6992      -581.82898       1010.8193
NODE  /   151004      -1290.6992      -588.84119       1010.8193
NODE  /   151005      -1284.7688      -581.83081       1007.1136
NODE  /   151006      -1284.7688       -588.8429       1007.1136
NODE  /   151007      -1302.5599      -581.82532       1018.2308
NODE  /   151008      -1296.6296      -581.82715       1014.5251
NODE  /   151009      -1302.5599      -588.83777       1018.2308
NODE  /   151010      -1296.6296      -588.83948       1014.5251
NODE  /   151011      -1290.6992      -560.79236       1010.8193
NODE  /   151012      -1290.6992      -567.80457       1010.8193
NODE  /   151013      -1284.7688      -560.79456       1007.1136
NODE  /   151014      -1284.7688      -567.80664       1007.1136
NODE  /   151015      -1302.5599       -560.7879       1018.2308
NODE  /   151016      -1296.6296       -560.7901       1014.5251
NODE  /   151017      -1302.5599      -567.80035       1018.2308
NODE  /   151018      -1296.6296      -567.80249       1014.5251
NODE  /   151019      -1225.4647       -6.763248       970.05632
NODE  /   151020      -1225.4647      -13.778244       970.05632
NODE  /   151021      -1225.4647      -20.793242       970.05632
NODE  /   151022      -1225.4647      -27.808237       970.05632
NODE  /   151023      -1225.4647      -34.823235       970.05632
NODE  /   151024      -1225.4647       -41.83823       970.05632
NODE  /   151025      -1225.4647      -48.853226       970.05632
NODE  /   151026      -1225.4647      -55.868221       970.05632
NODE  /   151027      -1225.4647      -62.883221       970.05632
NODE  /   151028      -1225.4647      -69.898216       970.05632
NODE  /   151029      -1225.4647      -76.913208       970.05632
NODE  /   151030      -1225.4647      -83.928207       970.05632
NODE  /   151031      -1225.4647      -90.943207       970.05632
NODE  /   151032      -1225.4647      -97.958199       970.05632
NODE  /   151033      -1225.4647       -104.9732       970.05632
NODE  /   151034      -1225.4647      -111.98819       970.05632
NODE  /   151035      -1225.4647      -119.00319       970.05632
NODE  /   151036      -1225.4647      -126.01819       970.05632
NODE  /   151037      -1225.4647      -133.03319       970.05632
NODE  /   151038      -1225.4647      -140.04817       970.05632
NODE  /   151039      -1225.4647      -147.06317       970.05632
NODE  /   151040      -1225.4647      -154.07817       970.05632
NODE  /   151041      -1225.4647      -161.09317       970.05632
NODE  /   151042      -1225.4647      -168.10817       970.05632
NODE  /   151043      -1225.4647      -175.12315       970.05632
NODE  /   151044      -1225.4647      -182.13815       970.05632
NODE  /   151045      -1225.4647      -189.15315       970.05632
NODE  /   151046      -1225.4647      -196.16815       970.05632
NODE  /   151047      -1225.4647      -203.18315       970.05632
NODE  /   151048      -1225.4647      -210.19814       970.05632
NODE  /   151049      -1225.4647      -217.21313       970.05632
NODE  /   151050      -1225.4647      -224.22813       970.05632
NODE  /   151051      -1225.4647      -231.24313       970.05632
NODE  /   151052      -1225.4647      -238.25813       970.05632
NODE  /   151053      -1225.4647      -245.27312       970.05632
NODE  /   151054      -1225.4647      -252.28812       970.05632
NODE  /   151055      -1225.4647      -259.30313       970.05632
NODE  /   151056      -1225.4647      -266.31812       970.05632
NODE  /   151057      -1225.4647       -273.3331       970.05632
NODE  /   151058      -1225.4647      -280.34811       970.05632
NODE  /   151059      -1225.4647       -287.3631       970.05632
NODE  /   151060      -1225.4647      -294.37811       970.05632
NODE  /   151061      -1225.4647       -301.3931       970.05632
NODE  /   151062      -1225.4647      -308.40808       970.05632
NODE  /   151063      -1225.4647       -315.4231       970.05632
NODE  /   151064      -1225.4647      -322.43808       970.05632
NODE  /   151065      -1225.4647      -329.45309       970.05632
NODE  /   151066      -1225.4647      -336.46808       970.05632
NODE  /   151067      -1219.5343      -168.11482       966.35057
NODE  /   151068      -1213.6039      -168.12148       962.64482
NODE  /   151069      -1207.6735      -168.12814       958.93913
NODE  /   151070       -1201.743       -168.1348       955.23338
NODE  /   151071      -1195.8126      -168.14145       951.52763
NODE  /   151072      -1189.8823       -168.1481       947.82195
NODE  /   151073      -1183.9519      -168.15477        944.1162
NODE  /   151074      -1178.0215      -168.16142       940.41045
NODE  /   151075      -1172.0911      -168.16808       936.70476
NODE  /   151076      -1166.1606      -168.17474       932.99901
NODE  /   151077      -1160.2302       -168.1814       929.29326
NODE  /   151078      -1154.2998      -168.18805       925.58757
NODE  /   151079      -1148.3694       -168.1947       921.88182
NODE  /   151080       -1142.439      -168.20137       918.17607
NODE  /   151081      -1136.5087      -168.20802       914.47038
NODE  /   151082      -1130.5782      -168.21468       910.76463
NODE  /   151083      -1124.6478      -168.22134       907.05888
NODE  /   151084      -1118.7174        -168.228        903.3532
NODE  /   151085       -1112.787      -168.23465       899.64745
NODE  /   151086      -1106.8566       -168.2413        895.9417
NODE  /   151087      -1100.9261      -168.24797       892.23601
NODE  /   151088      -1094.9957      -168.25462       888.53026
NODE  /   151089      -1089.0653      -168.26128       884.82451
NODE  /   151090       -1083.135      -168.26794       881.11882
NODE  /   151091      -1077.2046       -168.2746       877.41307
NODE  /   151092      -1071.2742      -168.28125       873.70732
NODE  /   151093      -1065.3438      -168.28792       870.00163
NODE  /   151094      -1059.4133      -168.29457       866.29588
NODE  /   151095      -1053.4829      -168.30122       862.59013
NODE  /   151096      -1047.5525      -168.30788       858.88445
NODE  /   151097      -1041.6221      -168.31454        855.1787
NODE  /   151098      -1035.6917       -168.3212       851.47295
NODE  /   151099      -1029.7614      -168.32785       847.76726
NODE  /   151100      -1023.8309      -168.33452       844.06151
NODE  /   151101      -1017.9005      -168.34117       840.35576
NODE  /   151102      -1118.7174      -161.21326        903.3532
NODE  /   151103      -1118.7174       -154.1985        903.3532
NODE  /   151104      -1118.7174      -147.18376        903.3532
NODE  /   151105      -1118.7174      -140.16902        903.3532
NODE  /   151106      -1118.7174      -133.15427        903.3532
NODE  /   151107      -1118.7174      -126.13953        903.3532
NODE  /   151108      -1118.7174      -119.12479        903.3532
NODE  /   151109      -1118.7174      -112.11004        903.3532
NODE  /   151110      -1118.7174      -105.09529        903.3532
NODE  /   151111      -1118.7174      -98.080551        903.3532
NODE  /   151112      -1118.7174      -91.065804        903.3532
NODE  /   151113      -1118.7174      -84.051064        903.3532
NODE  /   151114      -1118.7174      -77.036316        903.3532
NODE  /   151115      -1118.7174      -70.021568        903.3532
NODE  /   151116      -1118.7174      -63.006828        903.3532
NODE  /   151117      -1118.7174      -55.992081        903.3532
NODE  /   151118      -1118.7174      -48.977337        903.3532
NODE  /   151119      -1118.7174      -41.962593        903.3532
NODE  /   151120      -1118.7174      -34.947849        903.3532
NODE  /   151121      -1118.7174      -27.933104        903.3532
NODE  /   151122      -1118.7174       -20.91836        903.3532
NODE  /   151123      -1118.7174      -13.903615        903.3532
NODE  /   151124      -1118.7174      -6.8888702        903.3532
NODE  /   151125      -1124.6478      -84.044235       907.05888
NODE  /   151126      -1130.5782      -84.037407       910.76463
NODE  /   151127      -1136.5087      -84.030586       914.47038
NODE  /   151128       -1142.439      -84.023758       918.17607
NODE  /   151129      -1148.3694      -84.016937       921.88182
NODE  /   151130      -1154.2998      -84.010109       925.58757
NODE  /   151131      -1160.2302      -84.003288       929.29326
NODE  /   151132      -1166.1606       -83.99646       932.99901
NODE  /   151133      -1172.0911      -83.989632       936.70476
NODE  /   151134      -1178.0215      -83.982811       940.41045
NODE  /   151135      -1183.9519      -83.975983        944.1162
NODE  /   151136      -1189.8823      -83.969162       947.82195
NODE  /   151137      -1195.8126      -83.962334       951.52763
NODE  /   151138       -1201.743      -83.955505       955.23338
NODE  /   151139      -1207.6735      -83.948685       958.93913
NODE  /   151140      -1213.6039      -83.941856       962.64482
NODE  /   151141      -1219.5343      -83.935036       966.35057
NODE  /   151142      -1172.0911      -91.004501       936.70476
NODE  /   151143      -1172.0911      -98.019379       936.70476
NODE  /   151144      -1172.0911      -105.03425       936.70476
NODE  /   151145      -1172.0911      -112.04912       936.70476
NODE  /   151146      -1172.0911      -119.06399       936.70476
NODE  /   151147      -1172.0911      -126.07886       936.70476
NODE  /   151148      -1172.0911      -133.09373       936.70476
NODE  /   151149      -1172.0911       -140.1086       936.70476
NODE  /   151150      -1172.0911      -147.12347       936.70476
NODE  /   151151      -1172.0911      -154.13834       936.70476
NODE  /   151152      -1172.0911      -161.15321       936.70476
NODE  /   151153      -1166.1606       -126.0856       932.99901
NODE  /   151154      -1160.2302      -126.09234       929.29326
NODE  /   151155      -1154.2998      -126.09908       925.58757
NODE  /   151156      -1148.3694      -126.10582       921.88182
NODE  /   151157       -1142.439      -126.11256       918.17607
NODE  /   151158      -1136.5087       -126.1193       914.47038
NODE  /   151159      -1130.5782      -126.12605       910.76463
NODE  /   151160      -1124.6478      -126.13279       907.05888
NODE  /   151161      -1148.3694      -119.09101       921.88182
NODE  /   151162      -1148.3694      -112.07619       921.88182
NODE  /   151163      -1148.3694      -105.06138       921.88182
NODE  /   151164      -1148.3694      -98.046562       921.88182
NODE  /   151165      -1148.3694      -91.031746       921.88182
NODE  /   151166      -1154.2998       -105.0546       925.58757
NODE  /   151167      -1160.2302      -105.04781       929.29326
NODE  /   151168      -1166.1606      -105.04103       932.99901
NODE  /   151169      -1160.2302      -112.06265       929.29326
NODE  /   151170      -1160.2302       -119.0775       929.29326
NODE  /   151171      -1154.2998      -112.06943       925.58757
NODE  /   151172      -1154.2998      -119.08425       925.58757
NODE  /   151173      -1166.1606      -112.05589       932.99901
NODE  /   151174      -1166.1606      -119.07074       932.99901
NODE  /   151175      -1160.2302      -91.018127       929.29326
NODE  /   151176      -1160.2302      -98.032967       929.29326
NODE  /   151177      -1154.2998       -91.02494       925.58757
NODE  /   151178      -1154.2998      -98.039764       925.58757
NODE  /   151179      -1166.1606      -91.011314       932.99901
NODE  /   151180      -1166.1606      -98.026169       932.99901
NODE  /   151181      -1124.6478      -105.08851       907.05888
NODE  /   151182      -1130.5782      -105.08173       910.76463
NODE  /   151183      -1136.5087      -105.07494       914.47038
NODE  /   151184       -1142.439      -105.06816       918.17607
NODE  /   151185      -1130.5782       -112.0965       910.76463
NODE  /   151186      -1130.5782      -119.11127       910.76463
NODE  /   151187      -1124.6478      -112.10327       907.05888
NODE  /   151188      -1124.6478      -119.11803       907.05888
NODE  /   151189       -1142.439      -112.08296       918.17607
NODE  /   151190      -1136.5087      -112.08973       914.47038
NODE  /   151191       -1142.439      -119.09776       918.17607
NODE  /   151192      -1136.5087      -119.10452       914.47038
NODE  /   151193      -1130.5782      -91.052185       910.76463
NODE  /   151194      -1130.5782      -98.066956       910.76463
NODE  /   151195      -1124.6478       -91.05899       907.05888
NODE  /   151196      -1124.6478      -98.073753       907.05888
NODE  /   151197       -1142.439      -91.038559       918.17607
NODE  /   151198      -1136.5087      -91.045372       914.47038
NODE  /   151199       -1142.439       -98.05336       918.17607
NODE  /   151200      -1136.5087      -98.060158       914.47038
NODE  /   151201      -1148.3694       -161.1799       921.88182
NODE  /   151202      -1148.3694      -154.16508       921.88182
NODE  /   151203      -1148.3694      -147.15027       921.88182
NODE  /   151204      -1148.3694      -140.13545       921.88182
NODE  /   151205      -1148.3694      -133.12064       921.88182
NODE  /   151206      -1154.2998      -147.14357       925.58757
NODE  /   151207      -1160.2302      -147.13687       929.29326
NODE  /   151208      -1166.1606      -147.13017       932.99901
NODE  /   151209      -1160.2302       -154.1517       929.29326
NODE  /   151210      -1160.2302      -161.16655       929.29326
NODE  /   151211      -1154.2998       -154.1584       925.58757
NODE  /   151212      -1154.2998      -161.17322       925.58757
NODE  /   151213      -1166.1606      -154.14502       932.99901
NODE  /   151214      -1166.1606      -161.15988       932.99901
NODE  /   151215      -1160.2302      -133.10718       929.29326
NODE  /   151216      -1160.2302      -140.12202       929.29326
NODE  /   151217      -1154.2998      -133.11391       925.58757
NODE  /   151218      -1154.2998      -140.12874       925.58757
NODE  /   151219      -1166.1606      -133.10045       932.99901
NODE  /   151220      -1166.1606      -140.11531       932.99901
NODE  /   151221      -1124.6478      -147.17706       907.05888
NODE  /   151222      -1130.5782      -147.17036       910.76463
NODE  /   151223      -1136.5087      -147.16367       914.47038
NODE  /   151224       -1142.439      -147.15697       918.17607
NODE  /   151225      -1130.5782      -154.18513       910.76463
NODE  /   151226      -1130.5782      -161.19991       910.76463
NODE  /   151227      -1124.6478      -154.19182       907.05888
NODE  /   151228      -1124.6478      -161.20657       907.05888
NODE  /   151229       -1142.439      -154.17177       918.17607
NODE  /   151230      -1136.5087      -154.17845       914.47038
NODE  /   151231       -1142.439      -161.18657       918.17607
NODE  /   151232      -1136.5087      -161.19324       914.47038
NODE  /   151233      -1130.5782      -133.14082       910.76463
NODE  /   151234      -1130.5782      -140.15559       910.76463
NODE  /   151235      -1124.6478      -133.14755       907.05888
NODE  /   151236      -1124.6478      -140.16231       907.05888
NODE  /   151237       -1142.439      -133.12737       918.17607
NODE  /   151238      -1136.5087      -133.13409       914.47038
NODE  /   151239       -1142.439      -140.14217       918.17607
NODE  /   151240      -1136.5087      -140.14888       914.47038
NODE  /   151241      -1219.5343      -126.02493       966.35057
NODE  /   151242      -1213.6039      -126.03167       962.64482
NODE  /   151243      -1207.6735      -126.03841       958.93913
NODE  /   151244       -1201.743      -126.04515       955.23338
NODE  /   151245      -1195.8126       -126.0519       951.52763
NODE  /   151246      -1189.8823      -126.05863       947.82195
NODE  /   151247      -1183.9519      -126.06538        944.1162
NODE  /   151248      -1178.0215      -126.07211       940.41045
NODE  /   151249       -1201.743      -119.03021       955.23338
NODE  /   151250       -1201.743      -112.01527       955.23338
NODE  /   151251       -1201.743      -105.00033       955.23338
NODE  /   151252       -1201.743       -97.98539       955.23338
NODE  /   151253       -1201.743      -90.970451       955.23338
NODE  /   151254      -1207.6735      -104.99355       958.93913
NODE  /   151255      -1213.6039      -104.98676       962.64482
NODE  /   151256      -1219.5343      -104.97998       966.35057
NODE  /   151257      -1213.6039      -112.00173       962.64482
NODE  /   151258      -1213.6039       -119.0167       962.64482
NODE  /   151259      -1207.6735       -112.0085       958.93913
NODE  /   151260      -1207.6735      -119.02345       958.93913
NODE  /   151261      -1219.5343      -111.99496       966.35057
NODE  /   151262      -1219.5343      -119.00995       966.35057
NODE  /   151263      -1213.6039      -90.956825       962.64482
NODE  /   151264      -1213.6039      -97.971794       962.64482
NODE  /   151265      -1207.6735      -90.963638       958.93913
NODE  /   151266      -1207.6735      -97.978592       958.93913
NODE  /   151267      -1219.5343      -90.950012       966.35057
NODE  /   151268      -1219.5343      -97.964996       966.35057
NODE  /   151269      -1178.0215      -105.02747       940.41045
NODE  /   151270      -1183.9519      -105.02068        944.1162
NODE  /   151271      -1189.8823      -105.01389       947.82195
NODE  /   151272      -1195.8126      -105.00711       951.52763
NODE  /   151273      -1183.9519      -112.03558        944.1162
NODE  /   151274      -1183.9519      -119.05048        944.1162
NODE  /   151275      -1178.0215      -112.04234       940.41045
NODE  /   151276      -1178.0215      -119.05723       940.41045
NODE  /   151277      -1195.8126      -112.02204       951.52763
NODE  /   151278      -1189.8823      -112.02881       947.82195
NODE  /   151279      -1195.8126      -119.03696       951.52763
NODE  /   151280      -1189.8823      -119.04372       947.82195
NODE  /   151281      -1183.9519      -90.990883        944.1162
NODE  /   151282      -1183.9519      -98.005783        944.1162
NODE  /   151283      -1178.0215      -90.997696       940.41045
NODE  /   151284      -1178.0215      -98.012581       940.41045
NODE  /   151285      -1195.8126      -90.977257       951.52763
NODE  /   151286      -1189.8823       -90.98407       947.82195
NODE  /   151287      -1195.8126      -97.992188       951.52763
NODE  /   151288      -1189.8823      -97.998985       947.82195
NODE  /   151289       -1201.743      -161.11986       955.23338
NODE  /   151290       -1201.743      -154.10492       955.23338
NODE  /   151291       -1201.743      -147.08997       955.23338
NODE  /   151292       -1201.743      -140.07503       955.23338
NODE  /   151293       -1201.743      -133.06009       955.23338
NODE  /   151294      -1207.6735      -147.08327       958.93913
NODE  /   151295      -1213.6039      -147.07657       962.64482
NODE  /   151296      -1219.5343      -147.06987       966.35057
NODE  /   151297      -1213.6039      -154.09154       962.64482
NODE  /   151298      -1213.6039      -161.10651       962.64482
NODE  /   151299      -1207.6735      -154.09822       958.93913
NODE  /   151300      -1207.6735      -161.11317       958.93913
NODE  /   151301      -1219.5343      -154.08485       966.35057
NODE  /   151302      -1219.5343      -161.09984       966.35057
NODE  /   151303      -1213.6039      -133.04663       962.64482
NODE  /   151304      -1213.6039       -140.0616       962.64482
NODE  /   151305      -1207.6735      -133.05336       958.93913
NODE  /   151306      -1207.6735      -140.06831       958.93913
NODE  /   151307      -1219.5343      -133.03992       966.35057
NODE  /   151308      -1219.5343      -140.05489       966.35057
NODE  /   151309      -1178.0215      -147.11678       940.41045
NODE  /   151310      -1183.9519      -147.11008        944.1162
NODE  /   151311      -1189.8823      -147.10338       947.82195
NODE  /   151312      -1195.8126      -147.09666       951.52763
NODE  /   151313      -1183.9519      -154.12497        944.1162
NODE  /   151314      -1183.9519      -161.13986        944.1162
NODE  /   151315      -1178.0215      -154.13165       940.41045
NODE  /   151316      -1178.0215      -161.14655       940.41045
NODE  /   151317      -1195.8126       -154.1116       951.52763
NODE  /   151318      -1189.8823      -154.11829       947.82195
NODE  /   151319      -1195.8126      -161.12653       951.52763
NODE  /   151320      -1189.8823      -161.13319       947.82195
NODE  /   151321      -1183.9519      -133.08028        944.1162
NODE  /   151322      -1183.9519      -140.09517        944.1162
NODE  /   151323      -1178.0215      -133.08701       940.41045
NODE  /   151324      -1178.0215      -140.10188       940.41045
NODE  /   151325      -1195.8126      -133.06682       951.52763
NODE  /   151326      -1189.8823      -133.07355       947.82195
NODE  /   151327      -1195.8126      -140.08174       951.52763
NODE  /   151328      -1189.8823      -140.08846       947.82195
NODE  /   151329      -1172.0911      -6.8260593       936.70476
NODE  /   151330      -1172.0911       -13.84093       936.70476
NODE  /   151331      -1172.0911      -20.855801       936.70476
NODE  /   151332      -1172.0911       -27.87067       936.70476
NODE  /   151333      -1172.0911       -34.88554       936.70476
NODE  /   151334      -1172.0911       -41.90041       936.70476
NODE  /   151335      -1172.0911      -48.915283       936.70476
NODE  /   151336      -1172.0911      -55.930153       936.70476
NODE  /   151337      -1172.0911      -62.945023       936.70476
NODE  /   151338      -1172.0911      -69.959892       936.70476
NODE  /   151339      -1172.0911      -76.974762       936.70476
NODE  /   151340      -1166.1606      -41.907322       932.99901
NODE  /   151341      -1160.2302       -41.91423       929.29326
NODE  /   151342      -1154.2998      -41.921139       925.58757
NODE  /   151343      -1148.3694      -41.928047       921.88182
NODE  /   151344       -1142.439      -41.934956       918.17607
NODE  /   151345      -1136.5087      -41.941868       914.47038
NODE  /   151346      -1130.5782      -41.948776       910.76463
NODE  /   151347      -1124.6478      -41.955685       907.05888
NODE  /   151348      -1148.3694      -34.913235       921.88182
NODE  /   151349      -1148.3694      -27.898418       921.88182
NODE  /   151350      -1148.3694      -20.883604       921.88182
NODE  /   151351      -1148.3694       -13.86879       921.88182
NODE  /   151352      -1148.3694      -6.8539753       921.88182
NODE  /   151353      -1154.2998      -20.876654       925.58757
NODE  /   151354      -1160.2302      -20.869701       929.29326
NODE  /   151355      -1166.1606      -20.862751       932.99901
NODE  /   151356      -1160.2302      -27.884544       929.29326
NODE  /   151357      -1160.2302      -34.899387       929.29326
NODE  /   151358      -1154.2998      -27.891481       925.58757
NODE  /   151359      -1154.2998      -34.906311       925.58757
NODE  /   151360      -1166.1606      -27.877607       932.99901
NODE  /   151361      -1166.1606      -34.892464       932.99901
NODE  /   151362      -1160.2302      -6.8400173       929.29326
NODE  /   151363      -1160.2302      -13.854859       929.29326
NODE  /   151364      -1154.2998      -6.8469963       925.58757
NODE  /   151365      -1154.2998      -13.861825       925.58757
NODE  /   151366      -1166.1606      -6.8330383       932.99901
NODE  /   151367      -1166.1606      -13.847895       932.99901
NODE  /   151368      -1124.6478      -20.911409       907.05888
NODE  /   151369      -1130.5782      -20.904457       910.76463
NODE  /   151370      -1136.5087      -20.897507       914.47038
NODE  /   151371       -1142.439      -20.890554       918.17607
NODE  /   151372      -1130.5782       -27.91923       910.76463
NODE  /   151373      -1130.5782      -34.934002       910.76463
NODE  /   151374      -1124.6478      -27.926167       907.05888
NODE  /   151375      -1124.6478      -34.940926       907.05888
NODE  /   151376       -1142.439      -27.905355       918.17607
NODE  /   151377      -1136.5087      -27.912292       914.47038
NODE  /   151378       -1142.439      -34.920155       918.17607
NODE  /   151379      -1136.5087      -34.927078       914.47038
NODE  /   151380      -1130.5782      -6.8749123       910.76463
NODE  /   151381      -1130.5782      -13.889685       910.76463
NODE  /   151382      -1124.6478      -6.8818913       907.05888
NODE  /   151383      -1124.6478       -13.89665       907.05888
NODE  /   151384       -1142.439      -6.8609543       918.17607
NODE  /   151385      -1136.5087      -6.8679333       914.47038
NODE  /   151386       -1142.439      -13.875755       918.17607
NODE  /   151387      -1136.5087       -13.88272       914.47038
NODE  /   151388      -1148.3694      -77.002121       921.88182
NODE  /   151389      -1148.3694      -69.987305       921.88182
NODE  /   151390      -1148.3694      -62.972492       921.88182
NODE  /   151391      -1148.3694      -55.957676       921.88182
NODE  /   151392      -1148.3694      -48.942863       921.88182
NODE  /   151393      -1154.2998      -62.965626       925.58757
NODE  /   151394      -1160.2302      -62.958755       929.29326
NODE  /   151395      -1166.1606      -62.951889       932.99901
NODE  /   151396      -1160.2302      -69.973602       929.29326
NODE  /   151397      -1160.2302      -76.988441       929.29326
NODE  /   151398      -1154.2998      -69.980453       925.58757
NODE  /   151399      -1154.2998      -76.995285       925.58757
NODE  /   151400      -1166.1606      -69.966743       932.99901
NODE  /   151401      -1166.1606      -76.981606       932.99901
NODE  /   151402      -1160.2302      -48.929073       929.29326
NODE  /   151403      -1160.2302      -55.943916       929.29326
NODE  /   151404      -1154.2998      -48.935966       925.58757
NODE  /   151405      -1154.2998      -55.950794       925.58757
NODE  /   151406      -1166.1606      -48.922176       932.99901
NODE  /   151407      -1166.1606      -55.937035       932.99901
NODE  /   151408      -1124.6478      -62.999958       907.05888
NODE  /   151409      -1130.5782      -62.993092       910.76463
NODE  /   151410      -1136.5087      -62.986225       914.47038
NODE  /   151411       -1142.439      -62.979359       918.17607
NODE  /   151412      -1130.5782      -70.007866       910.76463
NODE  /   151413      -1130.5782      -77.022636       910.76463
NODE  /   151414      -1124.6478      -70.014717       907.05888
NODE  /   151415      -1124.6478       -77.02948       907.05888
NODE  /   151416       -1142.439      -69.994156       918.17607
NODE  /   151417      -1136.5087      -70.001015       914.47038
NODE  /   151418       -1142.439      -77.008957       918.17607
NODE  /   151419      -1136.5087        -77.0158       914.47038
NODE  /   151420      -1130.5782      -48.963547       910.76463
NODE  /   151421      -1130.5782      -55.978321       910.76463
NODE  /   151422      -1124.6478      -48.970444       907.05888
NODE  /   151423      -1124.6478      -55.985203       907.05888
NODE  /   151424       -1142.439      -48.949757       918.17607
NODE  /   151425      -1136.5087      -48.956654       914.47038
NODE  /   151426       -1142.439      -55.964558       918.17607
NODE  /   151427      -1136.5087      -55.971439       914.47038
NODE  /   151428      -1219.5343      -41.845139       966.35057
NODE  /   151429      -1213.6039      -41.852047       962.64482
NODE  /   151430      -1207.6735      -41.858955       958.93913
NODE  /   151431       -1201.743      -41.865868       955.23338
NODE  /   151432      -1195.8126      -41.872776       951.52763
NODE  /   151433      -1189.8823      -41.879684       947.82195
NODE  /   151434      -1183.9519      -41.886593        944.1162
NODE  /   151435      -1178.0215      -41.893501       940.41045
NODE  /   151436       -1201.743      -34.850925       955.23338
NODE  /   151437       -1201.743      -27.835985       955.23338
NODE  /   151438       -1201.743      -20.821045       955.23338
NODE  /   151439       -1201.743      -13.806105       955.23338
NODE  /   151440       -1201.743      -6.7911644       955.23338
NODE  /   151441      -1207.6735      -20.814095       958.93913
NODE  /   151442      -1213.6039      -20.807142       962.64482
NODE  /   151443      -1219.5343      -20.800192       966.35057
NODE  /   151444      -1213.6039      -27.822111       962.64482
NODE  /   151445      -1213.6039      -34.837078       962.64482
NODE  /   151446      -1207.6735      -27.829048       958.93913
NODE  /   151447      -1207.6735      -34.844002       958.93913
NODE  /   151448      -1219.5343      -27.815174       966.35057
NODE  /   151449      -1219.5343      -34.830158       966.35057
NODE  /   151450      -1213.6039      -6.7772059       962.64482
NODE  /   151451      -1213.6039      -13.792174       962.64482
NODE  /   151452      -1207.6735      -6.7841849       958.93913
NODE  /   151453      -1207.6735       -13.79914       958.93913
NODE  /   151454      -1219.5343       -6.770227       966.35057
NODE  /   151455      -1219.5343       -13.78521       966.35057
NODE  /   151456      -1178.0215      -20.848848       940.41045
NODE  /   151457      -1183.9519      -20.841898        944.1162
NODE  /   151458      -1189.8823      -20.834948       947.82195
NODE  /   151459      -1195.8126      -20.827995       951.52763
NODE  /   151460      -1183.9519      -27.856796        944.1162
NODE  /   151461      -1183.9519      -34.871696        944.1162
NODE  /   151462      -1178.0215      -27.863733       940.41045
NODE  /   151463      -1178.0215      -34.878616       940.41045
NODE  /   151464      -1195.8126      -27.842922       951.52763
NODE  /   151465      -1189.8823      -27.849859       947.82195
NODE  /   151466      -1195.8126      -34.857849       951.52763
NODE  /   151467      -1189.8823      -34.864773       947.82195
NODE  /   151468      -1183.9519      -6.8121014        944.1162
NODE  /   151469      -1183.9519         -13.827        944.1162
NODE  /   151470      -1178.0215      -6.8190804       940.41045
NODE  /   151471      -1178.0215      -13.833964       940.41045
NODE  /   151472      -1195.8126      -6.7981434       951.52763
NODE  /   151473      -1189.8823      -6.8051224       947.82195
NODE  /   151474      -1195.8126      -13.813069       951.52763
NODE  /   151475      -1189.8823      -13.820035       947.82195
NODE  /   151476       -1201.743      -76.940567       955.23338
NODE  /   151477       -1201.743      -69.925629       955.23338
NODE  /   151478       -1201.743      -62.910686       955.23338
NODE  /   151479       -1201.743      -55.895748       955.23338
NODE  /   151480       -1201.743      -48.880806       955.23338
NODE  /   151481      -1207.6735       -62.90382       958.93913
NODE  /   151482      -1213.6039      -62.896954       962.64482
NODE  /   151483      -1219.5343      -62.890087       966.35057
NODE  /   151484      -1213.6039      -69.911919       962.64482
NODE  /   151485      -1213.6039      -76.926888       962.64482
NODE  /   151486      -1207.6735      -69.918777       958.93913
NODE  /   151487      -1207.6735      -76.933731       958.93913
NODE  /   151488      -1219.5343      -69.905067       966.35057
NODE  /   151489      -1219.5343      -76.920052       966.35057
NODE  /   151490      -1213.6039      -48.867016       962.64482
NODE  /   151491      -1213.6039      -55.881985       962.64482
NODE  /   151492      -1207.6735      -48.873913       958.93913
NODE  /   151493      -1207.6735      -55.888866       958.93913
NODE  /   151494      -1219.5343      -48.860123       966.35057
NODE  /   151495      -1219.5343      -55.875103       966.35057
NODE  /   151496      -1178.0215      -62.938156       940.41045
NODE  /   151497      -1183.9519       -62.93129        944.1162
NODE  /   151498      -1189.8823      -62.924423       947.82195
NODE  /   151499      -1195.8126      -62.917553       951.52763
NODE  /   151500      -1183.9519       -69.94619        944.1162
NODE  /   151501      -1183.9519      -76.961082        944.1162
NODE  /   151502      -1178.0215      -69.953041       940.41045
NODE  /   151503      -1178.0215      -76.967926       940.41045
NODE  /   151504      -1195.8126       -69.93248       951.52763
NODE  /   151505      -1189.8823      -69.939331       947.82195
NODE  /   151506      -1195.8126      -76.947411       951.52763
NODE  /   151507      -1189.8823      -76.954247       947.82195
NODE  /   151508      -1183.9519      -48.901493        944.1162
NODE  /   151509      -1183.9519      -55.916389        944.1162
NODE  /   151510      -1178.0215      -48.908386       940.41045
NODE  /   151511      -1178.0215      -55.923271       940.41045
NODE  /   151512      -1195.8126      -48.887703       951.52763
NODE  /   151513      -1189.8823      -48.894596       947.82195
NODE  /   151514      -1195.8126       -55.90263       951.52763
NODE  /   151515      -1189.8823      -55.909508       947.82195
NODE  /   151516      -1017.9005      -84.167091       840.35576
NODE  /   151517      -1023.8309      -84.160263       844.06151
NODE  /   151518      -1029.7614      -84.153435       847.76726
NODE  /   151519      -1035.6917      -84.146614       851.47295
NODE  /   151520      -1041.6221      -84.139786        855.1787
NODE  /   151521      -1047.5525      -84.132965       858.88445
NODE  /   151522      -1053.4829      -84.126137       862.59013
NODE  /   151523      -1059.4133      -84.119308       866.29588
NODE  /   151524      -1065.3438      -84.112488       870.00163
NODE  /   151525      -1071.2742      -84.105659       873.70732
NODE  /   151526      -1077.2046      -84.098839       877.41307
NODE  /   151527       -1083.135      -84.092011       881.11882
NODE  /   151528      -1089.0653       -84.08519       884.82451
NODE  /   151529      -1094.9957      -84.078362       888.53026
NODE  /   151530      -1100.9261      -84.071533       892.23601
NODE  /   151531      -1106.8566      -84.064713        895.9417
NODE  /   151532       -1112.787      -84.057884       899.64745
NODE  /   151533      -1065.3438      -91.127106       870.00163
NODE  /   151534      -1065.3438      -98.141724       870.00163
NODE  /   151535      -1065.3438      -105.15634       870.00163
NODE  /   151536      -1065.3438      -112.17096       870.00163
NODE  /   151537      -1065.3438      -119.18558       870.00163
NODE  /   151538      -1065.3438       -126.2002       870.00163
NODE  /   151539      -1065.3438      -133.21481       870.00163
NODE  /   151540      -1065.3438      -140.22943       870.00163
NODE  /   151541      -1065.3438      -147.24405       870.00163
NODE  /   151542      -1065.3438      -154.25867       870.00163
NODE  /   151543      -1065.3438      -161.27328       870.00163
NODE  /   151544      -1059.4133      -126.20694       866.29588
NODE  /   151545      -1053.4829      -126.21368       862.59013
NODE  /   151546      -1047.5525      -126.22042       858.88445
NODE  /   151547      -1041.6221      -126.22717        855.1787
NODE  /   151548      -1035.6917       -126.2339       851.47295
NODE  /   151549      -1029.7614      -126.24065       847.76726
NODE  /   151550      -1023.8309      -126.24739       844.06151
NODE  /   151551      -1017.9005      -126.25413       840.35576
NODE  /   151552      -1041.6221       -119.2126        855.1787
NODE  /   151553      -1041.6221      -112.19804        855.1787
NODE  /   151554      -1041.6221      -105.18347        855.1787
NODE  /   151555      -1041.6221      -98.168915        855.1787
NODE  /   151556      -1041.6221       -91.15435        855.1787
NODE  /   151557      -1047.5525      -105.17669       858.88445
NODE  /   151558      -1053.4829      -105.16991       862.59013
NODE  /   151559      -1059.4133      -105.16312       866.29588
NODE  /   151560      -1053.4829       -112.1845       862.59013
NODE  /   151561      -1053.4829      -119.19909       862.59013
NODE  /   151562      -1047.5525      -112.19127       858.88445
NODE  /   151563      -1047.5525      -119.20585       858.88445
NODE  /   151564      -1059.4133      -112.17773       866.29588
NODE  /   151565      -1059.4133      -119.19234       866.29588
NODE  /   151566      -1053.4829      -91.140724       862.59013
NODE  /   151567      -1053.4829      -98.155319       862.59013
NODE  /   151568      -1047.5525      -91.147537       858.88445
NODE  /   151569      -1047.5525      -98.162117       858.88445
NODE  /   151570      -1059.4133      -91.133919       866.29588
NODE  /   151571      -1059.4133      -98.148521       866.29588
NODE  /   151572      -1017.9005      -105.21061       840.35576
NODE  /   151573      -1023.8309      -105.20383       844.06151
NODE  /   151574      -1029.7614      -105.19704       847.76726
NODE  /   151575      -1035.6917      -105.19026       851.47295
NODE  /   151576      -1023.8309      -112.21835       844.06151
NODE  /   151577      -1023.8309      -119.23286       844.06151
NODE  /   151578      -1017.9005      -112.22511       840.35576
NODE  /   151579      -1017.9005      -119.23962       840.35576
NODE  /   151580      -1035.6917      -112.20481       851.47295
NODE  /   151581      -1029.7614      -112.21158       847.76726
NODE  /   151582      -1035.6917      -119.21935       851.47295
NODE  /   151583      -1029.7614      -119.22611       847.76726
NODE  /   151584      -1023.8309      -91.174782       844.06151
NODE  /   151585      -1023.8309      -98.189301       844.06151
NODE  /   151586      -1017.9005      -91.181595       840.35576
NODE  /   151587      -1017.9005      -98.196098       840.35576
NODE  /   151588      -1035.6917      -91.161163       851.47295
NODE  /   151589      -1029.7614      -91.167969       847.76726
NODE  /   151590      -1035.6917      -98.175713       851.47295
NODE  /   151591      -1029.7614       -98.18251       847.76726
NODE  /   151592      -1041.6221      -161.29997        855.1787
NODE  /   151593      -1041.6221      -154.28542        855.1787
NODE  /   151594      -1041.6221      -147.27086        855.1787
NODE  /   151595      -1041.6221      -140.25629        855.1787
NODE  /   151596      -1041.6221      -133.24173        855.1787
NODE  /   151597      -1047.5525      -147.26414       858.88445
NODE  /   151598      -1053.4829      -147.25745       862.59013
NODE  /   151599      -1059.4133      -147.25075       866.29588
NODE  /   151600      -1053.4829      -154.27205       862.59013
NODE  /   151601      -1053.4829      -161.28664       862.59013
NODE  /   151602      -1047.5525      -154.27873       858.88445
NODE  /   151603      -1047.5525       -161.2933       858.88445
NODE  /   151604      -1059.4133      -154.26537       866.29588
NODE  /   151605      -1059.4133      -161.27997       866.29588
NODE  /   151606      -1053.4829      -133.22827       862.59013
NODE  /   151607      -1053.4829      -140.24286       862.59013
NODE  /   151608      -1047.5525        -133.235       858.88445
NODE  /   151609      -1047.5525      -140.24957       858.88445
NODE  /   151610      -1059.4133      -133.22154       866.29588
NODE  /   151611      -1059.4133      -140.23615       866.29588
NODE  /   151612      -1017.9005      -147.29765       840.35576
NODE  /   151613      -1023.8309      -147.29095       844.06151
NODE  /   151614      -1029.7614      -147.28426       847.76726
NODE  /   151615      -1035.6917      -147.27756       851.47295
NODE  /   151616      -1023.8309      -154.30547       844.06151
NODE  /   151617      -1023.8309      -161.31999       844.06151
NODE  /   151618      -1017.9005      -154.31215       840.35576
NODE  /   151619      -1017.9005      -161.32666       840.35576
NODE  /   151620      -1035.6917       -154.2921       851.47295
NODE  /   151621      -1029.7614      -154.29878       847.76726
NODE  /   151622      -1035.6917      -161.30666       851.47295
NODE  /   151623      -1029.7614      -161.31332       847.76726
NODE  /   151624      -1023.8309       -133.2619       844.06151
NODE  /   151625      -1023.8309      -140.27643       844.06151
NODE  /   151626      -1017.9005      -133.26863       840.35576
NODE  /   151627      -1017.9005      -140.28314       840.35576
NODE  /   151628      -1035.6917      -133.24846       851.47295
NODE  /   151629      -1029.7614      -133.25519       847.76726
NODE  /   151630      -1035.6917        -140.263       851.47295
NODE  /   151631      -1029.7614      -140.26971       847.76726
NODE  /   151632       -1112.787      -126.14627       899.64745
NODE  /   151633      -1106.8566      -126.15301        895.9417
NODE  /   151634      -1100.9261      -126.15975       892.23601
NODE  /   151635      -1094.9957       -126.1665       888.53026
NODE  /   151636      -1089.0653      -126.17323       884.82451
NODE  /   151637       -1083.135      -126.17998       881.11882
NODE  /   151638      -1077.2046      -126.18671       877.41307
NODE  /   151639      -1071.2742      -126.19346       873.70732
NODE  /   151640      -1094.9957       -119.1518       888.53026
NODE  /   151641      -1094.9957      -112.13712       888.53026
NODE  /   151642      -1094.9957      -105.12243       888.53026
NODE  /   151643      -1094.9957      -98.107735       888.53026
NODE  /   151644      -1094.9957      -91.093048       888.53026
NODE  /   151645      -1100.9261      -105.11565       892.23601
NODE  /   151646      -1106.8566      -105.10886        895.9417
NODE  /   151647       -1112.787      -105.10207       899.64745
NODE  /   151648      -1106.8566      -112.12358        895.9417
NODE  /   151649      -1106.8566      -119.13829        895.9417
NODE  /   151650      -1100.9261      -112.13035       892.23601
NODE  /   151651      -1100.9261      -119.14505       892.23601
NODE  /   151652       -1112.787      -112.11681       899.64745
NODE  /   151653       -1112.787      -119.13154       899.64745
NODE  /   151654      -1106.8566       -91.07943        895.9417
NODE  /   151655      -1106.8566      -98.094147        895.9417
NODE  /   151656      -1100.9261      -91.086235       892.23601
NODE  /   151657      -1100.9261      -98.100945       892.23601
NODE  /   151658       -1112.787      -91.072617       899.64745
NODE  /   151659       -1112.787      -98.087349       899.64745
NODE  /   151660      -1071.2742      -105.14956       873.70732
NODE  /   151661      -1077.2046      -105.14278       877.41307
NODE  /   151662       -1083.135      -105.13599       881.11882
NODE  /   151663      -1089.0653      -105.12921       884.82451
NODE  /   151664      -1077.2046      -112.15742       877.41307
NODE  /   151665      -1077.2046      -119.17207       877.41307
NODE  /   151666      -1071.2742      -112.16419       873.70732
NODE  /   151667      -1071.2742      -119.17883       873.70732
NODE  /   151668      -1089.0653      -112.14388       884.82451
NODE  /   151669       -1083.135      -112.15066       881.11882
NODE  /   151670      -1089.0653      -119.15856       884.82451
NODE  /   151671       -1083.135      -119.16531       881.11882
NODE  /   151672      -1077.2046       -91.11348       877.41307
NODE  /   151673      -1077.2046      -98.128128       877.41307
NODE  /   151674      -1071.2742      -91.120293       873.70732
NODE  /   151675      -1071.2742      -98.134926       873.70732
NODE  /   151676      -1089.0653      -91.099861       884.82451
NODE  /   151677       -1083.135      -91.106674       881.11882
NODE  /   151678      -1089.0653      -98.114532       884.82451
NODE  /   151679       -1083.135       -98.12133       881.11882
NODE  /   151680      -1094.9957      -161.23993       888.53026
NODE  /   151681      -1094.9957      -154.22525       888.53026
NODE  /   151682      -1094.9957      -147.21056       888.53026
NODE  /   151683      -1094.9957      -140.19588       888.53026
NODE  /   151684      -1094.9957      -133.18118       888.53026
NODE  /   151685      -1100.9261      -147.20386       892.23601
NODE  /   151686      -1106.8566      -147.19716        895.9417
NODE  /   151687       -1112.787      -147.19046       899.64745
NODE  /   151688      -1106.8566      -154.21188        895.9417
NODE  /   151689      -1106.8566      -161.22659        895.9417
NODE  /   151690      -1100.9261      -154.21857       892.23601
NODE  /   151691      -1100.9261      -161.23326       892.23601
NODE  /   151692       -1112.787      -154.20518       899.64745
NODE  /   151693       -1112.787      -161.21992       899.64745
NODE  /   151694      -1106.8566      -133.16772        895.9417
NODE  /   151695      -1106.8566      -140.18245        895.9417
NODE  /   151696      -1100.9261      -133.17445       892.23601
NODE  /   151697      -1100.9261      -140.18916       892.23601
NODE  /   151698       -1112.787        -133.161       899.64745
NODE  /   151699       -1112.787      -140.17574       899.64745
NODE  /   151700      -1071.2742      -147.23735       873.70732
NODE  /   151701      -1077.2046      -147.23065       877.41307
NODE  /   151702       -1083.135      -147.22395       881.11882
NODE  /   151703      -1089.0653      -147.21725       884.82451
NODE  /   151704      -1077.2046       -154.2453       877.41307
NODE  /   151705      -1077.2046      -161.25995       877.41307
NODE  /   151706      -1071.2742      -154.25198       873.70732
NODE  /   151707      -1071.2742      -161.26662       873.70732
NODE  /   151708      -1089.0653      -154.23193       884.82451
NODE  /   151709       -1083.135      -154.23862       881.11882
NODE  /   151710      -1089.0653      -161.24661       884.82451
NODE  /   151711       -1083.135      -161.25328       881.11882
NODE  /   151712      -1077.2046      -133.20137       877.41307
NODE  /   151713      -1077.2046        -140.216       877.41307
NODE  /   151714      -1071.2742      -133.20808       873.70732
NODE  /   151715      -1071.2742      -140.22272       873.70732
NODE  /   151716      -1089.0653      -133.18791       884.82451
NODE  /   151717       -1083.135      -133.19464       881.11882
NODE  /   151718      -1089.0653      -140.20258       884.82451
NODE  /   151719       -1083.135      -140.20929       881.11882
NODE  /   151720      -1065.3438      -6.9516816       870.00163
NODE  /   151721      -1065.3438        -13.9663       870.00163
NODE  /   151722      -1065.3438      -20.980919       870.00163
NODE  /   151723      -1065.3438      -27.995537       870.00163
NODE  /   151724      -1065.3438      -35.010155       870.00163
NODE  /   151725      -1065.3438      -42.024776       870.00163
NODE  /   151726      -1065.3438      -49.039394       870.00163
NODE  /   151727      -1065.3438      -56.054012       870.00163
NODE  /   151728      -1065.3438       -63.06863       870.00163
NODE  /   151729      -1065.3438      -70.083252       870.00163
NODE  /   151730      -1065.3438       -77.09787       870.00163
NODE  /   151731      -1059.4133      -42.031685       866.29588
NODE  /   151732      -1053.4829      -42.038593       862.59013
NODE  /   151733      -1047.5525      -42.045502       858.88445
NODE  /   151734      -1041.6221       -42.05241        855.1787
NODE  /   151735      -1035.6917      -42.059319       851.47295
NODE  /   151736      -1029.7614      -42.066231       847.76726
NODE  /   151737      -1023.8309      -42.073139       844.06151
NODE  /   151738      -1017.9005      -42.080048       840.35576
NODE  /   151739      -1041.6221      -35.037849        855.1787
NODE  /   151740      -1041.6221      -28.023285        855.1787
NODE  /   151741      -1041.6221      -21.008722        855.1787
NODE  /   151742      -1041.6221      -13.994161        855.1787
NODE  /   151743      -1041.6221      -6.9795976        855.1787
NODE  /   151744      -1047.5525      -21.001772       858.88445
NODE  /   151745      -1053.4829      -20.994822       862.59013
NODE  /   151746      -1059.4133      -20.987869       866.29588
NODE  /   151747      -1053.4829      -28.009411       862.59013
NODE  /   151748      -1053.4829      -35.024002       862.59013
NODE  /   151749      -1047.5525      -28.016348       858.88445
NODE  /   151750      -1047.5525      -35.030926       858.88445
NODE  /   151751      -1059.4133      -28.002474       866.29588
NODE  /   151752      -1059.4133      -35.017078       866.29588
NODE  /   151753      -1053.4829      -6.9656396       862.59013
NODE  /   151754      -1053.4829       -13.98023       862.59013
NODE  /   151755      -1047.5525      -6.9726186       858.88445
NODE  /   151756      -1047.5525      -13.987195       858.88445
NODE  /   151757      -1059.4133      -6.9586606       866.29588
NODE  /   151758      -1059.4133      -13.973266       866.29588
NODE  /   151759      -1017.9005      -21.036528       840.35576
NODE  /   151760      -1023.8309      -21.029575       844.06151
NODE  /   151761      -1029.7614      -21.022625       847.76726
NODE  /   151762      -1035.6917      -21.015675       851.47295
NODE  /   151763      -1023.8309      -28.044096       844.06151
NODE  /   151764      -1023.8309      -35.058617       844.06151
NODE  /   151765      -1017.9005      -28.051033       840.35576
NODE  /   151766      -1017.9005       -35.06554       840.35576
NODE  /   151767      -1035.6917      -28.030222       851.47295
NODE  /   151768      -1029.7614      -28.037159       847.76726
NODE  /   151769      -1035.6917      -35.044773       851.47295
NODE  /   151770      -1029.7614      -35.051693       847.76726
NODE  /   151771      -1023.8309      -7.0005345       844.06151
NODE  /   151772      -1023.8309      -14.015056       844.06151
NODE  /   151773      -1017.9005      -7.0075135       840.35576
NODE  /   151774      -1017.9005       -14.02202       840.35576
NODE  /   151775      -1035.6917      -6.9865766       851.47295
NODE  /   151776      -1029.7614      -6.9935555       847.76726
NODE  /   151777      -1035.6917      -14.001125       851.47295
NODE  /   151778      -1029.7614       -14.00809       847.76726
NODE  /   151779      -1041.6221      -77.125221        855.1787
NODE  /   151780      -1041.6221      -70.110664        855.1787
NODE  /   151781      -1041.6221        -63.0961        855.1787
NODE  /   151782      -1041.6221      -56.081535        855.1787
NODE  /   151783      -1041.6221      -49.066975        855.1787
NODE  /   151784      -1047.5525      -63.089233       858.88445
NODE  /   151785      -1053.4829      -63.082367       862.59013
NODE  /   151786      -1059.4133      -63.075497       866.29588
NODE  /   151787      -1053.4829      -70.096954       862.59013
NODE  /   151788      -1053.4829      -77.111549       862.59013
NODE  /   151789      -1047.5525      -70.103806       858.88445
NODE  /   151790      -1047.5525      -77.118385       858.88445
NODE  /   151791      -1059.4133      -70.090103       866.29588
NODE  /   151792      -1059.4133      -77.104706       866.29588
NODE  /   151793      -1053.4829      -49.053185       862.59013
NODE  /   151794      -1053.4829      -56.067776       862.59013
NODE  /   151795      -1047.5525      -49.060078       858.88445
NODE  /   151796      -1047.5525      -56.074654       858.88445
NODE  /   151797      -1059.4133      -49.046288       866.29588
NODE  /   151798      -1059.4133      -56.060894       866.29588
NODE  /   151799      -1017.9005      -63.123569       840.35576
NODE  /   151800      -1023.8309      -63.116699       844.06151
NODE  /   151801      -1029.7614      -63.109833       847.76726
NODE  /   151802      -1035.6917      -63.102966       851.47295
NODE  /   151803      -1023.8309      -70.131218       844.06151
NODE  /   151804      -1023.8309      -77.145744       844.06151
NODE  /   151805      -1017.9005      -70.138077       840.35576
NODE  /   151806      -1017.9005       -77.15258       840.35576
NODE  /   151807      -1035.6917      -70.117516       851.47295
NODE  /   151808      -1029.7614      -70.124367       847.76726
NODE  /   151809      -1035.6917      -77.132065       851.47295
NODE  /   151810      -1029.7614      -77.138901       847.76726
NODE  /   151811      -1023.8309      -49.087658       844.06151
NODE  /   151812      -1023.8309       -56.10218       844.06151
NODE  /   151813      -1017.9005      -49.094555       840.35576
NODE  /   151814      -1017.9005      -56.109062       840.35576
NODE  /   151815      -1035.6917      -49.073868       851.47295
NODE  /   151816      -1029.7614      -49.080765       847.76726
NODE  /   151817      -1035.6917      -56.088417       851.47295
NODE  /   151818      -1029.7614      -56.095299       847.76726
NODE  /   151819       -1112.787      -41.969501       899.64745
NODE  /   151820      -1106.8566       -41.97641        895.9417
NODE  /   151821      -1100.9261      -41.983322       892.23601
NODE  /   151822      -1094.9957      -41.990231       888.53026
NODE  /   151823      -1089.0653      -41.997139       884.82451
NODE  /   151824       -1083.135      -42.004047       881.11882
NODE  /   151825      -1077.2046      -42.010956       877.41307
NODE  /   151826      -1071.2742      -42.017864       873.70732
NODE  /   151827      -1094.9957       -34.97554       888.53026
NODE  /   151828      -1094.9957      -27.960852       888.53026
NODE  /   151829      -1094.9957      -20.946163       888.53026
NODE  /   151830      -1094.9957      -13.931475       888.53026
NODE  /   151831      -1094.9957      -6.9167867       888.53026
NODE  /   151832      -1100.9261      -20.939213       892.23601
NODE  /   151833      -1106.8566      -20.932262        895.9417
NODE  /   151834       -1112.787       -20.92531       899.64745
NODE  /   151835      -1106.8566      -27.946978        895.9417
NODE  /   151836      -1106.8566      -34.961697        895.9417
NODE  /   151837      -1100.9261      -27.953915       892.23601
NODE  /   151838      -1100.9261      -34.968616       892.23601
NODE  /   151839       -1112.787      -27.940041       899.64745
NODE  /   151840       -1112.787      -34.954773       899.64745
NODE  /   151841      -1106.8566      -6.9028287        895.9417
NODE  /   151842      -1106.8566      -13.917545        895.9417
NODE  /   151843      -1100.9261      -6.9098077       892.23601
NODE  /   151844      -1100.9261       -13.92451       892.23601
NODE  /   151845       -1112.787      -6.8958492       899.64745
NODE  /   151846       -1112.787       -13.91058       899.64745
NODE  /   151847      -1071.2742      -20.973969       873.70732
NODE  /   151848      -1077.2046      -20.967016       877.41307
NODE  /   151849       -1083.135      -20.960066       881.11882
NODE  /   151850      -1089.0653      -20.953115       884.82451
NODE  /   151851      -1077.2046      -27.981663       877.41307
NODE  /   151852      -1077.2046      -34.996311       877.41307
NODE  /   151853      -1071.2742        -27.9886       873.70732
NODE  /   151854      -1071.2742      -35.003235       873.70732
NODE  /   151855      -1089.0653      -27.967789       884.82451
NODE  /   151856       -1083.135      -27.974726       881.11882
NODE  /   151857      -1089.0653      -34.982464       884.82451
NODE  /   151858       -1083.135      -34.989388       881.11882
NODE  /   151859      -1077.2046      -6.9377236       877.41307
NODE  /   151860      -1077.2046      -13.952371       877.41307
NODE  /   151861      -1071.2742      -6.9447026       873.70732
NODE  /   151862      -1071.2742      -13.959335       873.70732
NODE  /   151863      -1089.0653      -6.9237657       884.82451
NODE  /   151864       -1083.135      -6.9307446       881.11882
NODE  /   151865      -1089.0653       -13.93844       884.82451
NODE  /   151866       -1083.135      -13.945405       881.11882
NODE  /   151867      -1094.9957      -77.063675       888.53026
NODE  /   151868      -1094.9957      -70.048981       888.53026
NODE  /   151869      -1094.9957      -63.034294       888.53026
NODE  /   151870      -1094.9957      -56.019608       888.53026
NODE  /   151871      -1094.9957      -49.004917       888.53026
NODE  /   151872      -1100.9261      -63.027428       892.23601
NODE  /   151873      -1106.8566      -63.020561        895.9417
NODE  /   151874       -1112.787      -63.013695       899.64745
NODE  /   151875      -1106.8566      -70.035278        895.9417
NODE  /   151876      -1106.8566      -77.049995        895.9417
NODE  /   151877      -1100.9261       -70.04213       892.23601
NODE  /   151878      -1100.9261      -77.056831       892.23601
NODE  /   151879       -1112.787      -70.028427       899.64745
NODE  /   151880       -1112.787      -77.043152       899.64745
NODE  /   151881      -1106.8566      -48.991127        895.9417
NODE  /   151882      -1106.8566      -56.005844        895.9417
NODE  /   151883      -1100.9261      -48.998024       892.23601
NODE  /   151884      -1100.9261      -56.012726       892.23601
NODE  /   151885       -1112.787      -48.984234       899.64745
NODE  /   151886       -1112.787      -55.998962       899.64745
NODE  /   151887      -1071.2742      -63.061764       873.70732
NODE  /   151888      -1077.2046      -63.054897       877.41307
NODE  /   151889       -1083.135      -63.048031       881.11882
NODE  /   151890      -1089.0653      -63.041161       884.82451
NODE  /   151891      -1077.2046      -70.069542       877.41307
NODE  /   151892      -1077.2046       -77.08419       877.41307
NODE  /   151893      -1071.2742      -70.076393       873.70732
NODE  /   151894      -1071.2742      -77.091026       873.70732
NODE  /   151895      -1089.0653       -70.05584       884.82451
NODE  /   151896       -1083.135      -70.062691       881.11882
NODE  /   151897      -1089.0653      -77.070511       884.82451
NODE  /   151898       -1083.135      -77.077354       881.11882
NODE  /   151899      -1077.2046      -49.025604       877.41307
NODE  /   151900      -1077.2046      -56.040249       877.41307
NODE  /   151901      -1071.2742      -49.032497       873.70732
NODE  /   151902      -1071.2742      -56.047131       873.70732
NODE  /   151903      -1089.0653      -49.011814       884.82451
NODE  /   151904       -1083.135      -49.018707       881.11882
NODE  /   151905      -1089.0653      -56.026489       884.82451
NODE  /   151906       -1083.135      -56.033367       881.11882
NODE  /   151907      -1118.7174      -336.58188        903.3532
NODE  /   151908      -1118.7174      -329.56711        903.3532
NODE  /   151909      -1118.7174      -322.55237        903.3532
NODE  /   151910      -1118.7174      -315.53763        903.3532
NODE  /   151911      -1118.7174      -308.52289        903.3532
NODE  /   151912      -1118.7174      -301.50815        903.3532
NODE  /   151913      -1118.7174      -294.49341        903.3532
NODE  /   151914      -1118.7174      -287.47864        903.3532
NODE  /   151915      -1118.7174       -280.4639        903.3532
NODE  /   151916      -1118.7174      -273.44916        903.3532
NODE  /   151917      -1118.7174      -266.43442        903.3532
NODE  /   151918      -1118.7174      -259.41968        903.3532
NODE  /   151919      -1118.7174      -252.40492        903.3532
NODE  /   151920      -1118.7174      -245.39018        903.3532
NODE  /   151921      -1118.7174      -238.37544        903.3532
NODE  /   151922      -1118.7174       -231.3607        903.3532
NODE  /   151923      -1118.7174      -224.34595        903.3532
NODE  /   151924      -1118.7174      -217.33121        903.3532
NODE  /   151925      -1118.7174      -210.31647        903.3532
NODE  /   151926      -1118.7174      -203.30171        903.3532
NODE  /   151927      -1118.7174      -196.28697        903.3532
NODE  /   151928      -1118.7174      -189.27223        903.3532
NODE  /   151929      -1118.7174      -182.25748        903.3532
NODE  /   151930      -1118.7174      -175.24274        903.3532
NODE  /   151931      -1124.6478      -259.41321       907.05888
NODE  /   151932      -1130.5782      -259.40674       910.76463
NODE  /   151933      -1136.5087      -259.40024       914.47038
NODE  /   151934       -1142.439      -259.39377       918.17607
NODE  /   151935      -1148.3694       -259.3873       921.88182
NODE  /   151936      -1154.2998      -259.38083       925.58757
NODE  /   151937      -1160.2302      -259.37436       929.29326
NODE  /   151938      -1166.1606      -259.36786       932.99901
NODE  /   151939      -1172.0911      -259.36139       936.70476
NODE  /   151940      -1178.0215      -259.35492       940.41045
NODE  /   151941      -1183.9519      -259.34845        944.1162
NODE  /   151942      -1189.8823      -259.34198       947.82195
NODE  /   151943      -1195.8126      -259.33548       951.52763
NODE  /   151944       -1201.743      -259.32901       955.23338
NODE  /   151945      -1207.6735      -259.32254       958.93913
NODE  /   151946      -1213.6039      -259.31607       962.64482
NODE  /   151947      -1219.5343       -259.3096       966.35057
NODE  /   151948      -1172.0911      -266.37625       936.70476
NODE  /   151949      -1172.0911      -273.39114       936.70476
NODE  /   151950      -1172.0911      -280.40601       936.70476
NODE  /   151951      -1172.0911      -287.42087       936.70476
NODE  /   151952      -1172.0911      -294.43576       936.70476
NODE  /   151953      -1172.0911      -301.45062       936.70476
NODE  /   151954      -1172.0911      -308.46548       936.70476
NODE  /   151955      -1172.0911      -315.48035       936.70476
NODE  /   151956      -1172.0911      -322.49524       936.70476
NODE  /   151957      -1172.0911       -329.5101       936.70476
NODE  /   151958      -1172.0911      -336.52496       936.70476
NODE  /   151959      -1166.1606        -301.457       932.99901
NODE  /   151960      -1160.2302      -301.46341       929.29326
NODE  /   151961      -1154.2998      -301.46979       925.58757
NODE  /   151962      -1148.3694       -301.4762       921.88182
NODE  /   151963       -1142.439      -301.48257       918.17607
NODE  /   151964      -1136.5087      -301.48895       914.47038
NODE  /   151965      -1130.5782      -301.49536       910.76463
NODE  /   151966      -1124.6478      -301.50174       907.05888
NODE  /   151967      -1148.3694      -294.46136       921.88182
NODE  /   151968      -1148.3694      -287.44656       921.88182
NODE  /   151969      -1148.3694      -280.43173       921.88182
NODE  /   151970      -1148.3694      -273.41693       921.88182
NODE  /   151971      -1148.3694       -266.4021       921.88182
NODE  /   151972      -1154.2998      -280.42529       925.58757
NODE  /   151973      -1160.2302      -280.41888       929.29326
NODE  /   151974      -1166.1606      -280.41245       932.99901
NODE  /   151975      -1160.2302      -287.43372       929.29326
NODE  /   151976      -1160.2302      -294.44855       929.29326
NODE  /   151977      -1154.2998      -287.44012       925.58757
NODE  /   151978      -1154.2998      -294.45496       925.58757
NODE  /   151979      -1166.1606      -287.42731       932.99901
NODE  /   151980      -1166.1606      -294.44214       932.99901
NODE  /   151981      -1160.2302      -266.38919       929.29326
NODE  /   151982      -1160.2302      -273.40402       929.29326
NODE  /   151983      -1154.2998      -266.39566       925.58757
NODE  /   151984      -1154.2998      -273.41049       925.58757
NODE  /   151985      -1166.1606      -266.38272       932.99901
NODE  /   151986      -1166.1606      -273.39758       932.99901
NODE  /   151987      -1124.6478      -280.45749       907.05888
NODE  /   151988      -1130.5782      -280.45105       910.76463
NODE  /   151989      -1136.5087      -280.44461       914.47038
NODE  /   151990       -1142.439      -280.43817       918.17607
NODE  /   151991      -1130.5782      -287.46582       910.76463
NODE  /   151992      -1130.5782      -294.48059       910.76463
NODE  /   151993      -1124.6478      -287.47223       907.05888
NODE  /   151994      -1124.6478        -294.487       907.05888
NODE  /   151995       -1142.439      -287.45297       918.17607
NODE  /   151996      -1136.5087      -287.45938       914.47038
NODE  /   151997       -1142.439      -294.46777       918.17607
NODE  /   151998      -1136.5087      -294.47418       914.47038
NODE  /   151999      -1130.5782      -266.42151       910.76463
NODE  /   152000      -1130.5782      -273.43628       910.76463
NODE  /   152001      -1124.6478      -266.42795       907.05888
NODE  /   152002      -1124.6478      -273.44272       907.05888
NODE  /   152003       -1142.439      -266.40857       918.17607
NODE  /   152004      -1136.5087      -266.41504       914.47038
NODE  /   152005       -1142.439      -273.42337       918.17607
NODE  /   152006      -1136.5087      -273.42981       914.47038
NODE  /   152007      -1148.3694      -336.55026       921.88182
NODE  /   152008      -1148.3694      -329.53543       921.88182
NODE  /   152009      -1148.3694      -322.52063       921.88182
NODE  /   152010      -1148.3694       -315.5058       921.88182
NODE  /   152011      -1148.3694        -308.491       921.88182
NODE  /   152012      -1154.2998      -322.51428       925.58757
NODE  /   152013      -1160.2302      -322.50793       929.29326
NODE  /   152014      -1166.1606      -322.50159       932.99901
NODE  /   152015      -1160.2302      -329.52277       929.29326
NODE  /   152016      -1160.2302      -336.53763       929.29326
NODE  /   152017      -1154.2998      -329.52911       925.58757
NODE  /   152018      -1154.2998      -336.54395       925.58757
NODE  /   152019      -1166.1606      -329.51645       932.99901
NODE  /   152020      -1166.1606      -336.53128       932.99901
NODE  /   152021      -1160.2302      -308.47824       929.29326
NODE  /   152022      -1160.2302      -315.49307       929.29326
NODE  /   152023      -1154.2998      -308.48462       925.58757
NODE  /   152024      -1154.2998      -315.49945       925.58757
NODE  /   152025      -1166.1606      -308.47186       932.99901
NODE  /   152026      -1166.1606      -315.48672       932.99901
NODE  /   152027      -1124.6478      -322.54602       907.05888
NODE  /   152028      -1130.5782      -322.53967       910.76463
NODE  /   152029      -1136.5087      -322.53333       914.47038
NODE  /   152030       -1142.439      -322.52698       918.17607
NODE  /   152031      -1130.5782      -329.55444       910.76463
NODE  /   152032      -1130.5782      -336.56921       910.76463
NODE  /   152033      -1124.6478      -329.56079       907.05888
NODE  /   152034      -1124.6478      -336.57553       907.05888
NODE  /   152035       -1142.439      -329.54178       918.17607
NODE  /   152036      -1136.5087      -329.54813       914.47038
NODE  /   152037       -1142.439      -336.55658       918.17607
NODE  /   152038      -1136.5087       -336.5629       914.47038
NODE  /   152039      -1130.5782      -308.51013       910.76463
NODE  /   152040      -1130.5782       -315.5249       910.76463
NODE  /   152041      -1124.6478      -308.51651       907.05888
NODE  /   152042      -1124.6478      -315.53128       907.05888
NODE  /   152043       -1142.439      -308.49738       918.17607
NODE  /   152044      -1136.5087      -308.50375       914.47038
NODE  /   152045       -1142.439      -315.51218       918.17607
NODE  /   152046      -1136.5087      -315.51855       914.47038
NODE  /   152047      -1219.5343      -301.39948       966.35057
NODE  /   152048      -1213.6039      -301.40588       962.64482
NODE  /   152049      -1207.6735      -301.41226       958.93913
NODE  /   152050       -1201.743      -301.41867       955.23338
NODE  /   152051      -1195.8126      -301.42505       951.52763
NODE  /   152052      -1189.8823      -301.43146       947.82195
NODE  /   152053      -1183.9519      -301.43784        944.1162
NODE  /   152054      -1178.0215      -301.44421       940.41045
NODE  /   152055       -1201.743      -294.40372       955.23338
NODE  /   152056       -1201.743      -287.38879       955.23338
NODE  /   152057       -1201.743      -280.37384       955.23338
NODE  /   152058       -1201.743      -273.35889       955.23338
NODE  /   152059       -1201.743      -266.34396       955.23338
NODE  /   152060      -1207.6735       -280.3674       958.93913
NODE  /   152061      -1213.6039      -280.36096       962.64482
NODE  /   152062      -1219.5343      -280.35455       966.35057
NODE  /   152063      -1213.6039      -287.37595       962.64482
NODE  /   152064      -1213.6039       -294.3909       962.64482
NODE  /   152065      -1207.6735      -287.38235       958.93913
NODE  /   152066      -1207.6735      -294.39731       958.93913
NODE  /   152067      -1219.5343      -287.36951       966.35057
NODE  /   152068      -1219.5343      -294.38449       966.35057
NODE  /   152069      -1213.6039      -266.33102       962.64482
NODE  /   152070      -1213.6039      -273.34601       962.64482
NODE  /   152071      -1207.6735      -266.33749       958.93913
NODE  /   152072      -1207.6735      -273.35245       958.93913
NODE  /   152073      -1219.5343      -266.32458       966.35057
NODE  /   152074      -1219.5343      -273.33957       966.35057
NODE  /   152075      -1178.0215      -280.39957       940.41045
NODE  /   152076      -1183.9519      -280.39313        944.1162
NODE  /   152077      -1189.8823      -280.38672       947.82195
NODE  /   152078      -1195.8126      -280.38028       951.52763
NODE  /   152079      -1183.9519      -287.40805        944.1162
NODE  /   152080      -1183.9519      -294.42294        944.1162
NODE  /   152081      -1178.0215      -287.41446       940.41045
NODE  /   152082      -1178.0215      -294.42935       940.41045
NODE  /   152083      -1195.8126       -287.3952       951.52763
NODE  /   152084      -1189.8823      -287.40161       947.82195
NODE  /   152085      -1195.8126      -294.41013       951.52763
NODE  /   152086      -1189.8823      -294.41653       947.82195
NODE  /   152087      -1183.9519      -266.36334        944.1162
NODE  /   152088      -1183.9519      -273.37823        944.1162
NODE  /   152089      -1178.0215      -266.36981       940.41045
NODE  /   152090      -1178.0215      -273.38467       940.41045
NODE  /   152091      -1195.8126      -266.35043       951.52763
NODE  /   152092      -1189.8823      -266.35687       947.82195
NODE  /   152093      -1195.8126      -273.36536       951.52763
NODE  /   152094      -1189.8823       -273.3718       947.82195
NODE  /   152095       -1201.743      -336.49338       955.23338
NODE  /   152096       -1201.743      -329.47842       955.23338
NODE  /   152097       -1201.743      -322.46347       955.23338
NODE  /   152098       -1201.743      -315.44855       955.23338
NODE  /   152099       -1201.743      -308.43359       955.23338
NODE  /   152100      -1207.6735      -322.45712       958.93913
NODE  /   152101      -1213.6039      -322.45078       962.64482
NODE  /   152102      -1219.5343      -322.44443       966.35057
NODE  /   152103      -1213.6039      -329.46576       962.64482
NODE  /   152104      -1213.6039      -336.48071       962.64482
NODE  /   152105      -1207.6735      -329.47208       958.93913
NODE  /   152106      -1207.6735      -336.48703       958.93913
NODE  /   152107      -1219.5343      -329.45941       966.35057
NODE  /   152108      -1219.5343       -336.4744       966.35057
NODE  /   152109      -1213.6039      -308.42084       962.64482
NODE  /   152110      -1213.6039      -315.43582       962.64482
NODE  /   152111      -1207.6735      -308.42722       958.93913
NODE  /   152112      -1207.6735      -315.44217       958.93913
NODE  /   152113      -1219.5343      -308.41446       966.35057
NODE  /   152114      -1219.5343      -315.42944       966.35057
NODE  /   152115      -1178.0215      -322.48889       940.41045
NODE  /   152116      -1183.9519      -322.48254        944.1162
NODE  /   152117      -1189.8823       -322.4762       947.82195
NODE  /   152118      -1195.8126      -322.46982       951.52763
NODE  /   152119      -1183.9519      -329.49744        944.1162
NODE  /   152120      -1183.9519      -336.51233        944.1162
NODE  /   152121      -1178.0215      -329.50375       940.41045
NODE  /   152122      -1178.0215      -336.51865       940.41045
NODE  /   152123      -1195.8126      -329.48477       951.52763
NODE  /   152124      -1189.8823      -329.49109       947.82195
NODE  /   152125      -1195.8126      -336.49969       951.52763
NODE  /   152126      -1189.8823      -336.50601       947.82195
NODE  /   152127      -1183.9519      -308.45273        944.1162
NODE  /   152128      -1183.9519      -315.46762        944.1162
NODE  /   152129      -1178.0215      -308.45911       940.41045
NODE  /   152130      -1178.0215        -315.474       940.41045
NODE  /   152131      -1195.8126      -308.43997       951.52763
NODE  /   152132      -1189.8823      -308.44635       947.82195
NODE  /   152133      -1195.8126       -315.4549       951.52763
NODE  /   152134      -1189.8823      -315.46127       947.82195
NODE  /   152135      -1172.0911      -175.18295       936.70476
NODE  /   152136      -1172.0911      -182.19781       936.70476
NODE  /   152137      -1172.0911      -189.21269       936.70476
NODE  /   152138      -1172.0911      -196.22755       936.70476
NODE  /   152139      -1172.0911      -203.24243       936.70476
NODE  /   152140      -1172.0911      -210.25731       936.70476
NODE  /   152141      -1172.0911      -217.27217       936.70476
NODE  /   152142      -1172.0911      -224.28705       936.70476
NODE  /   152143      -1172.0911      -231.30191       936.70476
NODE  /   152144      -1172.0911      -238.31679       936.70476
NODE  /   152145      -1172.0911      -245.33165       936.70476
NODE  /   152146      -1172.0911      -252.34653       936.70476
NODE  /   152147      -1166.1606      -210.26387       932.99901
NODE  /   152148      -1160.2302      -210.27045       929.29326
NODE  /   152149      -1154.2998      -210.27702       925.58757
NODE  /   152150      -1148.3694       -210.2836       921.88182
NODE  /   152151       -1142.439      -210.29018       918.17607
NODE  /   152152      -1136.5087      -210.29674       914.47038
NODE  /   152153      -1130.5782      -210.30331       910.76463
NODE  /   152154      -1124.6478      -210.30989       907.05888
NODE  /   152155      -1148.3694      -203.26878       921.88182
NODE  /   152156      -1148.3694      -196.25397       921.88182
NODE  /   152157      -1148.3694      -189.23915       921.88182
NODE  /   152158      -1148.3694      -182.22433       921.88182
NODE  /   152159      -1148.3694      -175.20952       921.88182
NODE  /   152160      -1154.2998      -189.23254       925.58757
NODE  /   152161      -1160.2302      -189.22592       929.29326
NODE  /   152162      -1166.1606       -189.2193       932.99901
NODE  /   152163      -1160.2302      -196.24077       929.29326
NODE  /   152164      -1160.2302       -203.2556       929.29326
NODE  /   152165      -1154.2998      -196.24736       925.58757
NODE  /   152166      -1154.2998      -203.26219       925.58757
NODE  /   152167      -1166.1606      -196.23416       932.99901
NODE  /   152168      -1166.1606      -203.24902       932.99901
NODE  /   152169      -1160.2302      -175.19624       929.29326
NODE  /   152170      -1160.2302      -182.21107       929.29326
NODE  /   152171      -1154.2998      -175.20288       925.58757
NODE  /   152172      -1154.2998      -182.21771       925.58757
NODE  /   152173      -1166.1606      -175.18959       932.99901
NODE  /   152174      -1166.1606      -182.20445       932.99901
NODE  /   152175      -1124.6478      -189.26561       907.05888
NODE  /   152176      -1130.5782        -189.259       910.76463
NODE  /   152177      -1136.5087      -189.25238       914.47038
NODE  /   152178       -1142.439      -189.24577       918.17607
NODE  /   152179      -1130.5782      -196.27377       910.76463
NODE  /   152180      -1130.5782      -203.28854       910.76463
NODE  /   152181      -1124.6478      -196.28037       907.05888
NODE  /   152182      -1124.6478      -203.29514       907.05888
NODE  /   152183       -1142.439      -196.26057       918.17607
NODE  /   152184      -1136.5087      -196.26717       914.47038
NODE  /   152185       -1142.439      -203.27538       918.17607
NODE  /   152186      -1136.5087      -203.28195       914.47038
NODE  /   152187      -1130.5782      -175.22945       910.76463
NODE  /   152188      -1130.5782      -182.24423       910.76463
NODE  /   152189      -1124.6478       -175.2361       907.05888
NODE  /   152190      -1124.6478      -182.25085       907.05888
NODE  /   152191       -1142.439      -175.21617       918.17607
NODE  /   152192      -1136.5087      -175.22281       914.47038
NODE  /   152193       -1142.439      -182.23097       918.17607
NODE  /   152194      -1136.5087      -182.23759       914.47038
NODE  /   152195      -1148.3694      -252.37248       921.88182
NODE  /   152196      -1148.3694      -245.35767       921.88182
NODE  /   152197      -1148.3694      -238.34285       921.88182
NODE  /   152198      -1148.3694      -231.32803       921.88182
NODE  /   152199      -1148.3694      -224.31323       921.88182
NODE  /   152200      -1148.3694      -217.29842       921.88182
NODE  /   152201      -1154.2998      -238.33633       925.58757
NODE  /   152202      -1160.2302      -238.32982       929.29326
NODE  /   152203      -1166.1606       -238.3233       932.99901
NODE  /   152204      -1160.2302      -245.34467       929.29326
NODE  /   152205      -1160.2302       -252.3595       929.29326
NODE  /   152206      -1154.2998      -245.35117       925.58757
NODE  /   152207      -1154.2998        -252.366       925.58757
NODE  /   152208      -1166.1606      -245.33817       932.99901
NODE  /   152209      -1166.1606      -252.35301       932.99901
NODE  /   152210      -1154.2998      -224.30669       925.58757
NODE  /   152211      -1160.2302      -224.30014       929.29326
NODE  /   152212      -1166.1606      -224.29359       932.99901
NODE  /   152213      -1160.2302      -231.31497       929.29326
NODE  /   152214      -1154.2998       -231.3215       925.58757
NODE  /   152215      -1166.1606      -231.30844       932.99901
NODE  /   152216      -1160.2302      -217.28529       929.29326
NODE  /   152217      -1154.2998      -217.29185       925.58757
NODE  /   152218      -1166.1606      -217.27873       932.99901
NODE  /   152219      -1124.6478      -238.36893       907.05888
NODE  /   152220      -1130.5782      -238.36241       910.76463
NODE  /   152221      -1136.5087       -238.3559       914.47038
NODE  /   152222       -1142.439      -238.34937       918.17607
NODE  /   152223      -1130.5782      -245.37718       910.76463
NODE  /   152224      -1130.5782      -252.39195       910.76463
NODE  /   152225      -1124.6478      -245.38368       907.05888
NODE  /   152226      -1124.6478      -252.39844       907.05888
NODE  /   152227       -1142.439      -245.36417       918.17607
NODE  /   152228      -1136.5087      -245.37068       914.47038
NODE  /   152229       -1142.439      -252.37897       918.17607
NODE  /   152230      -1136.5087      -252.38547       914.47038
NODE  /   152231      -1130.5782      -217.31808       910.76463
NODE  /   152232      -1130.5782      -224.33286       910.76463
NODE  /   152233      -1130.5782      -231.34764       910.76463
NODE  /   152234      -1124.6478       -224.3394       907.05888
NODE  /   152235      -1124.6478      -217.32465       907.05888
NODE  /   152236      -1124.6478      -231.35417       907.05888
NODE  /   152237       -1142.439      -224.31976       918.17607
NODE  /   152238      -1136.5087      -224.32631       914.47038
NODE  /   152239       -1142.439      -217.30496       918.17607
NODE  /   152240      -1136.5087      -217.31152       914.47038
NODE  /   152241       -1142.439      -231.33456       918.17607
NODE  /   152242      -1136.5087      -231.34109       914.47038
NODE  /   152243      -1219.5343      -210.20471       966.35057
NODE  /   152244      -1213.6039      -210.21129       962.64482
NODE  /   152245      -1207.6735      -210.21787       958.93913
NODE  /   152246       -1201.743      -210.22444       955.23338
NODE  /   152247      -1195.8126        -210.231       951.52763
NODE  /   152248      -1189.8823      -210.23758       947.82195
NODE  /   152249      -1183.9519      -210.24416        944.1162
NODE  /   152250      -1178.0215      -210.25073       940.41045
NODE  /   152251       -1201.743      -203.20949       955.23338
NODE  /   152252       -1201.743      -196.19455       955.23338
NODE  /   152253       -1201.743      -189.17961       955.23338
NODE  /   152254       -1201.743      -182.16467       955.23338
NODE  /   152255       -1201.743      -175.14973       955.23338
NODE  /   152256      -1207.6735        -189.173       958.93913
NODE  /   152257      -1213.6039      -189.16638       962.64482
NODE  /   152258      -1219.5343      -189.15977       966.35057
NODE  /   152259      -1213.6039      -196.18135       962.64482
NODE  /   152260      -1213.6039      -203.19632       962.64482
NODE  /   152261      -1207.6735      -196.18796       958.93913
NODE  /   152262      -1207.6735      -203.20291       958.93913
NODE  /   152263      -1219.5343      -196.17474       966.35057
NODE  /   152264      -1219.5343      -203.18973       966.35057
NODE  /   152265      -1213.6039      -175.13644       962.64482
NODE  /   152266      -1213.6039      -182.15141       962.64482
NODE  /   152267      -1207.6735       -175.1431       958.93913
NODE  /   152268      -1207.6735      -182.15805       958.93913
NODE  /   152269      -1219.5343      -175.12981       966.35057
NODE  /   152270      -1219.5343      -182.14479       966.35057
NODE  /   152271      -1178.0215      -189.20607       940.41045
NODE  /   152272      -1183.9519      -189.19946        944.1162
NODE  /   152273      -1189.8823      -189.19284       947.82195
NODE  /   152274      -1195.8126      -189.18623       951.52763
NODE  /   152275      -1183.9519      -196.21436        944.1162
NODE  /   152276      -1183.9519      -203.22926        944.1162
NODE  /   152277      -1178.0215      -196.22096       940.41045
NODE  /   152278      -1178.0215      -203.23584       940.41045
NODE  /   152279      -1195.8126      -196.20116       951.52763
NODE  /   152280      -1189.8823      -196.20776       947.82195
NODE  /   152281      -1195.8126      -203.21608       951.52763
NODE  /   152282      -1189.8823      -203.22267       947.82195
NODE  /   152283      -1183.9519      -175.16966        944.1162
NODE  /   152284      -1183.9519      -182.18456        944.1162
NODE  /   152285      -1178.0215       -175.1763       940.41045
NODE  /   152286      -1178.0215      -182.19119       940.41045
NODE  /   152287      -1195.8126      -175.15637       951.52763
NODE  /   152288      -1189.8823      -175.16302       947.82195
NODE  /   152289      -1195.8126      -182.17131       951.52763
NODE  /   152290      -1189.8823      -182.17793       947.82195
NODE  /   152291       -1201.743      -252.31407       955.23338
NODE  /   152292       -1201.743      -245.29913       955.23338
NODE  /   152293       -1201.743      -238.28419       955.23338
NODE  /   152294       -1201.743      -231.26926       955.23338
NODE  /   152295       -1201.743      -224.25432       955.23338
NODE  /   152296       -1201.743      -217.23938       955.23338
NODE  /   152297      -1207.6735      -238.27768       958.93913
NODE  /   152298      -1213.6039      -238.27116       962.64482
NODE  /   152299      -1219.5343      -238.26465       966.35057
NODE  /   152300      -1213.6039      -245.28613       962.64482
NODE  /   152301      -1213.6039       -252.3011       962.64482
NODE  /   152302      -1207.6735      -245.29263       958.93913
NODE  /   152303      -1207.6735      -252.30759       958.93913
NODE  /   152304      -1219.5343      -245.27963       966.35057
NODE  /   152305      -1219.5343      -252.29462       966.35057
NODE  /   152306      -1207.6735      -224.24777       958.93913
NODE  /   152307      -1213.6039      -224.24123       962.64482
NODE  /   152308      -1219.5343      -224.23468       966.35057
NODE  /   152309      -1213.6039       -231.2562       962.64482
NODE  /   152310      -1207.6735      -231.26273       958.93913
NODE  /   152311      -1219.5343      -231.24966       966.35057
NODE  /   152312      -1213.6039      -217.22626       962.64482
NODE  /   152313      -1207.6735      -217.23282       958.93913
NODE  /   152314      -1219.5343       -217.2197       966.35057
NODE  /   152315      -1178.0215      -238.31027       940.41045
NODE  /   152316      -1183.9519      -238.30376        944.1162
NODE  /   152317      -1189.8823      -238.29723       947.82195
NODE  /   152318      -1195.8126      -238.29071       951.52763
NODE  /   152319      -1183.9519      -245.31865        944.1162
NODE  /   152320      -1183.9519      -252.33354        944.1162
NODE  /   152321      -1178.0215      -245.32515       940.41045
NODE  /   152322      -1178.0215      -252.34004       940.41045
NODE  /   152323      -1195.8126      -245.30565       951.52763
NODE  /   152324      -1189.8823      -245.31215       947.82195
NODE  /   152325      -1195.8126      -252.32057       951.52763
NODE  /   152326      -1189.8823      -252.32706       947.82195
NODE  /   152327      -1183.9519      -217.25905        944.1162
NODE  /   152328      -1183.9519      -224.27396        944.1162
NODE  /   152329      -1183.9519      -231.28885        944.1162
NODE  /   152330      -1178.0215       -224.2805       940.41045
NODE  /   152331      -1178.0215      -217.26561       940.41045
NODE  /   152332      -1178.0215      -231.29538       940.41045
NODE  /   152333      -1195.8126      -224.26086       951.52763
NODE  /   152334      -1189.8823      -224.26741       947.82195
NODE  /   152335      -1195.8126      -217.24594       951.52763
NODE  /   152336      -1189.8823       -217.2525       947.82195
NODE  /   152337      -1195.8126      -231.27579       951.52763
NODE  /   152338      -1189.8823      -231.28232       947.82195
NODE  /   152339      -1017.9005      -259.52975       840.35576
NODE  /   152340      -1023.8309      -259.52328       844.06151
NODE  /   152341      -1029.7614      -259.51682       847.76726
NODE  /   152342      -1035.6917      -259.51035       851.47295
NODE  /   152343      -1041.6221      -259.50385        855.1787
NODE  /   152344      -1047.5525      -259.49738       858.88445
NODE  /   152345      -1053.4829      -259.49091       862.59013
NODE  /   152346      -1059.4133      -259.48444       866.29588
NODE  /   152347      -1065.3438      -259.47797       870.00163
NODE  /   152348      -1071.2742      -259.47147       873.70732
NODE  /   152349      -1077.2046        -259.465       877.41307
NODE  /   152350       -1083.135      -259.45853       881.11882
NODE  /   152351      -1089.0653      -259.45206       884.82451
NODE  /   152352      -1094.9957      -259.44559       888.53026
NODE  /   152353      -1100.9261      -259.43909       892.23601
NODE  /   152354      -1106.8566      -259.43262        895.9417
NODE  /   152355       -1112.787      -259.42615       899.64745
NODE  /   152356      -1065.3438      -266.49258       870.00163
NODE  /   152357      -1065.3438       -273.5072       870.00163
NODE  /   152358      -1065.3438      -280.52182       870.00163
NODE  /   152359      -1065.3438      -287.53644       870.00163
NODE  /   152360      -1065.3438      -294.55106       870.00163
NODE  /   152361      -1065.3438      -301.56567       870.00163
NODE  /   152362      -1065.3438      -308.58029       870.00163
NODE  /   152363      -1065.3438      -315.59491       870.00163
NODE  /   152364      -1065.3438      -322.60953       870.00163
NODE  /   152365      -1065.3438      -329.62415       870.00163
NODE  /   152366      -1065.3438      -336.63876       870.00163
NODE  /   152367      -1059.4133      -301.57205       866.29588
NODE  /   152368      -1053.4829      -301.57846       862.59013
NODE  /   152369      -1047.5525      -301.58484       858.88445
NODE  /   152370      -1041.6221      -301.59122        855.1787
NODE  /   152371      -1035.6917      -301.59763       851.47295
NODE  /   152372      -1029.7614        -301.604       847.76726
NODE  /   152373      -1023.8309      -301.61041       844.06151
NODE  /   152374      -1017.9005      -301.61679       840.35576
NODE  /   152375      -1041.6221      -294.57666        855.1787
NODE  /   152376      -1041.6221       -287.5621        855.1787
NODE  /   152377      -1041.6221      -280.54755        855.1787
NODE  /   152378      -1041.6221      -273.53299        855.1787
NODE  /   152379      -1041.6221      -266.51843        855.1787
NODE  /   152380      -1047.5525      -280.54111       858.88445
NODE  /   152381      -1053.4829      -280.53467       862.59013
NODE  /   152382      -1059.4133      -280.52823       866.29588
NODE  /   152383      -1053.4829      -287.54926       862.59013
NODE  /   152384      -1053.4829      -294.56384       862.59013
NODE  /   152385      -1047.5525      -287.55569       858.88445
NODE  /   152386      -1047.5525      -294.57025       858.88445
NODE  /   152387      -1059.4133      -287.54285       866.29588
NODE  /   152388      -1059.4133      -294.55746       866.29588
NODE  /   152389      -1053.4829      -266.50549       862.59013
NODE  /   152390      -1053.4829      -273.52008       862.59013
NODE  /   152391      -1047.5525      -266.51196       858.88445
NODE  /   152392      -1047.5525      -273.52652       858.88445
NODE  /   152393      -1059.4133      -266.49902       866.29588
NODE  /   152394      -1059.4133      -273.51364       866.29588
NODE  /   152395      -1017.9005      -280.57327       840.35576
NODE  /   152396      -1023.8309      -280.56683       844.06151
NODE  /   152397      -1029.7614      -280.56042       847.76726
NODE  /   152398      -1035.6917      -280.55399       851.47295
NODE  /   152399      -1023.8309      -287.58136       844.06151
NODE  /   152400      -1023.8309      -294.59589       844.06151
NODE  /   152401      -1017.9005      -287.58777       840.35576
NODE  /   152402      -1017.9005      -294.60229       840.35576
NODE  /   152403      -1035.6917      -287.56851       851.47295
NODE  /   152404      -1029.7614      -287.57495       847.76726
NODE  /   152405      -1035.6917      -294.58307       851.47295
NODE  /   152406      -1029.7614      -294.58948       847.76726
NODE  /   152407      -1023.8309      -266.53781       844.06151
NODE  /   152408      -1023.8309      -273.55234       844.06151
NODE  /   152409      -1017.9005      -266.54425       840.35576
NODE  /   152410      -1017.9005      -273.55878       840.35576
NODE  /   152411      -1035.6917      -266.52487       851.47295
NODE  /   152412      -1029.7614      -266.53134       847.76726
NODE  /   152413      -1035.6917      -273.53943       851.47295
NODE  /   152414      -1029.7614      -273.54587       847.76726
NODE  /   152415      -1041.6221      -336.66403        855.1787
NODE  /   152416      -1041.6221      -329.64948        855.1787
NODE  /   152417      -1041.6221      -322.63492        855.1787
NODE  /   152418      -1041.6221      -315.62036        855.1787
NODE  /   152419      -1041.6221       -308.6058        855.1787
NODE  /   152420      -1047.5525      -322.62857       858.88445
NODE  /   152421      -1053.4829      -322.62222       862.59013
NODE  /   152422      -1059.4133      -322.61588       866.29588
NODE  /   152423      -1053.4829      -329.63681       862.59013
NODE  /   152424      -1053.4829       -336.6514       862.59013
NODE  /   152425      -1047.5525      -329.64316       858.88445
NODE  /   152426      -1047.5525      -336.65771       858.88445
NODE  /   152427      -1059.4133      -329.63046       866.29588
NODE  /   152428      -1059.4133      -336.64508       866.29588
NODE  /   152429      -1053.4829      -308.59305       862.59013
NODE  /   152430      -1053.4829      -315.60764       862.59013
NODE  /   152431      -1047.5525      -308.59943       858.88445
NODE  /   152432      -1047.5525      -315.61398       858.88445
NODE  /   152433      -1059.4133      -308.58667       866.29588
NODE  /   152434      -1059.4133      -315.60126       866.29588
NODE  /   152435      -1017.9005      -322.66031       840.35576
NODE  /   152436      -1023.8309      -322.65396       844.06151
NODE  /   152437      -1029.7614      -322.64761       847.76726
NODE  /   152438      -1035.6917      -322.64127       851.47295
NODE  /   152439      -1023.8309      -329.66849       844.06151
NODE  /   152440      -1023.8309      -336.68301       844.06151
NODE  /   152441      -1017.9005      -329.67484       840.35576
NODE  /   152442      -1017.9005      -336.68933       840.35576
NODE  /   152443      -1035.6917      -329.65582       851.47295
NODE  /   152444      -1029.7614      -329.66214       847.76726
NODE  /   152445      -1035.6917      -336.67038       851.47295
NODE  /   152446      -1029.7614       -336.6767       847.76726
NODE  /   152447      -1023.8309      -308.62494       844.06151
NODE  /   152448      -1023.8309      -315.63943       844.06151
NODE  /   152449      -1017.9005      -308.63132       840.35576
NODE  /   152450      -1017.9005      -315.64581       840.35576
NODE  /   152451      -1035.6917      -308.61218       851.47295
NODE  /   152452      -1029.7614      -308.61856       847.76726
NODE  /   152453      -1035.6917      -315.62671       851.47295
NODE  /   152454      -1029.7614      -315.63309       847.76726
NODE  /   152455       -1112.787      -301.51453       899.64745
NODE  /   152456      -1106.8566      -301.52094        895.9417
NODE  /   152457      -1100.9261      -301.52731       892.23601
NODE  /   152458      -1094.9957      -301.53372       888.53026
NODE  /   152459      -1089.0653       -301.5401       884.82451
NODE  /   152460       -1083.135      -301.54648       881.11882
NODE  /   152461      -1077.2046      -301.55289       877.41307
NODE  /   152462      -1071.2742      -301.55927       873.70732
NODE  /   152463      -1094.9957      -294.51901       888.53026
NODE  /   152464      -1094.9957      -287.50433       888.53026
NODE  /   152465      -1094.9957      -280.48965       888.53026
NODE  /   152466      -1094.9957      -273.47495       888.53026
NODE  /   152467      -1094.9957      -266.46027       888.53026
NODE  /   152468      -1100.9261      -280.48322       892.23601
NODE  /   152469      -1106.8566      -280.47678        895.9417
NODE  /   152470       -1112.787      -280.47034       899.64745
NODE  /   152471      -1106.8566      -287.49149        895.9417
NODE  /   152472      -1106.8566       -294.5062        895.9417
NODE  /   152473      -1100.9261      -287.49792       892.23601
NODE  /   152474      -1100.9261       -294.5126       892.23601
NODE  /   152475       -1112.787      -287.48508       899.64745
NODE  /   152476       -1112.787      -294.49982       899.64745
NODE  /   152477      -1106.8566      -266.44733        895.9417
NODE  /   152478      -1106.8566      -273.46207        895.9417
NODE  /   152479      -1100.9261       -266.4538       892.23601
NODE  /   152480      -1100.9261      -273.46851       892.23601
NODE  /   152481       -1112.787      -266.44089       899.64745
NODE  /   152482       -1112.787       -273.4556       899.64745
NODE  /   152483      -1071.2742      -280.51538       873.70732
NODE  /   152484      -1077.2046      -280.50894       877.41307
NODE  /   152485       -1083.135       -280.5025       881.11882
NODE  /   152486      -1089.0653      -280.49606       884.82451
NODE  /   152487      -1077.2046      -287.52359       877.41307
NODE  /   152488      -1077.2046      -294.53824       877.41307
NODE  /   152489      -1071.2742         -287.53       873.70732
NODE  /   152490      -1071.2742      -294.54465       873.70732
NODE  /   152491      -1089.0653      -287.51074       884.82451
NODE  /   152492       -1083.135      -287.51718       881.11882
NODE  /   152493      -1089.0653      -294.52542       884.82451
NODE  /   152494       -1083.135      -294.53183       881.11882
NODE  /   152495      -1077.2046      -266.47964       877.41307
NODE  /   152496      -1077.2046      -273.49429       877.41307
NODE  /   152497      -1071.2742      -266.48611       873.70732
NODE  /   152498      -1071.2742      -273.50073       873.70732
NODE  /   152499      -1089.0653      -266.46674       884.82451
NODE  /   152500       -1083.135      -266.47318       881.11882
NODE  /   152501      -1089.0653      -273.48141       884.82451
NODE  /   152502       -1083.135      -273.48785       881.11882
NODE  /   152503      -1094.9957      -336.60715       888.53026
NODE  /   152504      -1094.9957      -329.59247       888.53026
NODE  /   152505      -1094.9957      -322.57776       888.53026
NODE  /   152506      -1094.9957      -315.56308       888.53026
NODE  /   152507      -1094.9957       -308.5484       888.53026
NODE  /   152508      -1100.9261      -322.57141       892.23601
NODE  /   152509      -1106.8566      -322.56506        895.9417
NODE  /   152510       -1112.787      -322.55872       899.64745
NODE  /   152511      -1106.8566       -329.5798        895.9417
NODE  /   152512      -1106.8566      -336.59451        895.9417
NODE  /   152513      -1100.9261      -329.58612       892.23601
NODE  /   152514      -1100.9261      -336.60083       892.23601
NODE  /   152515       -1112.787      -329.57346       899.64745
NODE  /   152516       -1112.787       -336.5882       899.64745
NODE  /   152517      -1106.8566      -308.53564        895.9417
NODE  /   152518      -1106.8566      -315.55035        895.9417
NODE  /   152519      -1100.9261      -308.54202       892.23601
NODE  /   152520      -1100.9261      -315.55673       892.23601
NODE  /   152521       -1112.787      -308.52927       899.64745
NODE  /   152522       -1112.787      -315.54401       899.64745
NODE  /   152523      -1071.2742      -322.60318       873.70732
NODE  /   152524      -1077.2046      -322.59683       877.41307
NODE  /   152525       -1083.135      -322.59048       881.11882
NODE  /   152526      -1089.0653      -322.58414       884.82451
NODE  /   152527      -1077.2046      -329.61148       877.41307
NODE  /   152528      -1077.2046      -336.62613       877.41307
NODE  /   152529      -1071.2742       -329.6178       873.70732
NODE  /   152530      -1071.2742      -336.63245       873.70732
NODE  /   152531      -1089.0653      -329.59879       884.82451
NODE  /   152532       -1083.135      -329.60513       881.11882
NODE  /   152533      -1089.0653      -336.61346       884.82451
NODE  /   152534       -1083.135      -336.61978       881.11882
NODE  /   152535      -1077.2046      -308.56754       877.41307
NODE  /   152536      -1077.2046      -315.58218       877.41307
NODE  /   152537      -1071.2742      -308.57391       873.70732
NODE  /   152538      -1071.2742      -315.58853       873.70732
NODE  /   152539      -1089.0653      -308.55478       884.82451
NODE  /   152540       -1083.135      -308.56116       881.11882
NODE  /   152541      -1089.0653      -315.56946       884.82451
NODE  /   152542       -1083.135      -315.57581       881.11882
NODE  /   152543      -1065.3438      -175.30254       870.00163
NODE  /   152544      -1065.3438      -182.31715       870.00163
NODE  /   152545      -1065.3438      -189.33177       870.00163
NODE  /   152546      -1065.3438      -196.34639       870.00163
NODE  /   152547      -1065.3438      -203.36101       870.00163
NODE  /   152548      -1065.3438      -210.37563       870.00163
NODE  /   152549      -1065.3438      -217.39024       870.00163
NODE  /   152550      -1065.3438      -224.40486       870.00163
NODE  /   152551      -1065.3438      -231.41948       870.00163
NODE  /   152552      -1065.3438       -238.4341       870.00163
NODE  /   152553      -1065.3438      -245.44872       870.00163
NODE  /   152554      -1065.3438      -252.46333       870.00163
NODE  /   152555      -1059.4133       -210.3822       866.29588
NODE  /   152556      -1053.4829      -210.38876       862.59013
NODE  /   152557      -1047.5525      -210.39534       858.88445
NODE  /   152558      -1041.6221      -210.40192        855.1787
NODE  /   152559      -1035.6917      -210.40849       851.47295
NODE  /   152560      -1029.7614      -210.41507       847.76726
NODE  /   152561      -1023.8309      -210.42163       844.06151
NODE  /   152562      -1017.9005      -210.42821       840.35576
NODE  /   152563      -1041.6221      -203.38736        855.1787
NODE  /   152564      -1041.6221      -196.37279        855.1787
NODE  /   152565      -1041.6221      -189.35823        855.1787
NODE  /   152566      -1041.6221      -182.34366        855.1787
NODE  /   152567      -1041.6221       -175.3291        855.1787
NODE  /   152568      -1047.5525      -189.35161       858.88445
NODE  /   152569      -1053.4829        -189.345       862.59013
NODE  /   152570      -1059.4133      -189.33838       866.29588
NODE  /   152571      -1053.4829      -196.35959       862.59013
NODE  /   152572      -1053.4829      -203.37418       862.59013
NODE  /   152573      -1047.5525       -196.3662       858.88445
NODE  /   152574      -1047.5525      -203.38077       858.88445
NODE  /   152575      -1059.4133      -196.35298       866.29588
NODE  /   152576      -1059.4133      -203.36758       866.29588
NODE  /   152577      -1053.4829      -175.31581       862.59013
NODE  /   152578      -1053.4829      -182.33041       862.59013
NODE  /   152579      -1047.5525      -175.32246       858.88445
NODE  /   152580      -1047.5525      -182.33704       858.88445
NODE  /   152581      -1059.4133      -175.30917       866.29588
NODE  /   152582      -1059.4133      -182.32378       866.29588
NODE  /   152583      -1017.9005      -189.38469       840.35576
NODE  /   152584      -1023.8309      -189.37807       844.06151
NODE  /   152585      -1029.7614      -189.37146       847.76726
NODE  /   152586      -1035.6917      -189.36484       851.47295
NODE  /   152587      -1023.8309      -196.39259       844.06151
NODE  /   152588      -1023.8309      -203.40712       844.06151
NODE  /   152589      -1017.9005       -196.3992       840.35576
NODE  /   152590      -1017.9005       -203.4137       840.35576
NODE  /   152591      -1035.6917      -196.37939       851.47295
NODE  /   152592      -1029.7614      -196.38599       847.76726
NODE  /   152593      -1035.6917      -203.39394       851.47295
NODE  /   152594      -1029.7614      -203.40053       847.76726
NODE  /   152595      -1023.8309      -175.34903       844.06151
NODE  /   152596      -1023.8309      -182.36356       844.06151
NODE  /   152597      -1017.9005      -175.35568       840.35576
NODE  /   152598      -1017.9005      -182.37018       840.35576
NODE  /   152599      -1035.6917      -175.33574       851.47295
NODE  /   152600      -1029.7614      -175.34239       847.76726
NODE  /   152601      -1035.6917       -182.3503       851.47295
NODE  /   152602      -1029.7614      -182.35692       847.76726
NODE  /   152603      -1041.6221      -252.48929        855.1787
NODE  /   152604      -1041.6221      -245.47473        855.1787
NODE  /   152605      -1041.6221      -238.46016        855.1787
NODE  /   152606      -1041.6221       -231.4456        855.1787
NODE  /   152607      -1041.6221      -224.43105        855.1787
NODE  /   152608      -1041.6221      -217.41647        855.1787
NODE  /   152609      -1047.5525      -238.45364       858.88445
NODE  /   152610      -1053.4829      -238.44713       862.59013
NODE  /   152611      -1059.4133      -238.44061       866.29588
NODE  /   152612      -1053.4829      -245.46172       862.59013
NODE  /   152613      -1053.4829      -252.47632       862.59013
NODE  /   152614      -1047.5525      -245.46823       858.88445
NODE  /   152615      -1047.5525       -252.4828       858.88445
NODE  /   152616      -1059.4133      -245.45522       866.29588
NODE  /   152617      -1059.4133      -252.46982       866.29588
NODE  /   152618      -1047.5525       -224.4245       858.88445
NODE  /   152619      -1053.4829      -224.41795       862.59013
NODE  /   152620      -1059.4133      -224.41141       866.29588
NODE  /   152621      -1053.4829      -231.43254       862.59013
NODE  /   152622      -1047.5525      -231.43907       858.88445
NODE  /   152623      -1059.4133      -231.42601       866.29588
NODE  /   152624      -1053.4829      -217.40337       862.59013
NODE  /   152625      -1047.5525      -217.40991       858.88445
NODE  /   152626      -1059.4133       -217.3968       866.29588
NODE  /   152627      -1017.9005      -238.48624       840.35576
NODE  /   152628      -1023.8309      -238.47972       844.06151
NODE  /   152629      -1029.7614      -238.47321       847.76726
NODE  /   152630      -1035.6917      -238.46669       851.47295
NODE  /   152631      -1023.8309      -245.49423       844.06151
NODE  /   152632      -1023.8309      -252.50876       844.06151
NODE  /   152633      -1017.9005      -245.50075       840.35576
NODE  /   152634      -1017.9005      -252.51524       840.35576
NODE  /   152635      -1035.6917      -245.48123       851.47295
NODE  /   152636      -1029.7614      -245.48773       847.76726
NODE  /   152637      -1035.6917      -252.49579       851.47295
NODE  /   152638      -1029.7614      -252.50227       847.76726
NODE  /   152639      -1023.8309      -217.43616       844.06151
NODE  /   152640      -1023.8309      -224.45068       844.06151
NODE  /   152641      -1023.8309      -231.46519       844.06151
NODE  /   152642      -1017.9005      -224.45723       840.35576
NODE  /   152643      -1017.9005      -217.44272       840.35576
NODE  /   152644      -1017.9005      -231.47173       840.35576
NODE  /   152645      -1035.6917      -224.43759       851.47295
NODE  /   152646      -1029.7614      -224.44414       847.76726
NODE  /   152647      -1035.6917      -217.42303       851.47295
NODE  /   152648      -1029.7614       -217.4296       847.76726
NODE  /   152649      -1035.6917      -231.45213       851.47295
NODE  /   152650      -1029.7614      -231.45866       847.76726
NODE  /   152651       -1112.787      -210.32303       899.64745
NODE  /   152652      -1106.8566      -210.32961        895.9417
NODE  /   152653      -1100.9261      -210.33618       892.23601
NODE  /   152654      -1094.9957      -210.34276       888.53026
NODE  /   152655      -1089.0653      -210.34933       884.82451
NODE  /   152656       -1083.135       -210.3559       881.11882
NODE  /   152657      -1077.2046      -210.36247       877.41307
NODE  /   152658      -1071.2742      -210.36905       873.70732
NODE  /   152659      -1094.9957      -203.32806       888.53026
NODE  /   152660      -1094.9957      -196.31339       888.53026
NODE  /   152661      -1094.9957      -189.29869       888.53026
NODE  /   152662      -1094.9957        -182.284       888.53026
NODE  /   152663      -1094.9957      -175.26932       888.53026
NODE  /   152664      -1100.9261      -189.29207       892.23601
NODE  /   152665      -1106.8566      -189.28546        895.9417
NODE  /   152666       -1112.787      -189.27884       899.64745
NODE  /   152667      -1106.8566      -196.30017        895.9417
NODE  /   152668      -1106.8566       -203.3149        895.9417
NODE  /   152669      -1100.9261      -196.30678       892.23601
NODE  /   152670      -1100.9261      -203.32149       892.23601
NODE  /   152671       -1112.787      -196.29358       899.64745
NODE  /   152672       -1112.787       -203.3083       899.64745
NODE  /   152673      -1106.8566      -175.25603        895.9417
NODE  /   152674      -1106.8566      -182.27074        895.9417
NODE  /   152675      -1100.9261      -175.26266       892.23601
NODE  /   152676      -1100.9261      -182.27737       892.23601
NODE  /   152677       -1112.787      -175.24939       899.64745
NODE  /   152678       -1112.787      -182.26411       899.64745
NODE  /   152679      -1071.2742      -189.32515       873.70732
NODE  /   152680      -1077.2046      -189.31854       877.41307
NODE  /   152681       -1083.135      -189.31192       881.11882
NODE  /   152682      -1089.0653       -189.3053       884.82451
NODE  /   152683      -1077.2046      -196.33318       877.41307
NODE  /   152684      -1077.2046      -203.34782       877.41307
NODE  /   152685      -1071.2742      -196.33978       873.70732
NODE  /   152686      -1071.2742      -203.35442       873.70732
NODE  /   152687      -1089.0653      -196.31998       884.82451
NODE  /   152688       -1083.135      -196.32658       881.11882
NODE  /   152689      -1089.0653      -203.33466       884.82451
NODE  /   152690       -1083.135      -203.34125       881.11882
NODE  /   152691      -1077.2046      -175.28925       877.41307
NODE  /   152692      -1077.2046      -182.30389       877.41307
NODE  /   152693      -1071.2742      -175.29588       873.70732
NODE  /   152694      -1071.2742      -182.31052       873.70732
NODE  /   152695      -1089.0653      -175.27596       884.82451
NODE  /   152696       -1083.135      -175.28259       881.11882
NODE  /   152697      -1089.0653      -182.29063       884.82451
NODE  /   152698       -1083.135      -182.29726       881.11882
NODE  /   152699      -1094.9957      -252.43089       888.53026
NODE  /   152700      -1094.9957       -245.4162       888.53026
NODE  /   152701      -1094.9957       -238.4015       888.53026
NODE  /   152702      -1094.9957      -231.38683       888.53026
NODE  /   152703      -1094.9957      -224.37213       888.53026
NODE  /   152704      -1094.9957      -217.35744       888.53026
NODE  /   152705      -1100.9261      -238.39499       892.23601
NODE  /   152706      -1106.8566      -238.38847        895.9417
NODE  /   152707       -1112.787      -238.38196       899.64745
NODE  /   152708      -1106.8566       -245.4032        895.9417
NODE  /   152709      -1106.8566      -252.41791        895.9417
NODE  /   152710      -1100.9261       -245.4097       892.23601
NODE  /   152711      -1100.9261      -252.42439       892.23601
NODE  /   152712       -1112.787      -245.39668       899.64745
NODE  /   152713       -1112.787      -252.41142       899.64745
NODE  /   152714      -1100.9261      -224.36559       892.23601
NODE  /   152715      -1106.8566      -224.35904        895.9417
NODE  /   152716       -1112.787      -224.35249       899.64745
NODE  /   152717      -1106.8566      -231.37376        895.9417
NODE  /   152718      -1100.9261      -231.38029       892.23601
NODE  /   152719       -1112.787      -231.36723       899.64745
NODE  /   152720      -1106.8566      -217.34433        895.9417
NODE  /   152721      -1100.9261      -217.35089       892.23601
NODE  /   152722       -1112.787      -217.33777       899.64745
NODE  /   152723      -1071.2742      -238.42758       873.70732
NODE  /   152724      -1077.2046      -238.42107       877.41307
NODE  /   152725       -1083.135      -238.41455       881.11882
NODE  /   152726      -1089.0653      -238.40804       884.82451
NODE  /   152727      -1077.2046      -245.43571       877.41307
NODE  /   152728      -1077.2046      -252.45036       877.41307
NODE  /   152729      -1071.2742      -245.44221       873.70732
NODE  /   152730      -1071.2742      -252.45685       873.70732
NODE  /   152731      -1089.0653       -245.4227       884.82451
NODE  /   152732       -1083.135       -245.4292       881.11882
NODE  /   152733      -1089.0653      -252.43738       884.82451
NODE  /   152734       -1083.135      -252.44386       881.11882
NODE  /   152735      -1077.2046      -217.37712       877.41307
NODE  /   152736      -1077.2046      -224.39177       877.41307
NODE  /   152737      -1077.2046      -231.40642       877.41307
NODE  /   152738      -1071.2742      -224.39832       873.70732
NODE  /   152739      -1071.2742      -217.38368       873.70732
NODE  /   152740      -1071.2742      -231.41295       873.70732
NODE  /   152741      -1089.0653      -224.37868       884.82451
NODE  /   152742       -1083.135      -224.38522       881.11882
NODE  /   152743      -1089.0653        -217.364       884.82451
NODE  /   152744       -1083.135      -217.37056       881.11882
NODE  /   152745      -1089.0653      -231.39336       884.82451
NODE  /   152746       -1083.135      -231.39989       881.11882
NODE  /   152747      -1433.0289      -167.87515       1099.7568
NODE  /   152748      -1427.0985      -167.88182       1096.0511
NODE  /   152749      -1421.1681      -167.88847       1092.3454
NODE  /   152750      -1415.2377      -167.89513       1088.6396
NODE  /   152751      -1409.3073      -167.90179       1084.9339
NODE  /   152752       -1403.377      -167.90845       1081.2282
NODE  /   152753      -1397.4465       -167.9151       1077.5224
NODE  /   152754      -1391.5161      -167.92177       1073.8167
NODE  /   152755      -1385.5857      -167.92842        1070.111
NODE  /   152756      -1379.6553      -167.93507       1066.4052
NODE  /   152757      -1373.7249      -167.94173       1062.6995
NODE  /   152758      -1367.7944      -167.94839       1058.9938
NODE  /   152759       -1361.864      -167.95505        1055.288
NODE  /   152760      -1355.9336       -167.9617       1051.5823
NODE  /   152761      -1350.0033      -167.96837       1047.8766
NODE  /   152762      -1344.0729      -167.97502       1044.1708
NODE  /   152763      -1338.1425      -167.98167       1040.4651
NODE  /   152764       -1332.212      -167.98833       1036.7594
NODE  /   152765      -1326.2816        -167.995       1033.0536
NODE  /   152766      -1320.3512      -168.00165       1029.3479
NODE  /   152767      -1314.4208       -168.0083       1025.6423
NODE  /   152768      -1308.4904      -168.01497       1021.9365
NODE  /   152769      -1302.5599      -168.02162       1018.2308
NODE  /   152770      -1296.6296      -168.02827       1014.5251
NODE  /   152771      -1290.6992      -168.03493       1010.8193
NODE  /   152772      -1284.7688       -168.0416       1007.1136
NODE  /   152773      -1278.8384      -168.04825       1003.4079
NODE  /   152774       -1272.908       -168.0549       999.70213
NODE  /   152775      -1266.9775      -168.06157       995.99638
NODE  /   152776      -1261.0471      -168.06822        992.2907
NODE  /   152777      -1255.1167      -168.07487       988.58495
NODE  /   152778      -1249.1863      -168.08153        984.8792
NODE  /   152779       -1243.256       -168.0882       981.17351
NODE  /   152780      -1237.3256      -168.09485       977.46776
NODE  /   152781      -1231.3951       -168.1015       973.76201
NODE  /   152782       -1332.212      -160.97308       1036.7594
NODE  /   152783       -1332.212      -153.95784       1036.7594
NODE  /   152784       -1332.212       -146.9426       1036.7594
NODE  /   152785       -1332.212      -139.92734       1036.7594
NODE  /   152786       -1332.212      -132.91209       1036.7594
NODE  /   152787       -1332.212      -125.89684       1036.7594
NODE  /   152788       -1332.212       -118.8816       1036.7594
NODE  /   152789       -1332.212      -111.86635       1036.7594
NODE  /   152790       -1332.212       -104.8511       1036.7594
NODE  /   152791       -1332.212      -97.835854       1036.7594
NODE  /   152792       -1332.212      -90.820602       1036.7594
NODE  /   152793       -1332.212      -83.805359       1036.7594
NODE  /   152794       -1332.212      -76.790108       1036.7594
NODE  /   152795       -1332.212      -69.774857       1036.7594
NODE  /   152796       -1332.212      -62.759609       1036.7594
NODE  /   152797       -1332.212      -55.744362       1036.7594
NODE  /   152798       -1332.212      -48.729115       1036.7594
NODE  /   152799       -1332.212      -41.713867       1036.7594
NODE  /   152800       -1332.212       -34.69862       1036.7594
NODE  /   152801       -1332.212      -27.683371       1036.7594
NODE  /   152802       -1332.212      -20.668121       1036.7594
NODE  /   152803       -1332.212      -13.652874       1036.7594
NODE  /   152804       -1332.212      -6.6376257       1036.7594
NODE  /   152805      -1338.1425      -83.798531       1040.4651
NODE  /   152806      -1344.0729      -83.791702       1044.1708
NODE  /   152807      -1350.0033      -83.784882       1047.8766
NODE  /   152808      -1355.9336      -83.778053       1051.5823
NODE  /   152809       -1361.864      -83.771233        1055.288
NODE  /   152810      -1367.7944      -83.764404       1058.9938
NODE  /   152811      -1373.7249      -83.757576       1062.6995
NODE  /   152812      -1379.6553      -83.750755       1066.4052
NODE  /   152813      -1385.5857      -83.743927        1070.111
NODE  /   152814      -1391.5161      -83.737106       1073.8167
NODE  /   152815      -1397.4465      -83.730278       1077.5224
NODE  /   152816       -1403.377      -83.723457       1081.2282
NODE  /   152817      -1409.3073      -83.716629       1084.9339
NODE  /   152818      -1415.2377      -83.709801       1088.6396
NODE  /   152819      -1421.1681       -83.70298       1092.3454
NODE  /   152820      -1427.0985      -83.696152       1096.0511
NODE  /   152821      -1433.0289      -83.689331       1099.7568
NODE  /   152822      -1385.5857        -90.7593        1070.111
NODE  /   152823      -1385.5857      -97.774681        1070.111
NODE  /   152824      -1385.5857      -104.79005        1070.111
NODE  /   152825      -1385.5857      -111.80543        1070.111
NODE  /   152826      -1385.5857       -118.8208        1070.111
NODE  /   152827      -1385.5857      -125.83617        1070.111
NODE  /   152828      -1385.5857      -132.85155        1070.111
NODE  /   152829      -1385.5857      -139.86693        1070.111
NODE  /   152830      -1385.5857      -146.88229        1070.111
NODE  /   152831      -1385.5857      -153.89767        1070.111
NODE  /   152832      -1385.5857      -160.91304        1070.111
NODE  /   152833      -1379.6553      -125.84292       1066.4052
NODE  /   152834      -1373.7249      -125.84966       1062.6995
NODE  /   152835      -1367.7944       -125.8564       1058.9938
NODE  /   152836       -1361.864      -125.86314        1055.288
NODE  /   152837      -1355.9336      -125.86988       1051.5823
NODE  /   152838      -1350.0033      -125.87662       1047.8766
NODE  /   152839      -1344.0729      -125.88336       1044.1708
NODE  /   152840      -1338.1425      -125.89011       1040.4651
NODE  /   152841       -1361.864      -118.84782        1055.288
NODE  /   152842       -1361.864       -111.8325        1055.288
NODE  /   152843       -1361.864      -104.81718        1055.288
NODE  /   152844       -1361.864      -97.801865        1055.288
NODE  /   152845       -1361.864      -90.786545        1055.288
NODE  /   152846      -1367.7944       -104.8104       1058.9938
NODE  /   152847      -1373.7249      -104.80362       1062.6995
NODE  /   152848      -1379.6553      -104.79684       1066.4052
NODE  /   152849      -1373.7249      -111.81896       1062.6995
NODE  /   152850      -1373.7249      -118.83431       1062.6995
NODE  /   152851      -1367.7944      -111.82573       1058.9938
NODE  /   152852      -1367.7944      -118.84106       1058.9938
NODE  /   152853      -1379.6553      -111.81219       1066.4052
NODE  /   152854      -1379.6553      -118.82755       1066.4052
NODE  /   152855      -1373.7249      -90.772926       1062.6995
NODE  /   152856      -1373.7249      -97.788269       1062.6995
NODE  /   152857      -1367.7944      -90.779739       1058.9938
NODE  /   152858      -1367.7944      -97.795067       1058.9938
NODE  /   152859      -1379.6553      -90.766113       1066.4052
NODE  /   152860      -1379.6553      -97.781471       1066.4052
NODE  /   152861      -1338.1425      -104.84431       1040.4651
NODE  /   152862      -1344.0729      -104.83753       1044.1708
NODE  /   152863      -1350.0033      -104.83075       1047.8766
NODE  /   152864      -1355.9336      -104.82397       1051.5823
NODE  /   152865      -1344.0729      -111.85281       1044.1708
NODE  /   152866      -1344.0729      -118.86809       1044.1708
NODE  /   152867      -1338.1425      -111.85958       1040.4651
NODE  /   152868      -1338.1425      -118.87484       1040.4651
NODE  /   152869      -1355.9336      -111.83927       1051.5823
NODE  /   152870      -1350.0033      -111.84604       1047.8766
NODE  /   152871      -1355.9336      -118.85458       1051.5823
NODE  /   152872      -1350.0033      -118.86133       1047.8766
NODE  /   152873      -1344.0729      -90.806984       1044.1708
NODE  /   152874      -1344.0729      -97.822258       1044.1708
NODE  /   152875      -1338.1425      -90.813789       1040.4651
NODE  /   152876      -1338.1425      -97.829056       1040.4651
NODE  /   152877      -1355.9336      -90.793358       1051.5823
NODE  /   152878      -1350.0033      -90.800171       1047.8766
NODE  /   152879      -1355.9336      -97.808662       1051.5823
NODE  /   152880      -1350.0033       -97.81546       1047.8766
NODE  /   152881       -1361.864      -160.93973        1055.288
NODE  /   152882       -1361.864      -153.92441        1055.288
NODE  /   152883       -1361.864      -146.90909        1055.288
NODE  /   152884       -1361.864      -139.89377        1055.288
NODE  /   152885       -1361.864      -132.87846        1055.288
NODE  /   152886      -1367.7944      -146.90239       1058.9938
NODE  /   152887      -1373.7249      -146.89569       1062.6995
NODE  /   152888      -1379.6553      -146.88899       1066.4052
NODE  /   152889      -1373.7249      -153.91104       1062.6995
NODE  /   152890      -1373.7249      -160.92639       1062.6995
NODE  /   152891      -1367.7944      -153.91772       1058.9938
NODE  /   152892      -1367.7944      -160.93306       1058.9938
NODE  /   152893      -1379.6553      -153.90436       1066.4052
NODE  /   152894      -1379.6553      -160.91971       1066.4052
NODE  /   152895      -1373.7249      -132.86501       1062.6995
NODE  /   152896      -1373.7249      -139.88036       1062.6995
NODE  /   152897      -1367.7944      -132.87173       1058.9938
NODE  /   152898      -1367.7944      -139.88705       1058.9938
NODE  /   152899      -1379.6553      -132.85828       1066.4052
NODE  /   152900      -1379.6553      -139.87364       1066.4052
NODE  /   152901      -1338.1425      -146.93588       1040.4651
NODE  /   152902      -1344.0729      -146.92918       1044.1708
NODE  /   152903      -1350.0033      -146.92249       1047.8766
NODE  /   152904      -1355.9336      -146.91579       1051.5823
NODE  /   152905      -1344.0729      -153.94447       1044.1708
NODE  /   152906      -1344.0729      -160.95975       1044.1708
NODE  /   152907      -1338.1425      -153.95116       1040.4651
NODE  /   152908      -1338.1425      -160.96642       1040.4651
NODE  /   152909      -1355.9336      -153.93109       1051.5823
NODE  /   152910      -1350.0033      -153.93777       1047.8766
NODE  /   152911      -1355.9336       -160.9464       1051.5823
NODE  /   152912      -1350.0033      -160.95306       1047.8766
NODE  /   152913      -1344.0729      -132.89864       1044.1708
NODE  /   152914      -1344.0729      -139.91391       1044.1708
NODE  /   152915      -1338.1425      -132.90537       1040.4651
NODE  /   152916      -1338.1425      -139.92062       1040.4651
NODE  /   152917      -1355.9336      -132.88518       1051.5823
NODE  /   152918      -1350.0033      -132.89191       1047.8766
NODE  /   152919      -1355.9336      -139.90048       1051.5823
NODE  /   152920      -1350.0033       -139.9072       1047.8766
NODE  /   152921      -1433.0289      -125.78224       1099.7568
NODE  /   152922      -1427.0985      -125.78899       1096.0511
NODE  /   152923      -1421.1681      -125.79572       1092.3454
NODE  /   152924      -1415.2377      -125.80247       1088.6396
NODE  /   152925      -1409.3073      -125.80921       1084.9339
NODE  /   152926       -1403.377      -125.81595       1081.2282
NODE  /   152927      -1397.4465      -125.82269       1077.5224
NODE  /   152928      -1391.5161      -125.82943       1073.8167
NODE  /   152929      -1415.2377      -118.78703       1088.6396
NODE  /   152930      -1415.2377      -111.77158       1088.6396
NODE  /   152931      -1415.2377      -104.75613       1088.6396
NODE  /   152932      -1415.2377      -97.740692       1088.6396
NODE  /   152933      -1415.2377       -90.72525       1088.6396
NODE  /   152934      -1421.1681      -104.74935       1092.3454
NODE  /   152935      -1427.0985      -104.74257       1096.0511
NODE  /   152936      -1433.0289      -104.73579       1099.7568
NODE  /   152937      -1427.0985      -111.75804       1096.0511
NODE  /   152938      -1427.0985      -118.77351       1096.0511
NODE  /   152939      -1421.1681      -111.76481       1092.3454
NODE  /   152940      -1421.1681      -118.78027       1092.3454
NODE  /   152941      -1433.0289      -111.75127       1099.7568
NODE  /   152942      -1433.0289      -118.76676       1099.7568
NODE  /   152943      -1427.0985      -90.711624       1096.0511
NODE  /   152944      -1427.0985      -97.727097       1096.0511
NODE  /   152945      -1421.1681      -90.718437       1092.3454
NODE  /   152946      -1421.1681      -97.733894       1092.3454
NODE  /   152947      -1433.0289      -90.704811       1099.7568
NODE  /   152948      -1433.0289      -97.720299       1099.7568
NODE  /   152949      -1391.5161      -104.78327       1073.8167
NODE  /   152950      -1397.4465      -104.77648       1077.5224
NODE  /   152951       -1403.377       -104.7697       1081.2282
NODE  /   152952      -1409.3073      -104.76292       1084.9339
NODE  /   152953      -1397.4465      -111.79189       1077.5224
NODE  /   152954      -1397.4465      -118.80729       1077.5224
NODE  /   152955      -1391.5161      -111.79865       1073.8167
NODE  /   152956      -1391.5161      -118.81404       1073.8167
NODE  /   152957      -1409.3073      -111.77835       1084.9339
NODE  /   152958       -1403.377      -111.78512       1081.2282
NODE  /   152959      -1409.3073      -118.79378       1084.9339
NODE  /   152960       -1403.377      -118.80054       1081.2282
NODE  /   152961      -1397.4465      -90.745682       1077.5224
NODE  /   152962      -1397.4465      -97.761086       1077.5224
NODE  /   152963      -1391.5161      -90.752495       1073.8167
NODE  /   152964      -1391.5161      -97.767883       1073.8167
NODE  /   152965      -1409.3073      -90.732056       1084.9339
NODE  /   152966       -1403.377      -90.738869       1081.2282
NODE  /   152967      -1409.3073       -97.74749       1084.9339
NODE  /   152968       -1403.377      -97.754288       1081.2282
NODE  /   152969      -1415.2377      -160.87968       1088.6396
NODE  /   152970      -1415.2377      -153.86424       1088.6396
NODE  /   152971      -1415.2377       -146.8488       1088.6396
NODE  /   152972      -1415.2377      -139.83336       1088.6396
NODE  /   152973      -1415.2377      -132.81792       1088.6396
NODE  /   152974      -1421.1681       -146.8421       1092.3454
NODE  /   152975      -1427.0985       -146.8354       1096.0511
NODE  /   152976      -1433.0289       -146.8287       1099.7568
NODE  /   152977      -1427.0985      -153.85088       1096.0511
NODE  /   152978      -1427.0985      -160.86635       1096.0511
NODE  /   152979      -1421.1681      -153.85756       1092.3454
NODE  /   152980      -1421.1681      -160.87302       1092.3454
NODE  /   152981      -1433.0289      -153.84419       1099.7568
NODE  /   152982      -1433.0289      -160.85968       1099.7568
NODE  /   152983      -1427.0985      -132.80446       1096.0511
NODE  /   152984      -1427.0985      -139.81993       1096.0511
NODE  /   152985      -1421.1681      -132.81119       1092.3454
NODE  /   152986      -1421.1681      -139.82664       1092.3454
NODE  /   152987      -1433.0289      -132.79773       1099.7568
NODE  /   152988      -1433.0289      -139.81322       1099.7568
NODE  /   152989      -1391.5161       -146.8756       1073.8167
NODE  /   152990      -1397.4465       -146.8689       1077.5224
NODE  /   152991       -1403.377       -146.8622       1081.2282
NODE  /   152992      -1409.3073       -146.8555       1084.9339
NODE  /   152993      -1397.4465      -153.88429       1077.5224
NODE  /   152994      -1397.4465       -160.8997       1077.5224
NODE  /   152995      -1391.5161      -153.89099       1073.8167
NODE  /   152996      -1391.5161      -160.90637       1073.8167
NODE  /   152997      -1409.3073      -153.87093       1084.9339
NODE  /   152998       -1403.377      -153.87761       1081.2282
NODE  /   152999      -1409.3073      -160.88635       1084.9339
NODE  /   153000       -1403.377      -160.89304       1081.2282
NODE  /   153001      -1397.4465      -132.83809       1077.5224
NODE  /   153002      -1397.4465       -139.8535       1077.5224
NODE  /   153003      -1391.5161      -132.84482       1073.8167
NODE  /   153004      -1391.5161      -139.86021       1073.8167
NODE  /   153005      -1409.3073      -132.82465       1084.9339
NODE  /   153006       -1403.377      -132.83136       1081.2282
NODE  /   153007      -1409.3073      -139.84007       1084.9339
NODE  /   153008       -1403.377      -139.84679       1081.2282
NODE  /   153009      -1385.5857      -6.5748148        1070.111
NODE  /   153010      -1385.5857      -13.590189        1070.111
NODE  /   153011      -1385.5857      -20.605562        1070.111
NODE  /   153012      -1385.5857      -27.620937        1070.111
NODE  /   153013      -1385.5857      -34.636311        1070.111
NODE  /   153014      -1385.5857      -41.651684        1070.111
NODE  /   153015      -1385.5857      -48.667061        1070.111
NODE  /   153016      -1385.5857      -55.682434        1070.111
NODE  /   153017      -1385.5857      -62.697807        1070.111
NODE  /   153018      -1385.5857      -69.713181        1070.111
NODE  /   153019      -1385.5857      -76.728554        1070.111
NODE  /   153020      -1379.6553      -41.658592       1066.4052
NODE  /   153021      -1373.7249      -41.665504       1062.6995
NODE  /   153022      -1367.7944      -41.672413       1058.9938
NODE  /   153023       -1361.864      -41.679321        1055.288
NODE  /   153024      -1355.9336       -41.68623       1051.5823
NODE  /   153025      -1350.0033      -41.693138       1047.8766
NODE  /   153026      -1344.0729      -41.700047       1044.1708
NODE  /   153027      -1338.1425      -41.706959       1040.4651
NODE  /   153028       -1361.864      -34.664001        1055.288
NODE  /   153029       -1361.864      -27.648685        1055.288
NODE  /   153030       -1361.864      -20.633368        1055.288
NODE  /   153031       -1361.864      -13.618049        1055.288
NODE  /   153032       -1361.864      -6.6027308        1055.288
NODE  /   153033      -1367.7944      -20.626415       1058.9938
NODE  /   153034      -1373.7249      -20.619465       1062.6995
NODE  /   153035      -1379.6553      -20.612514       1066.4052
NODE  /   153036      -1373.7249      -27.634811       1062.6995
NODE  /   153037      -1373.7249      -34.650158       1062.6995
NODE  /   153038      -1367.7944      -27.641748       1058.9938
NODE  /   153039      -1367.7944      -34.657082       1058.9938
NODE  /   153040      -1379.6553      -27.627874       1066.4052
NODE  /   153041      -1379.6553      -34.643234       1066.4052
NODE  /   153042      -1373.7249      -6.5887728       1062.6995
NODE  /   153043      -1373.7249      -13.604118       1062.6995
NODE  /   153044      -1367.7944      -6.5957518       1058.9938
NODE  /   153045      -1367.7944      -13.611084       1058.9938
NODE  /   153046      -1379.6553      -6.5817938       1066.4052
NODE  /   153047      -1379.6553      -13.597154       1066.4052
NODE  /   153048      -1338.1425      -20.661171       1040.4651
NODE  /   153049      -1344.0729      -20.654221       1044.1708
NODE  /   153050      -1350.0033      -20.647268       1047.8766
NODE  /   153051      -1355.9336      -20.640318       1051.5823
NODE  /   153052      -1344.0729      -27.669497       1044.1708
NODE  /   153053      -1344.0729      -34.684772       1044.1708
NODE  /   153054      -1338.1425      -27.676434       1040.4651
NODE  /   153055      -1338.1425      -34.691696       1040.4651
NODE  /   153056      -1355.9336      -27.655622       1051.5823
NODE  /   153057      -1350.0033       -27.66256       1047.8766
NODE  /   153058      -1355.9336      -34.670925       1051.5823
NODE  /   153059      -1350.0033      -34.677849       1047.8766
NODE  /   153060      -1344.0729      -6.6236677       1044.1708
NODE  /   153061      -1344.0729      -13.638944       1044.1708
NODE  /   153062      -1338.1425      -6.6306467       1040.4651
NODE  /   153063      -1338.1425      -13.645909       1040.4651
NODE  /   153064      -1355.9336      -6.6097097       1051.5823
NODE  /   153065      -1350.0033      -6.6166887       1047.8766
NODE  /   153066      -1355.9336      -13.625013       1051.5823
NODE  /   153067      -1350.0033      -13.631979       1047.8766
NODE  /   153068       -1361.864      -76.755913        1055.288
NODE  /   153069       -1361.864      -69.740593        1055.288
NODE  /   153070       -1361.864      -62.725277        1055.288
NODE  /   153071       -1361.864      -55.709957        1055.288
NODE  /   153072       -1361.864      -48.694641        1055.288
NODE  /   153073      -1367.7944      -62.718407       1058.9938
NODE  /   153074      -1373.7249       -62.71154       1062.6995
NODE  /   153075      -1379.6553      -62.704674       1066.4052
NODE  /   153076      -1373.7249      -69.726891       1062.6995
NODE  /   153077      -1373.7249      -76.742233       1062.6995
NODE  /   153078      -1367.7944      -69.733742       1058.9938
NODE  /   153079      -1367.7944      -76.749069       1058.9938
NODE  /   153080      -1379.6553      -69.720032       1066.4052
NODE  /   153081      -1379.6553      -76.735397       1066.4052
NODE  /   153082      -1373.7249      -48.680851       1062.6995
NODE  /   153083      -1373.7249      -55.696194       1062.6995
NODE  /   153084      -1367.7944      -48.687744       1058.9938
NODE  /   153085      -1367.7944      -55.703075       1058.9938
NODE  /   153086      -1379.6553      -48.673954       1066.4052
NODE  /   153087      -1379.6553      -55.689316       1066.4052
NODE  /   153088      -1338.1425      -62.752743       1040.4651
NODE  /   153089      -1344.0729      -62.745876       1044.1708
NODE  /   153090      -1350.0033       -62.73901       1047.8766
NODE  /   153091      -1355.9336      -62.732143       1051.5823
NODE  /   153092      -1344.0729      -69.761154       1044.1708
NODE  /   153093      -1344.0729      -76.776428       1044.1708
NODE  /   153094      -1338.1425      -69.768005       1040.4651
NODE  /   153095      -1338.1425      -76.783272       1040.4651
NODE  /   153096      -1355.9336      -69.747444       1051.5823
NODE  /   153097      -1350.0033      -69.754303       1047.8766
NODE  /   153098      -1355.9336      -76.762749       1051.5823
NODE  /   153099      -1350.0033      -76.769592       1047.8766
NODE  /   153100      -1344.0729      -48.715324       1044.1708
NODE  /   153101      -1344.0729      -55.730602       1044.1708
NODE  /   153102      -1338.1425      -48.722221       1040.4651
NODE  /   153103      -1338.1425       -55.73748       1040.4651
NODE  /   153104      -1355.9336      -48.701534       1051.5823
NODE  /   153105      -1350.0033      -48.708431       1047.8766
NODE  /   153106      -1355.9336      -55.716839       1051.5823
NODE  /   153107      -1350.0033      -55.723721       1047.8766
NODE  /   153108      -1433.0289      -41.596413       1099.7568
NODE  /   153109      -1427.0985      -41.603321       1096.0511
NODE  /   153110      -1421.1681      -41.610229       1092.3454
NODE  /   153111      -1415.2377      -41.617138       1088.6396
NODE  /   153112      -1409.3073       -41.62405       1084.9339
NODE  /   153113       -1403.377      -41.630959       1081.2282
NODE  /   153114      -1397.4465      -41.637867       1077.5224
NODE  /   153115      -1391.5161      -41.644775       1073.8167
NODE  /   153116      -1415.2377      -34.601696       1088.6396
NODE  /   153117      -1415.2377      -27.586252       1088.6396
NODE  /   153118      -1415.2377      -20.570808       1088.6396
NODE  /   153119      -1415.2377      -13.555364       1088.6396
NODE  /   153120      -1415.2377      -6.5399194       1088.6396
NODE  /   153121      -1421.1681      -20.563856       1092.3454
NODE  /   153122      -1427.0985      -20.556906       1096.0511
NODE  /   153123      -1433.0289      -20.549955       1099.7568
NODE  /   153124      -1427.0985      -27.572378       1096.0511
NODE  /   153125      -1427.0985      -34.587849       1096.0511
NODE  /   153126      -1421.1681      -27.579315       1092.3454
NODE  /   153127      -1421.1681      -34.594772       1092.3454
NODE  /   153128      -1433.0289      -27.565441       1099.7568
NODE  /   153129      -1433.0289      -34.580925       1099.7568
NODE  /   153130      -1427.0985      -6.5259614       1096.0511
NODE  /   153131      -1427.0985      -13.541433       1096.0511
NODE  /   153132      -1421.1681      -6.5329404       1092.3454
NODE  /   153133      -1421.1681      -13.548399       1092.3454
NODE  /   153134      -1433.0289      -6.5189824       1099.7568
NODE  /   153135      -1433.0289      -13.534469       1099.7568
NODE  /   153136      -1391.5161      -20.598612       1073.8167
NODE  /   153137      -1397.4465      -20.591661       1077.5224
NODE  /   153138       -1403.377      -20.584709       1081.2282
NODE  /   153139      -1409.3073      -20.577759       1084.9339
NODE  /   153140      -1397.4465      -27.607063       1077.5224
NODE  /   153141      -1397.4465      -34.622463       1077.5224
NODE  /   153142      -1391.5161         -27.614       1073.8167
NODE  /   153143      -1391.5161      -34.629387       1073.8167
NODE  /   153144      -1409.3073      -27.593189       1084.9339
NODE  /   153145       -1403.377      -27.600126       1081.2282
NODE  /   153146      -1409.3073       -34.60862       1084.9339
NODE  /   153147       -1403.377      -34.615543       1081.2282
NODE  /   153148      -1397.4465      -6.5608568       1077.5224
NODE  /   153149      -1397.4465      -13.576259       1077.5224
NODE  /   153150      -1391.5161      -6.5678358       1073.8167
NODE  /   153151      -1391.5161      -13.583223       1073.8167
NODE  /   153152      -1409.3073      -6.5468984       1084.9339
NODE  /   153153       -1403.377      -6.5538774       1081.2282
NODE  /   153154      -1409.3073      -13.562328       1084.9339
NODE  /   153155       -1403.377      -13.569294       1081.2282
NODE  /   153156      -1415.2377      -76.694359       1088.6396
NODE  /   153157      -1415.2377      -69.678917       1088.6396
NODE  /   153158      -1415.2377      -62.663471       1088.6396
NODE  /   153159      -1415.2377      -55.648029       1088.6396
NODE  /   153160      -1415.2377      -48.632584       1088.6396
NODE  /   153161      -1421.1681      -62.656605       1092.3454
NODE  /   153162      -1427.0985      -62.649738       1096.0511
NODE  /   153163      -1433.0289      -62.642872       1099.7568
NODE  /   153164      -1427.0985      -69.665207       1096.0511
NODE  /   153165      -1427.0985      -76.680679       1096.0511
NODE  /   153166      -1421.1681      -69.672066       1092.3454
NODE  /   153167      -1421.1681      -76.687523       1092.3454
NODE  /   153168      -1433.0289      -69.658356       1099.7568
NODE  /   153169      -1433.0289      -76.673843       1099.7568
NODE  /   153170      -1427.0985      -48.618793       1096.0511
NODE  /   153171      -1427.0985      -55.634266       1096.0511
NODE  /   153172      -1421.1681      -48.625687       1092.3454
NODE  /   153173      -1421.1681      -55.641148       1092.3454
NODE  /   153174      -1433.0289      -48.611897       1099.7568
NODE  /   153175      -1433.0289      -55.627384       1099.7568
NODE  /   153176      -1391.5161      -62.690941       1073.8167
NODE  /   153177      -1397.4465      -62.684074       1077.5224
NODE  /   153178       -1403.377      -62.677204       1081.2282
NODE  /   153179      -1409.3073      -62.670338       1084.9339
NODE  /   153180      -1397.4465      -69.699478       1077.5224
NODE  /   153181      -1397.4465      -76.714874       1077.5224
NODE  /   153182      -1391.5161      -69.706329       1073.8167
NODE  /   153183      -1391.5161      -76.721718       1073.8167
NODE  /   153184      -1409.3073      -69.685768       1084.9339
NODE  /   153185       -1403.377      -69.692619       1081.2282
NODE  /   153186      -1409.3073      -76.701202       1084.9339
NODE  /   153187       -1403.377      -76.708038       1081.2282
NODE  /   153188      -1397.4465      -48.653271       1077.5224
NODE  /   153189      -1397.4465      -55.668671       1077.5224
NODE  /   153190      -1391.5161      -48.660164       1073.8167
NODE  /   153191      -1391.5161      -55.675552       1073.8167
NODE  /   153192      -1409.3073      -48.639477       1084.9339
NODE  /   153193       -1403.377      -48.646374       1081.2282
NODE  /   153194      -1409.3073      -55.654907       1084.9339
NODE  /   153195       -1403.377      -55.661789       1081.2282
NODE  /   153196      -1231.3951      -83.921387       973.76201
NODE  /   153197      -1237.3256      -83.914558       977.46776
NODE  /   153198       -1243.256       -83.90773       981.17351
NODE  /   153199      -1249.1863      -83.900909        984.8792
NODE  /   153200      -1255.1167      -83.894081       988.58495
NODE  /   153201      -1261.0471       -83.88726        992.2907
NODE  /   153202      -1266.9775      -83.880432       995.99638
NODE  /   153203       -1272.908      -83.873604       999.70213
NODE  /   153204      -1278.8384      -83.866783       1003.4079
NODE  /   153205      -1284.7688      -83.859955       1007.1136
NODE  /   153206      -1290.6992      -83.853134       1010.8193
NODE  /   153207      -1296.6296      -83.846306       1014.5251
NODE  /   153208      -1302.5599      -83.839478       1018.2308
NODE  /   153209      -1308.4904      -83.832657       1021.9365
NODE  /   153210      -1314.4208      -83.825829       1025.6423
NODE  /   153211      -1320.3512      -83.819008       1029.3479
NODE  /   153212      -1326.2816       -83.81218       1033.0536
NODE  /   153213      -1278.8384      -90.881905       1003.4079
NODE  /   153214      -1278.8384      -97.897026       1003.4079
NODE  /   153215      -1278.8384      -104.91215       1003.4079
NODE  /   153216      -1278.8384      -111.92727       1003.4079
NODE  /   153217      -1278.8384      -118.94239       1003.4079
NODE  /   153218      -1278.8384      -125.95751       1003.4079
NODE  /   153219      -1278.8384      -132.97264       1003.4079
NODE  /   153220      -1278.8384      -139.98776       1003.4079
NODE  /   153221      -1278.8384      -147.00288       1003.4079
NODE  /   153222      -1278.8384      -154.01801       1003.4079
NODE  /   153223      -1278.8384      -161.03313       1003.4079
NODE  /   153224       -1272.908      -125.96426       999.70213
NODE  /   153225      -1266.9775        -125.971       995.99638
NODE  /   153226      -1261.0471      -125.97774        992.2907
NODE  /   153227      -1255.1167      -125.98448       988.58495
NODE  /   153228      -1249.1863      -125.99122        984.8792
NODE  /   153229       -1243.256      -125.99796       981.17351
NODE  /   153230      -1237.3256      -126.00471       977.46776
NODE  /   153231      -1231.3951      -126.01144       973.76201
NODE  /   153232      -1255.1167      -118.96941       988.58495
NODE  /   153233      -1255.1167      -111.95435       988.58495
NODE  /   153234      -1255.1167      -104.93928       988.58495
NODE  /   153235      -1255.1167      -97.924217       988.58495
NODE  /   153236      -1255.1167      -90.909149       988.58495
NODE  /   153237      -1261.0471       -104.9325        992.2907
NODE  /   153238      -1266.9775      -104.92571       995.99638
NODE  /   153239       -1272.908      -104.91893       999.70213
NODE  /   153240      -1266.9775      -111.94081       995.99638
NODE  /   153241      -1266.9775       -118.9559       995.99638
NODE  /   153242      -1261.0471      -111.94758        992.2907
NODE  /   153243      -1261.0471      -118.96266        992.2907
NODE  /   153244       -1272.908      -111.93404       999.70213
NODE  /   153245       -1272.908      -118.94915       999.70213
NODE  /   153246      -1266.9775      -90.895523       995.99638
NODE  /   153247      -1266.9775      -97.910622       995.99638
NODE  /   153248      -1261.0471      -90.902336        992.2907
NODE  /   153249      -1261.0471      -97.917419        992.2907
NODE  /   153250       -1272.908      -90.888718       999.70213
NODE  /   153251       -1272.908      -97.903824       999.70213
NODE  /   153252      -1231.3951      -104.96642       973.76201
NODE  /   153253      -1237.3256      -104.95963       977.46776
NODE  /   153254       -1243.256      -104.95285       981.17351
NODE  /   153255      -1249.1863      -104.94607        984.8792
NODE  /   153256      -1237.3256      -111.97466       977.46776
NODE  /   153257      -1237.3256      -118.98968       977.46776
NODE  /   153258      -1231.3951      -111.98142       973.76201
NODE  /   153259      -1231.3951      -118.99644       973.76201
NODE  /   153260      -1249.1863      -111.96111        984.8792
NODE  /   153261       -1243.256      -111.96789       981.17351
NODE  /   153262      -1249.1863      -118.97617        984.8792
NODE  /   153263       -1243.256      -118.98293       981.17351
NODE  /   153264      -1237.3256      -90.929581       977.46776
NODE  /   153265      -1237.3256      -97.944603       977.46776
NODE  /   153266      -1231.3951      -90.936394       973.76201
NODE  /   153267      -1231.3951      -97.951401       973.76201
NODE  /   153268      -1249.1863      -90.915962        984.8792
NODE  /   153269       -1243.256      -90.922768       981.17351
NODE  /   153270      -1249.1863      -97.931015        984.8792
NODE  /   153271       -1243.256      -97.937813       981.17351
NODE  /   153272      -1255.1167      -161.05981       988.58495
NODE  /   153273      -1255.1167      -154.04474       988.58495
NODE  /   153274      -1255.1167      -147.02968       988.58495
NODE  /   153275      -1255.1167      -140.01462       988.58495
NODE  /   153276      -1255.1167      -132.99954       988.58495
NODE  /   153277      -1261.0471      -147.02298        992.2907
NODE  /   153278      -1266.9775      -147.01628       995.99638
NODE  /   153279       -1272.908      -147.00958       999.70213
NODE  /   153280      -1266.9775      -154.03137       995.99638
NODE  /   153281      -1266.9775      -161.04646       995.99638
NODE  /   153282      -1261.0471      -154.03806        992.2907
NODE  /   153283      -1261.0471      -161.05315        992.2907
NODE  /   153284       -1272.908      -154.02469       999.70213
NODE  /   153285       -1272.908      -161.03979       999.70213
NODE  /   153286      -1266.9775       -132.9861       995.99638
NODE  /   153287      -1266.9775      -140.00119       995.99638
NODE  /   153288      -1261.0471      -132.99281        992.2907
NODE  /   153289      -1261.0471       -140.0079        992.2907
NODE  /   153290       -1272.908      -132.97937       999.70213
NODE  /   153291       -1272.908      -139.99448       999.70213
NODE  /   153292      -1231.3951      -147.05647       973.76201
NODE  /   153293      -1237.3256      -147.04977       977.46776
NODE  /   153294       -1243.256      -147.04308       981.17351
NODE  /   153295      -1249.1863      -147.03638        984.8792
NODE  /   153296      -1237.3256       -154.0648       977.46776
NODE  /   153297      -1237.3256      -161.07982       977.46776
NODE  /   153298      -1231.3951      -154.07149       973.76201
NODE  /   153299      -1231.3951       -161.0865       973.76201
NODE  /   153300      -1249.1863      -154.05144        984.8792
NODE  /   153301       -1243.256      -154.05812       981.17351
NODE  /   153302      -1249.1863      -161.06648        984.8792
NODE  /   153303       -1243.256      -161.07315       981.17351
NODE  /   153304      -1237.3256      -133.01973       977.46776
NODE  /   153305      -1237.3256      -140.03476       977.46776
NODE  /   153306      -1231.3951      -133.02646       973.76201
NODE  /   153307      -1231.3951      -140.04146       973.76201
NODE  /   153308      -1249.1863      -133.00627        984.8792
NODE  /   153309       -1243.256        -133.013       981.17351
NODE  /   153310      -1249.1863      -140.02133        984.8792
NODE  /   153311       -1243.256      -140.02805       981.17351
NODE  /   153312      -1326.2816      -125.90359       1033.0536
NODE  /   153313      -1320.3512      -125.91032       1029.3479
NODE  /   153314      -1314.4208      -125.91707       1025.6423
NODE  /   153315      -1308.4904      -125.92381       1021.9365
NODE  /   153316      -1302.5599      -125.93055       1018.2308
NODE  /   153317      -1296.6296      -125.93729       1014.5251
NODE  /   153318      -1290.6992      -125.94403       1010.8193
NODE  /   153319      -1284.7688      -125.95078       1007.1136
NODE  /   153320      -1308.4904      -118.90862       1021.9365
NODE  /   153321      -1308.4904      -111.89342       1021.9365
NODE  /   153322      -1308.4904      -104.87823       1021.9365
NODE  /   153323      -1308.4904      -97.863037       1021.9365
NODE  /   153324      -1308.4904      -90.847847       1021.9365
NODE  /   153325      -1314.4208      -104.87145       1025.6423
NODE  /   153326      -1320.3512      -104.86467       1029.3479
NODE  /   153327      -1326.2816      -104.85788       1033.0536
NODE  /   153328      -1320.3512      -111.87988       1029.3479
NODE  /   153329      -1320.3512       -118.8951       1029.3479
NODE  /   153330      -1314.4208      -111.88666       1025.6423
NODE  /   153331      -1314.4208      -118.90186       1025.6423
NODE  /   153332      -1326.2816      -111.87312       1033.0536
NODE  /   153333      -1326.2816      -118.88835       1033.0536
NODE  /   153334      -1320.3512      -90.834229       1029.3479
NODE  /   153335      -1320.3512      -97.849449       1029.3479
NODE  /   153336      -1314.4208      -90.841034       1025.6423
NODE  /   153337      -1314.4208      -97.856247       1025.6423
NODE  /   153338      -1326.2816      -90.827415       1033.0536
NODE  /   153339      -1326.2816      -97.842651       1033.0536
NODE  /   153340      -1284.7688      -104.90537       1007.1136
NODE  /   153341      -1290.6992      -104.89858       1010.8193
NODE  /   153342      -1296.6296       -104.8918       1014.5251
NODE  /   153343      -1302.5599      -104.88502       1018.2308
NODE  /   153344      -1290.6992      -111.91373       1010.8193
NODE  /   153345      -1290.6992      -118.92889       1010.8193
NODE  /   153346      -1284.7688       -111.9205       1007.1136
NODE  /   153347      -1284.7688      -118.93564       1007.1136
NODE  /   153348      -1302.5599      -111.90019       1018.2308
NODE  /   153349      -1296.6296      -111.90696       1014.5251
NODE  /   153350      -1302.5599      -118.91537       1018.2308
NODE  /   153351      -1296.6296      -118.92213       1014.5251
NODE  /   153352      -1290.6992      -90.868279       1010.8193
NODE  /   153353      -1290.6992       -97.88343       1010.8193
NODE  /   153354      -1284.7688      -90.875092       1007.1136
NODE  /   153355      -1284.7688      -97.890228       1007.1136
NODE  /   153356      -1302.5599       -90.85466       1018.2308
NODE  /   153357      -1296.6296      -90.861473       1014.5251
NODE  /   153358      -1302.5599      -97.869835       1018.2308
NODE  /   153359      -1296.6296      -97.876633       1014.5251
NODE  /   153360      -1308.4904      -160.99977       1021.9365
NODE  /   153361      -1308.4904      -153.98457       1021.9365
NODE  /   153362      -1308.4904      -146.96939       1021.9365
NODE  /   153363      -1308.4904      -139.95419       1021.9365
NODE  /   153364      -1308.4904        -132.939       1021.9365
NODE  /   153365      -1314.4208      -146.96269       1025.6423
NODE  /   153366      -1320.3512      -146.95599       1029.3479
NODE  /   153367      -1326.2816       -146.9493       1033.0536
NODE  /   153368      -1320.3512      -153.97121       1029.3479
NODE  /   153369      -1320.3512      -160.98643       1029.3479
NODE  /   153370      -1314.4208      -153.97789       1025.6423
NODE  /   153371      -1314.4208       -160.9931       1025.6423
NODE  /   153372      -1326.2816      -153.96452       1033.0536
NODE  /   153373      -1326.2816      -160.97975       1033.0536
NODE  /   153374      -1320.3512      -132.92555       1029.3479
NODE  /   153375      -1320.3512      -139.94077       1029.3479
NODE  /   153376      -1314.4208      -132.93228       1025.6423
NODE  /   153377      -1314.4208      -139.94748       1025.6423
NODE  /   153378      -1326.2816      -132.91882       1033.0536
NODE  /   153379      -1326.2816      -139.93405       1033.0536
NODE  /   153380      -1284.7688      -146.99619       1007.1136
NODE  /   153381      -1290.6992      -146.98949       1010.8193
NODE  /   153382      -1296.6296      -146.98279       1014.5251
NODE  /   153383      -1302.5599      -146.97609       1018.2308
NODE  /   153384      -1290.6992      -154.00464       1010.8193
NODE  /   153385      -1290.6992      -161.01979       1010.8193
NODE  /   153386      -1284.7688      -154.01132       1007.1136
NODE  /   153387      -1284.7688      -161.02646       1007.1136
NODE  /   153388      -1302.5599      -153.99126       1018.2308
NODE  /   153389      -1296.6296      -153.99796       1014.5251
NODE  /   153390      -1302.5599      -161.00644       1018.2308
NODE  /   153391      -1296.6296      -161.01311       1014.5251
NODE  /   153392      -1290.6992      -132.95918       1010.8193
NODE  /   153393      -1290.6992      -139.97433       1010.8193
NODE  /   153394      -1284.7688      -132.96591       1007.1136
NODE  /   153395      -1284.7688      -139.98105       1007.1136
NODE  /   153396      -1302.5599      -132.94572       1018.2308
NODE  /   153397      -1296.6296      -132.95245       1014.5251
NODE  /   153398      -1302.5599      -139.96091       1018.2308
NODE  /   153399      -1296.6296      -139.96762       1014.5251
NODE  /   153400      -1278.8384      -6.7004371       1003.4079
NODE  /   153401      -1278.8384      -13.715559       1003.4079
NODE  /   153402      -1278.8384      -20.730682       1003.4079
NODE  /   153403      -1278.8384      -27.745804       1003.4079
NODE  /   153404      -1278.8384      -34.760925       1003.4079
NODE  /   153405      -1278.8384      -41.776047       1003.4079
NODE  /   153406      -1278.8384      -48.791172       1003.4079
NODE  /   153407      -1278.8384      -55.806293       1003.4079
NODE  /   153408      -1278.8384      -62.821415       1003.4079
NODE  /   153409      -1278.8384       -69.83654       1003.4079
NODE  /   153410      -1278.8384      -76.851662       1003.4079
NODE  /   153411       -1272.908      -41.782959       999.70213
NODE  /   153412      -1266.9775      -41.789867       995.99638
NODE  /   153413      -1261.0471      -41.796776        992.2907
NODE  /   153414      -1255.1167      -41.803684       988.58495
NODE  /   153415      -1249.1863      -41.810593        984.8792
NODE  /   153416       -1243.256      -41.817501       981.17351
NODE  /   153417      -1237.3256      -41.824413       977.46776
NODE  /   153418      -1231.3951      -41.831322       973.76201
NODE  /   153419      -1255.1167       -34.78862       988.58495
NODE  /   153420      -1255.1167      -27.773552       988.58495
NODE  /   153421      -1255.1167      -20.758486       988.58495
NODE  /   153422      -1255.1167       -13.74342       988.58495
NODE  /   153423      -1255.1167       -6.728353       988.58495
NODE  /   153424      -1261.0471      -20.751535        992.2907
NODE  /   153425      -1266.9775      -20.744583       995.99638
NODE  /   153426       -1272.908      -20.737633       999.70213
NODE  /   153427      -1266.9775      -27.759678       995.99638
NODE  /   153428      -1266.9775      -34.774773       995.99638
NODE  /   153429      -1261.0471      -27.766615        992.2907
NODE  /   153430      -1261.0471      -34.781696        992.2907
NODE  /   153431       -1272.908      -27.752741       999.70213
NODE  /   153432       -1272.908      -34.767849       999.70213
NODE  /   153433      -1266.9775       -6.714395       995.99638
NODE  /   153434      -1266.9775      -13.729489       995.99638
NODE  /   153435      -1261.0471       -6.721374        992.2907
NODE  /   153436      -1261.0471      -13.736454        992.2907
NODE  /   153437       -1272.908      -6.7074161       999.70213
NODE  /   153438       -1272.908      -13.722525       999.70213
NODE  /   153439      -1231.3951      -20.786289       973.76201
NODE  /   153440      -1237.3256      -20.779339       977.46776
NODE  /   153441       -1243.256      -20.772388       981.17351
NODE  /   153442      -1249.1863      -20.765436        984.8792
NODE  /   153443      -1237.3256      -27.794363       977.46776
NODE  /   153444      -1237.3256      -34.809387       977.46776
NODE  /   153445      -1231.3951        -27.8013       973.76201
NODE  /   153446      -1231.3951      -34.816311       973.76201
NODE  /   153447      -1249.1863      -27.780489        984.8792
NODE  /   153448       -1243.256      -27.787426       981.17351
NODE  /   153449      -1249.1863       -34.79554        984.8792
NODE  /   153450       -1243.256      -34.802464       981.17351
NODE  /   153451      -1237.3256        -6.74929       977.46776
NODE  /   153452      -1237.3256      -13.764315       977.46776
NODE  /   153453      -1231.3951       -6.756269       973.76201
NODE  /   153454      -1231.3951      -13.771279       973.76201
NODE  /   153455      -1249.1863       -6.735332        984.8792
NODE  /   153456       -1243.256       -6.742311       981.17351
NODE  /   153457      -1249.1863      -13.750384        984.8792
NODE  /   153458       -1243.256      -13.757349       981.17351
NODE  /   153459      -1255.1167      -76.879013       988.58495
NODE  /   153460      -1255.1167      -69.863953       988.58495
NODE  /   153461      -1255.1167      -62.848885       988.58495
NODE  /   153462      -1255.1167      -55.833817       988.58495
NODE  /   153463      -1255.1167      -48.818752       988.58495
NODE  /   153464      -1261.0471      -62.842018        992.2907
NODE  /   153465      -1266.9775      -62.835148       995.99638
NODE  /   153466       -1272.908      -62.828281       999.70213
NODE  /   153467      -1266.9775      -69.850243       995.99638
NODE  /   153468      -1266.9775      -76.865341       995.99638
NODE  /   153469      -1261.0471      -69.857094        992.2907
NODE  /   153470      -1261.0471      -76.872177        992.2907
NODE  /   153471       -1272.908      -69.843391       999.70213
NODE  /   153472       -1272.908      -76.858498       999.70213
NODE  /   153473      -1266.9775      -48.804962       995.99638
NODE  /   153474      -1266.9775      -55.820053       995.99638
NODE  /   153475      -1261.0471      -48.811855        992.2907
NODE  /   153476      -1261.0471      -55.826935        992.2907
NODE  /   153477       -1272.908      -48.798065       999.70213
NODE  /   153478       -1272.908      -55.813175       999.70213
NODE  /   153479      -1231.3951       -62.87635       973.76201
NODE  /   153480      -1237.3256      -62.869484       977.46776
NODE  /   153481       -1243.256      -62.862617       981.17351
NODE  /   153482      -1249.1863      -62.855751        984.8792
NODE  /   153483      -1237.3256      -69.884506       977.46776
NODE  /   153484      -1237.3256      -76.899536       977.46776
NODE  /   153485      -1231.3951      -69.891365       973.76201
NODE  /   153486      -1231.3951      -76.906372       973.76201
NODE  /   153487      -1249.1863      -69.870804        984.8792
NODE  /   153488       -1243.256      -69.877655       981.17351
NODE  /   153489      -1249.1863      -76.885857        984.8792
NODE  /   153490       -1243.256      -76.892693       981.17351
NODE  /   153491      -1237.3256      -48.839436       977.46776
NODE  /   153492      -1237.3256      -55.854462       977.46776
NODE  /   153493      -1231.3951      -48.846333       973.76201
NODE  /   153494      -1231.3951      -55.861343       973.76201
NODE  /   153495      -1249.1863      -48.825645        984.8792
NODE  /   153496       -1243.256      -48.832542       981.17351
NODE  /   153497      -1249.1863      -55.840698        984.8792
NODE  /   153498       -1243.256       -55.84758       981.17351
NODE  /   153499      -1326.2816      -41.720776       1033.0536
NODE  /   153500      -1320.3512      -41.727684       1029.3479
NODE  /   153501      -1314.4208      -41.734592       1025.6423
NODE  /   153502      -1308.4904      -41.741505       1021.9365
NODE  /   153503      -1302.5599      -41.748413       1018.2308
NODE  /   153504      -1296.6296      -41.755322       1014.5251
NODE  /   153505      -1290.6992       -41.76223       1010.8193
NODE  /   153506      -1284.7688      -41.769138       1007.1136
NODE  /   153507      -1308.4904      -34.726311       1021.9365
NODE  /   153508      -1308.4904      -27.711119       1021.9365
NODE  /   153509      -1308.4904      -20.695927       1021.9365
NODE  /   153510      -1308.4904      -13.680734       1021.9365
NODE  /   153511      -1308.4904      -6.6655416       1021.9365
NODE  /   153512      -1314.4208      -20.688974       1025.6423
NODE  /   153513      -1320.3512      -20.682024       1029.3479
NODE  /   153514      -1326.2816      -20.675074       1033.0536
NODE  /   153515      -1320.3512      -27.697245       1029.3479
NODE  /   153516      -1320.3512      -34.712463       1029.3479
NODE  /   153517      -1314.4208      -27.704182       1025.6423
NODE  /   153518      -1314.4208      -34.719387       1025.6423
NODE  /   153519      -1326.2816      -27.690308       1033.0536
NODE  /   153520      -1326.2816       -34.70554       1033.0536
NODE  /   153521      -1320.3512      -6.6515837       1029.3479
NODE  /   153522      -1320.3512      -13.666804       1029.3479
NODE  /   153523      -1314.4208      -6.6585627       1025.6423
NODE  /   153524      -1314.4208      -13.673769       1025.6423
NODE  /   153525      -1326.2816      -6.6446047       1033.0536
NODE  /   153526      -1326.2816      -13.659839       1033.0536
NODE  /   153527      -1284.7688       -20.72373       1007.1136
NODE  /   153528      -1290.6992       -20.71678       1010.8193
NODE  /   153529      -1296.6296      -20.709827       1014.5251
NODE  /   153530      -1302.5599      -20.702877       1018.2308
NODE  /   153531      -1290.6992       -27.73193       1010.8193
NODE  /   153532      -1290.6992      -34.747082       1010.8193
NODE  /   153533      -1284.7688      -27.738867       1007.1136
NODE  /   153534      -1284.7688      -34.754002       1007.1136
NODE  /   153535      -1302.5599      -27.718056       1018.2308
NODE  /   153536      -1296.6296      -27.724993       1014.5251
NODE  /   153537      -1302.5599      -34.733234       1018.2308
NODE  /   153538      -1296.6296      -34.740158       1014.5251
NODE  /   153539      -1290.6992      -6.6864791       1010.8193
NODE  /   153540      -1290.6992      -13.701629       1010.8193
NODE  /   153541      -1284.7688      -6.6934581       1007.1136
NODE  /   153542      -1284.7688      -13.708594       1007.1136
NODE  /   153543      -1302.5599      -6.6725206       1018.2308
NODE  /   153544      -1296.6296      -6.6795001       1014.5251
NODE  /   153545      -1302.5599      -13.687699       1018.2308
NODE  /   153546      -1296.6296      -13.694664       1014.5251
NODE  /   153547      -1308.4904      -76.817467       1021.9365
NODE  /   153548      -1308.4904      -69.802269       1021.9365
NODE  /   153549      -1308.4904      -62.787079       1021.9365
NODE  /   153550      -1308.4904      -55.771889       1021.9365
NODE  /   153551      -1308.4904      -48.756695       1021.9365
NODE  /   153552      -1314.4208      -62.780212       1025.6423
NODE  /   153553      -1320.3512      -62.773346       1029.3479
NODE  /   153554      -1326.2816      -62.766479       1033.0536
NODE  /   153555      -1320.3512      -69.788567       1029.3479
NODE  /   153556      -1320.3512      -76.803787       1029.3479
NODE  /   153557      -1314.4208      -69.795418       1025.6423
NODE  /   153558      -1314.4208      -76.810623       1025.6423
NODE  /   153559      -1326.2816      -69.781715       1033.0536
NODE  /   153560      -1326.2816      -76.796944       1033.0536
NODE  /   153561      -1320.3512      -48.742905       1029.3479
NODE  /   153562      -1320.3512      -55.758125       1029.3479
NODE  /   153563      -1314.4208      -48.749802       1025.6423
NODE  /   153564      -1314.4208      -55.765007       1025.6423
NODE  /   153565      -1326.2816      -48.736012       1033.0536
NODE  /   153566      -1326.2816      -55.751244       1033.0536
NODE  /   153567      -1284.7688      -62.814548       1007.1136
NODE  /   153568      -1290.6992      -62.807682       1010.8193
NODE  /   153569      -1296.6296      -62.800816       1014.5251
NODE  /   153570      -1302.5599      -62.793945       1018.2308
NODE  /   153571      -1290.6992       -69.82283       1010.8193
NODE  /   153572      -1290.6992      -76.837982       1010.8193
NODE  /   153573      -1284.7688      -69.829681       1007.1136
NODE  /   153574      -1284.7688      -76.844818       1007.1136
NODE  /   153575      -1302.5599      -69.809128       1018.2308
NODE  /   153576      -1296.6296      -69.815979       1014.5251
NODE  /   153577      -1302.5599      -76.824303       1018.2308
NODE  /   153578      -1296.6296      -76.831139       1014.5251
NODE  /   153579      -1290.6992      -48.777382       1010.8193
NODE  /   153580      -1290.6992       -55.79253       1010.8193
NODE  /   153581      -1284.7688      -48.784275       1007.1136
NODE  /   153582      -1284.7688      -55.799412       1007.1136
NODE  /   153583      -1302.5599      -48.763592       1018.2308
NODE  /   153584      -1296.6296      -48.770485       1014.5251
NODE  /   153585      -1302.5599      -55.778767       1018.2308
NODE  /   153586      -1296.6296      -55.785648       1014.5251
NODE  /   153587       -1332.212      -336.35428       1036.7594
NODE  /   153588       -1332.212      -329.33905       1036.7594
NODE  /   153589       -1332.212      -322.32379       1036.7594
NODE  /   153590       -1332.212      -315.30853       1036.7594
NODE  /   153591       -1332.212       -308.2933       1036.7594
NODE  /   153592       -1332.212      -301.27805       1036.7594
NODE  /   153593       -1332.212      -294.26279       1036.7594
NODE  /   153594       -1332.212      -287.24756       1036.7594
NODE  /   153595       -1332.212       -280.2323       1036.7594
NODE  /   153596       -1332.212      -273.21704       1036.7594
NODE  /   153597       -1332.212      -266.20181       1036.7594
NODE  /   153598       -1332.212      -259.18655       1036.7594
NODE  /   153599       -1332.212      -252.17131       1036.7594
NODE  /   153600       -1332.212      -245.15607       1036.7594
NODE  /   153601       -1332.212      -238.14081       1036.7594
NODE  /   153602       -1332.212      -231.12556       1036.7594
NODE  /   153603       -1332.212      -224.11032       1036.7594
NODE  /   153604       -1332.212      -217.09508       1036.7594
NODE  /   153605       -1332.212      -210.07982       1036.7594
NODE  /   153606       -1332.212      -203.06458       1036.7594
NODE  /   153607       -1332.212      -196.04933       1036.7594
NODE  /   153608       -1332.212      -189.03407       1036.7594
NODE  /   153609       -1332.212      -182.01883       1036.7594
NODE  /   153610       -1332.212      -175.00359       1036.7594
NODE  /   153611      -1338.1425      -259.18008       1040.4651
NODE  /   153612      -1344.0729      -259.17361       1044.1708
NODE  /   153613      -1350.0033      -259.16714       1047.8766
NODE  /   153614      -1355.9336      -259.16064       1051.5823
NODE  /   153615       -1361.864      -259.15417        1055.288
NODE  /   153616      -1367.7944      -259.14771       1058.9938
NODE  /   153617      -1373.7249      -259.14124       1062.6995
NODE  /   153618      -1379.6553      -259.13477       1066.4052
NODE  /   153619      -1385.5857       -259.1283        1070.111
NODE  /   153620      -1391.5161       -259.1218       1073.8167
NODE  /   153621      -1397.4465      -259.11533       1077.5224
NODE  /   153622       -1403.377      -259.10886       1081.2282
NODE  /   153623      -1409.3073      -259.10239       1084.9339
NODE  /   153624      -1415.2377      -259.09592       1088.6396
NODE  /   153625      -1421.1681      -259.08942       1092.3454
NODE  /   153626      -1427.0985      -259.08295       1096.0511
NODE  /   153627      -1433.0289      -259.07648       1099.7568
NODE  /   153628      -1385.5857      -266.14365        1070.111
NODE  /   153629      -1385.5857      -273.15903        1070.111
NODE  /   153630      -1385.5857      -280.17441        1070.111
NODE  /   153631      -1385.5857      -287.18979        1070.111
NODE  /   153632      -1385.5857      -294.20514        1070.111
NODE  /   153633      -1385.5857      -301.22052        1070.111
NODE  /   153634      -1385.5857       -308.2359        1070.111
NODE  /   153635      -1385.5857      -315.25128        1070.111
NODE  /   153636      -1385.5857      -322.26666        1070.111
NODE  /   153637      -1385.5857      -329.28201        1070.111
NODE  /   153638      -1385.5857      -336.29739        1070.111
NODE  /   153639      -1379.6553      -301.22693       1066.4052
NODE  /   153640      -1373.7249      -301.23331       1062.6995
NODE  /   153641      -1367.7944      -301.23969       1058.9938
NODE  /   153642       -1361.864      -301.24609        1055.288
NODE  /   153643      -1355.9336      -301.25247       1051.5823
NODE  /   153644      -1350.0033      -301.25888       1047.8766
NODE  /   153645      -1344.0729      -301.26526       1044.1708
NODE  /   153646      -1338.1425      -301.27167       1040.4651
NODE  /   153647       -1361.864      -294.23077        1055.288
NODE  /   153648       -1361.864      -287.21545        1055.288
NODE  /   153649       -1361.864      -280.20013        1055.288
NODE  /   153650       -1361.864      -273.18481        1055.288
NODE  /   153651       -1361.864      -266.16949        1055.288
NODE  /   153652      -1367.7944       -280.1937       1058.9938
NODE  /   153653      -1373.7249      -280.18726       1062.6995
NODE  /   153654      -1379.6553      -280.18085       1066.4052
NODE  /   153655      -1373.7249      -287.20261       1062.6995
NODE  /   153656      -1373.7249      -294.21796       1062.6995
NODE  /   153657      -1367.7944      -287.20905       1058.9938
NODE  /   153658      -1367.7944      -294.22437       1058.9938
NODE  /   153659      -1379.6553       -287.1962       1066.4052
NODE  /   153660      -1379.6553      -294.21155       1066.4052
NODE  /   153661      -1373.7249      -266.15659       1062.6995
NODE  /   153662      -1373.7249      -273.17194       1062.6995
NODE  /   153663      -1367.7944      -266.16302       1058.9938
NODE  /   153664      -1367.7944      -273.17838       1058.9938
NODE  /   153665      -1379.6553      -266.15012       1066.4052
NODE  /   153666      -1379.6553      -273.16547       1066.4052
NODE  /   153667      -1338.1425      -280.22586       1040.4651
NODE  /   153668      -1344.0729      -280.21945       1044.1708
NODE  /   153669      -1350.0033      -280.21301       1047.8766
NODE  /   153670      -1355.9336      -280.20657       1051.5823
NODE  /   153671      -1344.0729      -287.23471       1044.1708
NODE  /   153672      -1344.0729         -294.25       1044.1708
NODE  /   153673      -1338.1425      -287.24112       1040.4651
NODE  /   153674      -1338.1425      -294.25641       1040.4651
NODE  /   153675      -1355.9336      -287.22186       1051.5823
NODE  /   153676      -1350.0033       -287.2283       1047.8766
NODE  /   153677      -1355.9336      -294.23718       1051.5823
NODE  /   153678      -1350.0033      -294.24359       1047.8766
NODE  /   153679      -1344.0729      -266.18887       1044.1708
NODE  /   153680      -1344.0729      -273.20416       1044.1708
NODE  /   153681      -1338.1425      -266.19534       1040.4651
NODE  /   153682      -1338.1425       -273.2106       1040.4651
NODE  /   153683      -1355.9336      -266.17596       1051.5823
NODE  /   153684      -1350.0033      -266.18243       1047.8766
NODE  /   153685      -1355.9336      -273.19125       1051.5823
NODE  /   153686      -1350.0033      -273.19772       1047.8766
NODE  /   153687       -1361.864      -336.32269        1055.288
NODE  /   153688       -1361.864      -329.30737        1055.288
NODE  /   153689       -1361.864      -322.29205        1055.288
NODE  /   153690       -1361.864      -315.27673        1055.288
NODE  /   153691       -1361.864      -308.26141        1055.288
NODE  /   153692      -1367.7944      -322.28571       1058.9938
NODE  /   153693      -1373.7249      -322.27936       1062.6995
NODE  /   153694      -1379.6553      -322.27301       1066.4052
NODE  /   153695      -1373.7249      -329.29468       1062.6995
NODE  /   153696      -1373.7249      -336.31003       1062.6995
NODE  /   153697      -1367.7944      -329.30103       1058.9938
NODE  /   153698      -1367.7944      -336.31635       1058.9938
NODE  /   153699      -1379.6553      -329.28836       1066.4052
NODE  /   153700      -1379.6553      -336.30371       1066.4052
NODE  /   153701      -1373.7249      -308.24866       1062.6995
NODE  /   153702      -1373.7249      -315.26401       1062.6995
NODE  /   153703      -1367.7944      -308.25504       1058.9938
NODE  /   153704      -1367.7944      -315.27036       1058.9938
NODE  /   153705      -1379.6553      -308.24228       1066.4052
NODE  /   153706      -1379.6553      -315.25763       1066.4052
NODE  /   153707      -1338.1425      -322.31744       1040.4651
NODE  /   153708      -1344.0729       -322.3111       1044.1708
NODE  /   153709      -1350.0033      -322.30475       1047.8766
NODE  /   153710      -1355.9336       -322.2984       1051.5823
NODE  /   153711      -1344.0729      -329.32636       1044.1708
NODE  /   153712      -1344.0729      -336.34164       1044.1708
NODE  /   153713      -1338.1425       -329.3327       1040.4651
NODE  /   153714      -1338.1425      -336.34796       1040.4651
NODE  /   153715      -1355.9336      -329.31369       1051.5823
NODE  /   153716      -1350.0033      -329.32004       1047.8766
NODE  /   153717      -1355.9336      -336.32901       1051.5823
NODE  /   153718      -1350.0033      -336.33533       1047.8766
NODE  /   153719      -1344.0729      -308.28055       1044.1708
NODE  /   153720      -1344.0729      -315.29581       1044.1708
NODE  /   153721      -1338.1425      -308.28693       1040.4651
NODE  /   153722      -1338.1425      -315.30219       1040.4651
NODE  /   153723      -1355.9336      -308.26779       1051.5823
NODE  /   153724      -1350.0033      -308.27417       1047.8766
NODE  /   153725      -1355.9336      -315.28308       1051.5823
NODE  /   153726      -1350.0033      -315.28946       1047.8766
NODE  /   153727      -1433.0289       -301.1694       1099.7568
NODE  /   153728      -1427.0985      -301.17578       1096.0511
NODE  /   153729      -1421.1681      -301.18219       1092.3454
NODE  /   153730      -1415.2377      -301.18857       1088.6396
NODE  /   153731      -1409.3073      -301.19495       1084.9339
NODE  /   153732       -1403.377      -301.20136       1081.2282
NODE  /   153733      -1397.4465      -301.20773       1077.5224
NODE  /   153734      -1391.5161      -301.21414       1073.8167
NODE  /   153735      -1415.2377      -294.17313       1088.6396
NODE  /   153736      -1415.2377      -287.15768       1088.6396
NODE  /   153737      -1415.2377      -280.14224       1088.6396
NODE  /   153738      -1415.2377       -273.1268       1088.6396
NODE  /   153739      -1415.2377      -266.11136       1088.6396
NODE  /   153740      -1421.1681       -280.1358       1092.3454
NODE  /   153741      -1427.0985      -280.12936       1096.0511
NODE  /   153742      -1433.0289      -280.12292       1099.7568
NODE  /   153743      -1427.0985      -287.14484       1096.0511
NODE  /   153744      -1427.0985      -294.16031       1096.0511
NODE  /   153745      -1421.1681      -287.15128       1092.3454
NODE  /   153746      -1421.1681      -294.16672       1092.3454
NODE  /   153747      -1433.0289      -287.13843       1099.7568
NODE  /   153748      -1433.0289       -294.1539       1099.7568
NODE  /   153749      -1427.0985      -266.09842       1096.0511
NODE  /   153750      -1427.0985      -273.11389       1096.0511
NODE  /   153751      -1421.1681      -266.10489       1092.3454
NODE  /   153752      -1421.1681      -273.12033       1092.3454
NODE  /   153753      -1433.0289      -266.09195       1099.7568
NODE  /   153754      -1433.0289      -273.10745       1099.7568
NODE  /   153755      -1391.5161      -280.16797       1073.8167
NODE  /   153756      -1397.4465      -280.16153       1077.5224
NODE  /   153757       -1403.377      -280.15509       1081.2282
NODE  /   153758      -1409.3073      -280.14868       1084.9339
NODE  /   153759      -1397.4465      -287.17694       1077.5224
NODE  /   153760      -1397.4465      -294.19235       1077.5224
NODE  /   153761      -1391.5161      -287.18335       1073.8167
NODE  /   153762      -1391.5161      -294.19873       1073.8167
NODE  /   153763      -1409.3073      -287.16409       1084.9339
NODE  /   153764       -1403.377      -287.17053       1081.2282
NODE  /   153765      -1409.3073      -294.17953       1084.9339
NODE  /   153766       -1403.377      -294.18594       1081.2282
NODE  /   153767      -1397.4465      -266.13074       1077.5224
NODE  /   153768      -1397.4465      -273.14615       1077.5224
NODE  /   153769      -1391.5161      -266.13721       1073.8167
NODE  /   153770      -1391.5161      -273.15259       1073.8167
NODE  /   153771      -1409.3073       -266.1178       1084.9339
NODE  /   153772       -1403.377      -266.12427       1081.2282
NODE  /   153773      -1409.3073      -273.13324       1084.9339
NODE  /   153774       -1403.377      -273.13968       1081.2282
NODE  /   153775      -1415.2377      -336.26578       1088.6396
NODE  /   153776      -1415.2377      -329.25034       1088.6396
NODE  /   153777      -1415.2377      -322.23489       1088.6396
NODE  /   153778      -1415.2377      -315.21945       1088.6396
NODE  /   153779      -1415.2377      -308.20401       1088.6396
NODE  /   153780      -1421.1681      -322.22855       1092.3454
NODE  /   153781      -1427.0985       -322.2222       1096.0511
NODE  /   153782      -1433.0289      -322.21585       1099.7568
NODE  /   153783      -1427.0985      -329.23767       1096.0511
NODE  /   153784      -1427.0985      -336.25314       1096.0511
NODE  /   153785      -1421.1681      -329.24402       1092.3454
NODE  /   153786      -1421.1681      -336.25946       1092.3454
NODE  /   153787      -1433.0289      -329.23132       1099.7568
NODE  /   153788      -1433.0289      -336.24683       1099.7568
NODE  /   153789      -1427.0985      -308.19125       1096.0511
NODE  /   153790      -1427.0985      -315.20673       1096.0511
NODE  /   153791      -1421.1681      -308.19763       1092.3454
NODE  /   153792      -1421.1681       -315.2131       1092.3454
NODE  /   153793      -1433.0289      -308.18488       1099.7568
NODE  /   153794      -1433.0289      -315.20038       1099.7568
NODE  /   153795      -1391.5161      -322.26028       1073.8167
NODE  /   153796      -1397.4465      -322.25394       1077.5224
NODE  /   153797       -1403.377      -322.24759       1081.2282
NODE  /   153798      -1409.3073      -322.24124       1084.9339
NODE  /   153799      -1397.4465      -329.26935       1077.5224
NODE  /   153800      -1397.4465      -336.28476       1077.5224
NODE  /   153801      -1391.5161       -329.2757       1073.8167
NODE  /   153802      -1391.5161      -336.29108       1073.8167
NODE  /   153803      -1409.3073      -329.25668       1084.9339
NODE  /   153804       -1403.377        -329.263       1081.2282
NODE  /   153805      -1409.3073      -336.27209       1084.9339
NODE  /   153806       -1403.377      -336.27844       1081.2282
NODE  /   153807      -1397.4465      -308.22314       1077.5224
NODE  /   153808      -1397.4465      -315.23856       1077.5224
NODE  /   153809      -1391.5161      -308.22952       1073.8167
NODE  /   153810      -1391.5161       -315.2449       1073.8167
NODE  /   153811      -1409.3073      -308.21039       1084.9339
NODE  /   153812       -1403.377      -308.21677       1081.2282
NODE  /   153813      -1409.3073      -315.22583       1084.9339
NODE  /   153814       -1403.377      -315.23218       1081.2282
NODE  /   153815      -1385.5857      -174.94379        1070.111
NODE  /   153816      -1385.5857      -181.95917        1070.111
NODE  /   153817      -1385.5857      -188.97453        1070.111
NODE  /   153818      -1385.5857      -195.98991        1070.111
NODE  /   153819      -1385.5857      -203.00529        1070.111
NODE  /   153820      -1385.5857      -210.02066        1070.111
NODE  /   153821      -1385.5857      -217.03604        1070.111
NODE  /   153822      -1385.5857      -224.05141        1070.111
NODE  /   153823      -1385.5857      -231.06679        1070.111
NODE  /   153824      -1385.5857      -238.08215        1070.111
NODE  /   153825      -1385.5857      -245.09753        1070.111
NODE  /   153826      -1385.5857       -252.1129        1070.111
NODE  /   153827      -1379.6553      -210.02724       1066.4052
NODE  /   153828      -1373.7249      -210.03381       1062.6995
NODE  /   153829      -1367.7944      -210.04039       1058.9938
NODE  /   153830       -1361.864      -210.04695        1055.288
NODE  /   153831      -1355.9336      -210.05353       1051.5823
NODE  /   153832      -1350.0033       -210.0601       1047.8766
NODE  /   153833      -1344.0729      -210.06668       1044.1708
NODE  /   153834      -1338.1425      -210.07324       1040.4651
NODE  /   153835       -1361.864      -203.03163        1055.288
NODE  /   153836       -1361.864      -196.01633        1055.288
NODE  /   153837       -1361.864      -189.00101        1055.288
NODE  /   153838       -1361.864      -181.98569        1055.288
NODE  /   153839       -1361.864      -174.97037        1055.288
NODE  /   153840      -1367.7944      -188.99438       1058.9938
NODE  /   153841      -1373.7249      -188.98778       1062.6995
NODE  /   153842      -1379.6553      -188.98116       1066.4052
NODE  /   153843      -1373.7249      -196.00311       1062.6995
NODE  /   153844      -1373.7249      -203.01846       1062.6995
NODE  /   153845      -1367.7944      -196.00972       1058.9938
NODE  /   153846      -1367.7944      -203.02505       1058.9938
NODE  /   153847      -1379.6553      -195.99652       1066.4052
NODE  /   153848      -1379.6553      -203.01187       1066.4052
NODE  /   153849      -1373.7249      -174.95708       1062.6995
NODE  /   153850      -1373.7249      -181.97243       1062.6995
NODE  /   153851      -1367.7944      -174.96371       1058.9938
NODE  /   153852      -1367.7944      -181.97905       1058.9938
NODE  /   153853      -1379.6553      -174.95044       1066.4052
NODE  /   153854      -1379.6553      -181.96579       1066.4052
NODE  /   153855      -1338.1425      -189.02747       1040.4651
NODE  /   153856      -1344.0729      -189.02084       1044.1708
NODE  /   153857      -1350.0033      -189.01424       1047.8766
NODE  /   153858      -1355.9336      -189.00761       1051.5823
NODE  /   153859      -1344.0729      -196.03612       1044.1708
NODE  /   153860      -1344.0729      -203.05141       1044.1708
NODE  /   153861      -1338.1425      -196.04272       1040.4651
NODE  /   153862      -1338.1425      -203.05798       1040.4651
NODE  /   153863      -1355.9336      -196.02292       1051.5823
NODE  /   153864      -1350.0033      -196.02953       1047.8766
NODE  /   153865      -1355.9336      -203.03822       1051.5823
NODE  /   153866      -1350.0033      -203.04482       1047.8766
NODE  /   153867      -1344.0729       -174.9903       1044.1708
NODE  /   153868      -1344.0729      -182.00557       1044.1708
NODE  /   153869      -1338.1425      -174.99693       1040.4651
NODE  /   153870      -1338.1425      -182.01221       1040.4651
NODE  /   153871      -1355.9336      -174.97701       1051.5823
NODE  /   153872      -1350.0033      -174.98366       1047.8766
NODE  /   153873      -1355.9336      -181.99231       1051.5823
NODE  /   153874      -1350.0033      -181.99895       1047.8766
NODE  /   153875       -1361.864      -252.13887        1055.288
NODE  /   153876       -1361.864      -245.12355        1055.288
NODE  /   153877       -1361.864      -238.10823        1055.288
NODE  /   153878       -1361.864      -231.09291        1055.288
NODE  /   153879       -1361.864      -224.07759        1055.288
NODE  /   153880       -1361.864      -217.06227        1055.288
NODE  /   153881      -1367.7944      -238.10172       1058.9938
NODE  /   153882      -1373.7249       -238.0952       1062.6995
NODE  /   153883      -1379.6553      -238.08867       1066.4052
NODE  /   153884      -1373.7249      -245.11053       1062.6995
NODE  /   153885      -1373.7249      -252.12589       1062.6995
NODE  /   153886      -1367.7944      -245.11705       1058.9938
NODE  /   153887      -1367.7944      -252.13237       1058.9938
NODE  /   153888      -1379.6553      -245.10403       1066.4052
NODE  /   153889      -1379.6553       -252.1194       1066.4052
NODE  /   153890      -1367.7944      -224.07104       1058.9938
NODE  /   153891      -1373.7249       -224.0645       1062.6995
NODE  /   153892      -1379.6553      -224.05795       1066.4052
NODE  /   153893      -1373.7249      -231.07985       1062.6995
NODE  /   153894      -1367.7944      -231.08638       1058.9938
NODE  /   153895      -1379.6553      -231.07332       1066.4052
NODE  /   153896      -1373.7249      -217.04915       1062.6995
NODE  /   153897      -1367.7944      -217.05571       1058.9938
NODE  /   153898      -1379.6553       -217.0426       1066.4052
NODE  /   153899      -1338.1425      -238.13429       1040.4651
NODE  /   153900      -1344.0729      -238.12778       1044.1708
NODE  /   153901      -1350.0033      -238.12126       1047.8766
NODE  /   153902      -1355.9336      -238.11475       1051.5823
NODE  /   153903      -1344.0729      -245.14305       1044.1708
NODE  /   153904      -1344.0729      -252.15833       1044.1708
NODE  /   153905      -1338.1425      -245.14957       1040.4651
NODE  /   153906      -1338.1425      -252.16483       1040.4651
NODE  /   153907      -1355.9336      -245.13005       1051.5823
NODE  /   153908      -1350.0033      -245.13655       1047.8766
NODE  /   153909      -1355.9336      -252.14536       1051.5823
NODE  /   153910      -1350.0033      -252.15184       1047.8766
NODE  /   153911      -1344.0729      -217.08195       1044.1708
NODE  /   153912      -1344.0729      -224.09723       1044.1708
NODE  /   153913      -1344.0729       -231.1125       1044.1708
NODE  /   153914      -1338.1425      -224.10378       1040.4651
NODE  /   153915      -1338.1425      -217.08852       1040.4651
NODE  /   153916      -1338.1425      -231.11903       1040.4651
NODE  /   153917      -1355.9336      -224.08414       1051.5823
NODE  /   153918      -1350.0033      -224.09068       1047.8766
NODE  /   153919      -1355.9336      -217.06883       1051.5823
NODE  /   153920      -1350.0033      -217.07539       1047.8766
NODE  /   153921      -1355.9336      -231.09944       1051.5823
NODE  /   153922      -1350.0033      -231.10597       1047.8766
NODE  /   153923      -1433.0289      -209.96808       1099.7568
NODE  /   153924      -1427.0985      -209.97466       1096.0511
NODE  /   153925      -1421.1681      -209.98122       1092.3454
NODE  /   153926      -1415.2377      -209.98779       1088.6396
NODE  /   153927      -1409.3073      -209.99437       1084.9339
NODE  /   153928       -1403.377      -210.00095       1081.2282
NODE  /   153929      -1397.4465      -210.00752       1077.5224
NODE  /   153930      -1391.5161      -210.01408       1073.8167
NODE  /   153931      -1415.2377      -202.97235       1088.6396
NODE  /   153932      -1415.2377      -195.95691       1088.6396
NODE  /   153933      -1415.2377      -188.94147       1088.6396
NODE  /   153934      -1415.2377      -181.92603       1088.6396
NODE  /   153935      -1415.2377      -174.91057       1088.6396
NODE  /   153936      -1421.1681      -188.93484       1092.3454
NODE  /   153937      -1427.0985      -188.92824       1096.0511
NODE  /   153938      -1433.0289      -188.92162       1099.7568
NODE  /   153939      -1427.0985      -195.94371       1096.0511
NODE  /   153940      -1427.0985      -202.95918       1096.0511
NODE  /   153941      -1421.1681       -195.9503       1092.3454
NODE  /   153942      -1421.1681      -202.96576       1092.3454
NODE  /   153943      -1433.0289       -195.9371       1099.7568
NODE  /   153944      -1433.0289      -202.95259       1099.7568
NODE  /   153945      -1427.0985      -174.89729       1096.0511
NODE  /   153946      -1427.0985      -181.91277       1096.0511
NODE  /   153947      -1421.1681      -174.90393       1092.3454
NODE  /   153948      -1421.1681      -181.91939       1092.3454
NODE  /   153949      -1433.0289      -174.89064       1099.7568
NODE  /   153950      -1433.0289      -181.90613       1099.7568
NODE  /   153951      -1391.5161      -188.96793       1073.8167
NODE  /   153952      -1397.4465       -188.9613       1077.5224
NODE  /   153953       -1403.377       -188.9547       1081.2282
NODE  /   153954      -1409.3073      -188.94807       1084.9339
NODE  /   153955      -1397.4465      -195.97672       1077.5224
NODE  /   153956      -1397.4465      -202.99211       1077.5224
NODE  /   153957      -1391.5161      -195.98331       1073.8167
NODE  /   153958      -1391.5161       -202.9987       1073.8167
NODE  /   153959      -1409.3073      -195.96352       1084.9339
NODE  /   153960       -1403.377      -195.97011       1081.2282
NODE  /   153961      -1409.3073      -202.97894       1084.9339
NODE  /   153962       -1403.377      -202.98552       1081.2282
NODE  /   153963      -1397.4465      -174.93051       1077.5224
NODE  /   153964      -1397.4465      -181.94591       1077.5224
NODE  /   153965      -1391.5161      -174.93715       1073.8167
NODE  /   153966      -1391.5161      -181.95253       1073.8167
NODE  /   153967      -1409.3073      -174.91722       1084.9339
NODE  /   153968       -1403.377      -174.92386       1081.2282
NODE  /   153969      -1409.3073      -181.93265       1084.9339
NODE  /   153970       -1403.377      -181.93929       1081.2282
NODE  /   153971      -1415.2377      -252.08046       1088.6396
NODE  /   153972      -1415.2377      -245.06502       1088.6396
NODE  /   153973      -1415.2377      -238.04958       1088.6396
NODE  /   153974      -1415.2377      -231.03413       1088.6396
NODE  /   153975      -1415.2377      -224.01868       1088.6396
NODE  /   153976      -1415.2377      -217.00323       1088.6396
NODE  /   153977      -1421.1681      -238.04306       1092.3454
NODE  /   153978      -1427.0985      -238.03653       1096.0511
NODE  /   153979      -1433.0289      -238.03001       1099.7568
NODE  /   153980      -1427.0985        -245.052       1096.0511
NODE  /   153981      -1427.0985      -252.06747       1096.0511
NODE  /   153982      -1421.1681      -245.05852       1092.3454
NODE  /   153983      -1421.1681      -252.07397       1092.3454
NODE  /   153984      -1433.0289       -245.0455       1099.7568
NODE  /   153985      -1433.0289      -252.06099       1099.7568
NODE  /   153986      -1421.1681      -224.01215       1092.3454
NODE  /   153987      -1427.0985       -224.0056       1096.0511
NODE  /   153988      -1433.0289      -223.99905       1099.7568
NODE  /   153989      -1427.0985      -231.02107       1096.0511
NODE  /   153990      -1421.1681       -231.0276       1092.3454
NODE  /   153991      -1433.0289      -231.01453       1099.7568
NODE  /   153992      -1427.0985      -216.99013       1096.0511
NODE  /   153993      -1421.1681      -216.99667       1092.3454
NODE  /   153994      -1433.0289      -216.98357       1099.7568
NODE  /   153995      -1391.5161      -238.07564       1073.8167
NODE  /   153996      -1397.4465      -238.06912       1077.5224
NODE  /   153997       -1403.377      -238.06261       1081.2282
NODE  /   153998      -1409.3073      -238.05609       1084.9339
NODE  /   153999      -1397.4465      -245.08452       1077.5224
NODE  /   154000      -1397.4465      -252.09993       1077.5224
NODE  /   154001      -1391.5161      -245.09103       1073.8167
NODE  /   154002      -1391.5161      -252.10641       1073.8167
NODE  /   154003      -1409.3073      -245.07152       1084.9339
NODE  /   154004       -1403.377      -245.07802       1081.2282
NODE  /   154005      -1409.3073      -252.08694       1084.9339
NODE  /   154006       -1403.377      -252.09344       1081.2282
NODE  /   154007      -1397.4465      -217.02292       1077.5224
NODE  /   154008      -1397.4465      -224.03831       1077.5224
NODE  /   154009      -1397.4465      -231.05373       1077.5224
NODE  /   154010      -1391.5161      -224.04486       1073.8167
NODE  /   154011      -1391.5161      -217.02948       1073.8167
NODE  /   154012      -1391.5161      -231.06026       1073.8167
NODE  /   154013      -1409.3073      -224.02522       1084.9339
NODE  /   154014       -1403.377      -224.03177       1081.2282
NODE  /   154015      -1409.3073       -217.0098       1084.9339
NODE  /   154016       -1403.377      -217.01636       1081.2282
NODE  /   154017      -1409.3073      -231.04066       1084.9339
NODE  /   154018       -1403.377       -231.0472       1081.2282
NODE  /   154019      -1231.3951      -259.29663       973.76201
NODE  /   154020      -1237.3256      -259.29016       977.46776
NODE  /   154021       -1243.256      -259.28369       981.17351
NODE  /   154022      -1249.1863      -259.27722        984.8792
NODE  /   154023      -1255.1167      -259.27075       988.58495
NODE  /   154024      -1261.0471      -259.26425        992.2907
NODE  /   154025      -1266.9775      -259.25778       995.99638
NODE  /   154026       -1272.908      -259.25131       999.70213
NODE  /   154027      -1278.8384      -259.24484       1003.4079
NODE  /   154028      -1284.7688      -259.23837       1007.1136
NODE  /   154029      -1290.6992      -259.23187       1010.8193
NODE  /   154030      -1296.6296       -259.2254       1014.5251
NODE  /   154031      -1302.5599      -259.21893       1018.2308
NODE  /   154032      -1308.4904      -259.21246       1021.9365
NODE  /   154033      -1314.4208      -259.20599       1025.6423
NODE  /   154034      -1320.3512      -259.19952       1029.3479
NODE  /   154035      -1326.2816      -259.19302       1033.0536
NODE  /   154036      -1278.8384      -266.25995       1003.4079
NODE  /   154037      -1278.8384      -273.27509       1003.4079
NODE  /   154038      -1278.8384      -280.29019       1003.4079
NODE  /   154039      -1278.8384      -287.30533       1003.4079
NODE  /   154040      -1278.8384      -294.32043       1003.4079
NODE  /   154041      -1278.8384      -301.33557       1003.4079
NODE  /   154042      -1278.8384      -308.35071       1003.4079
NODE  /   154043      -1278.8384      -315.36581       1003.4079
NODE  /   154044      -1278.8384      -322.38095       1003.4079
NODE  /   154045      -1278.8384      -329.39606       1003.4079
NODE  /   154046      -1278.8384      -336.41119       1003.4079
NODE  /   154047       -1272.908      -301.34195       999.70213
NODE  /   154048      -1266.9775      -301.34836       995.99638
NODE  /   154049      -1261.0471      -301.35474        992.2907
NODE  /   154050      -1255.1167      -301.36115       988.58495
NODE  /   154051      -1249.1863      -301.36752        984.8792
NODE  /   154052       -1243.256      -301.37393       981.17351
NODE  /   154053      -1237.3256      -301.38031       977.46776
NODE  /   154054      -1231.3951      -301.38672       973.76201
NODE  /   154055      -1255.1167      -294.34607       988.58495
NODE  /   154056      -1255.1167      -287.33099       988.58495
NODE  /   154057      -1255.1167      -280.31595       988.58495
NODE  /   154058      -1255.1167      -273.30087       988.58495
NODE  /   154059      -1255.1167       -266.2858       988.58495
NODE  /   154060      -1261.0471      -280.30951        992.2907
NODE  /   154061      -1266.9775      -280.30307       995.99638
NODE  /   154062       -1272.908      -280.29663       999.70213
NODE  /   154063      -1266.9775      -287.31818       995.99638
NODE  /   154064      -1266.9775      -294.33325       995.99638
NODE  /   154065      -1261.0471      -287.32458        992.2907
NODE  /   154066      -1261.0471      -294.33966        992.2907
NODE  /   154067       -1272.908      -287.31174       999.70213
NODE  /   154068       -1272.908      -294.32684       999.70213
NODE  /   154069      -1266.9775      -266.27289       995.99638
NODE  /   154070      -1266.9775      -273.28796       995.99638
NODE  /   154071      -1261.0471      -266.27936        992.2907
NODE  /   154072      -1261.0471      -273.29443        992.2907
NODE  /   154073       -1272.908      -266.26642       999.70213
NODE  /   154074       -1272.908      -273.28152       999.70213
NODE  /   154075      -1231.3951      -280.34167       973.76201
NODE  /   154076      -1237.3256      -280.33524       977.46776
NODE  /   154077       -1243.256       -280.3288       981.17351
NODE  /   154078      -1249.1863      -280.32236        984.8792
NODE  /   154079      -1237.3256      -287.35025       977.46776
NODE  /   154080      -1237.3256       -294.3653       977.46776
NODE  /   154081      -1231.3951      -287.35669       973.76201
NODE  /   154082      -1231.3951       -294.3717       973.76201
NODE  /   154083      -1249.1863      -287.33743        984.8792
NODE  /   154084       -1243.256      -287.34384       981.17351
NODE  /   154085      -1249.1863      -294.35248        984.8792
NODE  /   154086       -1243.256      -294.35889       981.17351
NODE  /   154087      -1237.3256      -266.30518       977.46776
NODE  /   154088      -1237.3256      -273.32022       977.46776
NODE  /   154089      -1231.3951      -266.31165       973.76201
NODE  /   154090      -1231.3951      -273.32666       973.76201
NODE  /   154091      -1249.1863      -266.29227        984.8792
NODE  /   154092       -1243.256      -266.29874       981.17351
NODE  /   154093      -1249.1863      -273.30731        984.8792
NODE  /   154094       -1243.256      -273.31378       981.17351
NODE  /   154095      -1255.1167      -336.43646       988.58495
NODE  /   154096      -1255.1167      -329.42142       988.58495
NODE  /   154097      -1255.1167      -322.40634       988.58495
NODE  /   154098      -1255.1167      -315.39127       988.58495
NODE  /   154099      -1255.1167      -308.37619       988.58495
NODE  /   154100      -1261.0471      -322.39999        992.2907
NODE  /   154101      -1266.9775      -322.39365       995.99638
NODE  /   154102       -1272.908       -322.3873       999.70213
NODE  /   154103      -1266.9775      -329.40872       995.99638
NODE  /   154104      -1266.9775      -336.42383       995.99638
NODE  /   154105      -1261.0471      -329.41507        992.2907
NODE  /   154106      -1261.0471      -336.43015        992.2907
NODE  /   154107       -1272.908       -329.4024       999.70213
NODE  /   154108       -1272.908      -336.41751       999.70213
NODE  /   154109      -1266.9775      -308.36346       995.99638
NODE  /   154110      -1266.9775      -315.37854       995.99638
NODE  /   154111      -1261.0471      -308.36981        992.2907
NODE  /   154112      -1261.0471      -315.38492        992.2907
NODE  /   154113       -1272.908      -308.35709       999.70213
NODE  /   154114       -1272.908      -315.37219       999.70213
NODE  /   154115      -1231.3951      -322.43173       973.76201
NODE  /   154116      -1237.3256      -322.42538       977.46776
NODE  /   154117       -1243.256      -322.41904       981.17351
NODE  /   154118      -1249.1863      -322.41269        984.8792
NODE  /   154119      -1237.3256       -329.4404       977.46776
NODE  /   154120      -1237.3256      -336.45544       977.46776
NODE  /   154121      -1231.3951      -329.44675       973.76201
NODE  /   154122      -1231.3951      -336.46176       973.76201
NODE  /   154123      -1249.1863      -329.42773        984.8792
NODE  /   154124       -1243.256      -329.43408       981.17351
NODE  /   154125      -1249.1863      -336.44278        984.8792
NODE  /   154126       -1243.256      -336.44913       981.17351
NODE  /   154127      -1237.3256      -308.39532       977.46776
NODE  /   154128      -1237.3256      -315.41037       977.46776
NODE  /   154129      -1231.3951       -308.4017       973.76201
NODE  /   154130      -1231.3951      -315.41672       973.76201
NODE  /   154131      -1249.1863      -308.38257        984.8792
NODE  /   154132       -1243.256      -308.38895       981.17351
NODE  /   154133      -1249.1863      -315.39764        984.8792
NODE  /   154134       -1243.256      -315.40399       981.17351
NODE  /   154135      -1326.2816      -301.28445       1033.0536
NODE  /   154136      -1320.3512      -301.29083       1029.3479
NODE  /   154137      -1314.4208      -301.29721       1025.6423
NODE  /   154138      -1308.4904      -301.30362       1021.9365
NODE  /   154139      -1302.5599         -301.31       1018.2308
NODE  /   154140      -1296.6296      -301.31641       1014.5251
NODE  /   154141      -1290.6992      -301.32278       1010.8193
NODE  /   154142      -1284.7688      -301.32919       1007.1136
NODE  /   154143      -1308.4904      -294.28842       1021.9365
NODE  /   154144      -1308.4904      -287.27322       1021.9365
NODE  /   154145      -1308.4904      -280.25803       1021.9365
NODE  /   154146      -1308.4904      -273.24286       1021.9365
NODE  /   154147      -1308.4904      -266.22766       1021.9365
NODE  /   154148      -1314.4208      -280.25162       1025.6423
NODE  /   154149      -1320.3512      -280.24518       1029.3479
NODE  /   154150      -1326.2816      -280.23874       1033.0536
NODE  /   154151      -1320.3512      -287.26038       1029.3479
NODE  /   154152      -1320.3512       -294.2756       1029.3479
NODE  /   154153      -1314.4208      -287.26682       1025.6423
NODE  /   154154      -1314.4208      -294.28201       1025.6423
NODE  /   154155      -1326.2816      -287.25397       1033.0536
NODE  /   154156      -1326.2816       -294.2692       1033.0536
NODE  /   154157      -1320.3512      -266.21472       1029.3479
NODE  /   154158      -1320.3512      -273.22995       1029.3479
NODE  /   154159      -1314.4208      -266.22119       1025.6423
NODE  /   154160      -1314.4208      -273.23639       1025.6423
NODE  /   154161      -1326.2816      -266.20828       1033.0536
NODE  /   154162      -1326.2816      -273.22351       1033.0536
NODE  /   154163      -1284.7688      -280.28378       1007.1136
NODE  /   154164      -1290.6992      -280.27734       1010.8193
NODE  /   154165      -1296.6296       -280.2709       1014.5251
NODE  /   154166      -1302.5599      -280.26447       1018.2308
NODE  /   154167      -1290.6992      -287.29248       1010.8193
NODE  /   154168      -1290.6992      -294.30765       1010.8193
NODE  /   154169      -1284.7688      -287.29892       1007.1136
NODE  /   154170      -1284.7688      -294.31406       1007.1136
NODE  /   154171      -1302.5599      -287.27966       1018.2308
NODE  /   154172      -1296.6296      -287.28607       1014.5251
NODE  /   154173      -1302.5599      -294.29483       1018.2308
NODE  /   154174      -1296.6296      -294.30124       1014.5251
NODE  /   154175      -1290.6992      -266.24704       1010.8193
NODE  /   154176      -1290.6992      -273.26218       1010.8193
NODE  /   154177      -1284.7688      -266.25351       1007.1136
NODE  /   154178      -1284.7688      -273.26865       1007.1136
NODE  /   154179      -1302.5599       -266.2341       1018.2308
NODE  /   154180      -1296.6296      -266.24057       1014.5251
NODE  /   154181      -1302.5599       -273.2493       1018.2308
NODE  /   154182      -1296.6296      -273.25574       1014.5251
NODE  /   154183      -1308.4904      -336.37958       1021.9365
NODE  /   154184      -1308.4904      -329.36438       1021.9365
NODE  /   154185      -1308.4904      -322.34918       1021.9365
NODE  /   154186      -1308.4904      -315.33398       1021.9365
NODE  /   154187      -1308.4904      -308.31882       1021.9365
NODE  /   154188      -1314.4208      -322.34283       1025.6423
NODE  /   154189      -1320.3512      -322.33649       1029.3479
NODE  /   154190      -1326.2816      -322.33014       1033.0536
NODE  /   154191      -1320.3512      -329.35172       1029.3479
NODE  /   154192      -1320.3512      -336.36694       1029.3479
NODE  /   154193      -1314.4208      -329.35806       1025.6423
NODE  /   154194      -1314.4208      -336.37326       1025.6423
NODE  /   154195      -1326.2816      -329.34537       1033.0536
NODE  /   154196      -1326.2816       -336.3606       1033.0536
NODE  /   154197      -1320.3512      -308.30606       1029.3479
NODE  /   154198      -1320.3512      -315.32126       1029.3479
NODE  /   154199      -1314.4208      -308.31244       1025.6423
NODE  /   154200      -1314.4208      -315.32764       1025.6423
NODE  /   154201      -1326.2816      -308.29968       1033.0536
NODE  /   154202      -1326.2816      -315.31491       1033.0536
NODE  /   154203      -1284.7688       -322.3746       1007.1136
NODE  /   154204      -1290.6992      -322.36823       1010.8193
NODE  /   154205      -1296.6296      -322.36188       1014.5251
NODE  /   154206      -1302.5599      -322.35553       1018.2308
NODE  /   154207      -1290.6992      -329.38339       1010.8193
NODE  /   154208      -1290.6992      -336.39853       1010.8193
NODE  /   154209      -1284.7688      -329.38974       1007.1136
NODE  /   154210      -1284.7688      -336.40488       1007.1136
NODE  /   154211      -1302.5599      -329.37073       1018.2308
NODE  /   154212      -1296.6296      -329.37704       1014.5251
NODE  /   154213      -1302.5599      -336.38589       1018.2308
NODE  /   154214      -1296.6296      -336.39221       1014.5251
NODE  /   154215      -1290.6992      -308.33795       1010.8193
NODE  /   154216      -1290.6992      -315.35309       1010.8193
NODE  /   154217      -1284.7688      -308.34433       1007.1136
NODE  /   154218      -1284.7688      -315.35947       1007.1136
NODE  /   154219      -1302.5599       -308.3252       1018.2308
NODE  /   154220      -1296.6296      -308.33157       1014.5251
NODE  /   154221      -1302.5599      -315.34036       1018.2308
NODE  /   154222      -1296.6296      -315.34674       1014.5251
NODE  /   154223      -1278.8384      -175.06337       1003.4079
NODE  /   154224      -1278.8384      -182.07849       1003.4079
NODE  /   154225      -1278.8384      -189.09361       1003.4079
NODE  /   154226      -1278.8384      -196.10873       1003.4079
NODE  /   154227      -1278.8384      -203.12386       1003.4079
NODE  /   154228      -1278.8384      -210.13898       1003.4079
NODE  /   154229      -1278.8384       -217.1541       1003.4079
NODE  /   154230      -1278.8384      -224.16922       1003.4079
NODE  /   154231      -1278.8384      -231.18436       1003.4079
NODE  /   154232      -1278.8384      -238.19948       1003.4079
NODE  /   154233      -1278.8384       -245.2146       1003.4079
NODE  /   154234      -1278.8384      -252.22972       1003.4079
NODE  /   154235       -1272.908      -210.14555       999.70213
NODE  /   154236      -1266.9775      -210.15213       995.99638
NODE  /   154237      -1261.0471      -210.15871        992.2907
NODE  /   154238      -1255.1167      -210.16528       988.58495
NODE  /   154239      -1249.1863      -210.17184        984.8792
NODE  /   154240       -1243.256      -210.17842       981.17351
NODE  /   154241      -1237.3256        -210.185       977.46776
NODE  /   154242      -1231.3951      -210.19157       973.76201
NODE  /   154243      -1255.1167      -203.15021       988.58495
NODE  /   154244      -1255.1167      -196.13515       988.58495
NODE  /   154245      -1255.1167      -189.12007       988.58495
NODE  /   154246      -1255.1167      -182.10501       988.58495
NODE  /   154247      -1255.1167      -175.08995       988.58495
NODE  /   154248      -1261.0471      -189.11346        992.2907
NODE  /   154249      -1266.9775      -189.10684       995.99638
NODE  /   154250       -1272.908      -189.10024       999.70213
NODE  /   154251      -1266.9775      -196.12193       995.99638
NODE  /   154252      -1266.9775      -203.13704       995.99638
NODE  /   154253      -1261.0471      -196.12854        992.2907
NODE  /   154254      -1261.0471      -203.14362        992.2907
NODE  /   154255       -1272.908      -196.11534       999.70213
NODE  /   154256       -1272.908      -203.13045       999.70213
NODE  /   154257      -1266.9775      -175.07666       995.99638
NODE  /   154258      -1266.9775      -182.09175       995.99638
NODE  /   154259      -1261.0471       -175.0833        992.2907
NODE  /   154260      -1261.0471      -182.09839        992.2907
NODE  /   154261       -1272.908      -175.07001       999.70213
NODE  /   154262       -1272.908      -182.08513       999.70213
NODE  /   154263      -1231.3951      -189.14655       973.76201
NODE  /   154264      -1237.3256      -189.13992       977.46776
NODE  /   154265       -1243.256       -189.1333       981.17351
NODE  /   154266      -1249.1863      -189.12669        984.8792
NODE  /   154267      -1237.3256      -196.15495       977.46776
NODE  /   154268      -1237.3256      -203.16997       977.46776
NODE  /   154269      -1231.3951      -196.16154       973.76201
NODE  /   154270      -1231.3951      -203.17656       973.76201
NODE  /   154271      -1249.1863      -196.14174        984.8792
NODE  /   154272       -1243.256      -196.14835       981.17351
NODE  /   154273      -1249.1863       -203.1568        984.8792
NODE  /   154274       -1243.256      -203.16339       981.17351
NODE  /   154275      -1237.3256      -175.10988       977.46776
NODE  /   154276      -1237.3256      -182.12489       977.46776
NODE  /   154277      -1231.3951      -175.11652       973.76201
NODE  /   154278      -1231.3951      -182.13153       973.76201
NODE  /   154279      -1249.1863      -175.09659        984.8792
NODE  /   154280       -1243.256      -175.10323       981.17351
NODE  /   154281      -1249.1863      -182.11163        984.8792
NODE  /   154282       -1243.256      -182.11827       981.17351
NODE  /   154283      -1255.1167      -252.25568       988.58495
NODE  /   154284      -1255.1167       -245.2406       988.58495
NODE  /   154285      -1255.1167      -238.22554       988.58495
NODE  /   154286      -1255.1167      -231.21048       988.58495
NODE  /   154287      -1255.1167       -224.1954       988.58495
NODE  /   154288      -1255.1167      -217.18034       988.58495
NODE  /   154289      -1261.0471      -238.21902        992.2907
NODE  /   154290      -1266.9775      -238.21251       995.99638
NODE  /   154291       -1272.908      -238.20599       999.70213
NODE  /   154292      -1266.9775       -245.2276       995.99638
NODE  /   154293      -1266.9775      -252.24269       995.99638
NODE  /   154294      -1261.0471       -245.2341        992.2907
NODE  /   154295      -1261.0471      -252.24919        992.2907
NODE  /   154296       -1272.908       -245.2211       999.70213
NODE  /   154297       -1272.908      -252.23621       999.70213
NODE  /   154298      -1261.0471      -224.18886        992.2907
NODE  /   154299      -1266.9775      -224.18231       995.99638
NODE  /   154300       -1272.908      -224.17577       999.70213
NODE  /   154301      -1266.9775      -231.19742       995.99638
NODE  /   154302      -1261.0471      -231.20395        992.2907
NODE  /   154303       -1272.908      -231.19089       999.70213
NODE  /   154304      -1266.9775      -217.16722       995.99638
NODE  /   154305      -1261.0471      -217.17378        992.2907
NODE  /   154306       -1272.908      -217.16066       999.70213
NODE  /   154307      -1231.3951      -238.25162       973.76201
NODE  /   154308      -1237.3256      -238.24509       977.46776
NODE  /   154309       -1243.256      -238.23857       981.17351
NODE  /   154310      -1249.1863      -238.23206        984.8792
NODE  /   154311      -1237.3256      -245.26012       977.46776
NODE  /   154312      -1237.3256      -252.27515       977.46776
NODE  /   154313      -1231.3951      -245.26662       973.76201
NODE  /   154314      -1231.3951      -252.28163       973.76201
NODE  /   154315      -1249.1863      -245.24712        984.8792
NODE  /   154316       -1243.256      -245.25362       981.17351
NODE  /   154317      -1249.1863      -252.26216        984.8792
NODE  /   154318       -1243.256      -252.26865       981.17351
NODE  /   154319      -1237.3256      -217.20003       977.46776
NODE  /   154320      -1237.3256      -224.21504       977.46776
NODE  /   154321      -1237.3256      -231.23007       977.46776
NODE  /   154322      -1231.3951      -224.22159       973.76201
NODE  /   154323      -1231.3951      -217.20657       973.76201
NODE  /   154324      -1231.3951       -231.2366       973.76201
NODE  /   154325      -1249.1863      -224.20195        984.8792
NODE  /   154326       -1243.256       -224.2085       981.17351
NODE  /   154327      -1249.1863       -217.1869        984.8792
NODE  /   154328       -1243.256      -217.19347       981.17351
NODE  /   154329      -1249.1863      -231.21701        984.8792
NODE  /   154330       -1243.256      -231.22354       981.17351
NODE  /   154331      -1326.2816       -210.0864       1033.0536
NODE  /   154332      -1320.3512      -210.09297       1029.3479
NODE  /   154333      -1314.4208      -210.09955       1025.6423
NODE  /   154334      -1308.4904      -210.10611       1021.9365
NODE  /   154335      -1302.5599      -210.11269       1018.2308
NODE  /   154336      -1296.6296      -210.11926       1014.5251
NODE  /   154337      -1290.6992      -210.12584       1010.8193
NODE  /   154338      -1284.7688      -210.13242       1007.1136
NODE  /   154339      -1308.4904      -203.09093       1021.9365
NODE  /   154340      -1308.4904      -196.07573       1021.9365
NODE  /   154341      -1308.4904      -189.06053       1021.9365
NODE  /   154342      -1308.4904      -182.04535       1021.9365
NODE  /   154343      -1308.4904      -175.03015       1021.9365
NODE  /   154344      -1314.4208      -189.05392       1025.6423
NODE  /   154345      -1320.3512       -189.0473       1029.3479
NODE  /   154346      -1326.2816       -189.0407       1033.0536
NODE  /   154347      -1320.3512      -196.06253       1029.3479
NODE  /   154348      -1320.3512      -203.07774       1029.3479
NODE  /   154349      -1314.4208      -196.06914       1025.6423
NODE  /   154350      -1314.4208      -203.08434       1025.6423
NODE  /   154351      -1326.2816      -196.05592       1033.0536
NODE  /   154352      -1326.2816      -203.07117       1033.0536
NODE  /   154353      -1320.3512      -175.01686       1029.3479
NODE  /   154354      -1320.3512      -182.03209       1029.3479
NODE  /   154355      -1314.4208      -175.02351       1025.6423
NODE  /   154356      -1314.4208      -182.03871       1025.6423
NODE  /   154357      -1326.2816      -175.01022       1033.0536
NODE  /   154358      -1326.2816      -182.02545       1033.0536
NODE  /   154359      -1284.7688      -189.08701       1007.1136
NODE  /   154360      -1290.6992      -189.08038       1010.8193
NODE  /   154361      -1296.6296      -189.07378       1014.5251
NODE  /   154362      -1302.5599      -189.06715       1018.2308
NODE  /   154363      -1290.6992      -196.09554       1010.8193
NODE  /   154364      -1290.6992      -203.11069       1010.8193
NODE  /   154365      -1284.7688      -196.10214       1007.1136
NODE  /   154366      -1284.7688      -203.11728       1007.1136
NODE  /   154367      -1302.5599      -196.08234       1018.2308
NODE  /   154368      -1296.6296      -196.08893       1014.5251
NODE  /   154369      -1302.5599       -203.0975       1018.2308
NODE  /   154370      -1296.6296       -203.1041       1014.5251
NODE  /   154371      -1290.6992      -175.05008       1010.8193
NODE  /   154372      -1290.6992      -182.06523       1010.8193
NODE  /   154373      -1284.7688      -175.05673       1007.1136
NODE  /   154374      -1284.7688      -182.07187       1007.1136
NODE  /   154375      -1302.5599       -175.0368       1018.2308
NODE  /   154376      -1296.6296      -175.04344       1014.5251
NODE  /   154377      -1302.5599      -182.05197       1018.2308
NODE  /   154378      -1296.6296      -182.05861       1014.5251
NODE  /   154379      -1308.4904      -252.19727       1021.9365
NODE  /   154380      -1308.4904      -245.18208       1021.9365
NODE  /   154381      -1308.4904      -238.16689       1021.9365
NODE  /   154382      -1308.4904      -231.15169       1021.9365
NODE  /   154383      -1308.4904      -224.13651       1021.9365
NODE  /   154384      -1308.4904      -217.12131       1021.9365
NODE  /   154385      -1314.4208      -238.16037       1025.6423
NODE  /   154386      -1320.3512      -238.15385       1029.3479
NODE  /   154387      -1326.2816      -238.14734       1033.0536
NODE  /   154388      -1320.3512      -245.16907       1029.3479
NODE  /   154389      -1320.3512       -252.1843       1029.3479
NODE  /   154390      -1314.4208      -245.17557       1025.6423
NODE  /   154391      -1314.4208      -252.19078       1025.6423
NODE  /   154392      -1326.2816      -245.16257       1033.0536
NODE  /   154393      -1326.2816       -252.1778       1033.0536
NODE  /   154394      -1314.4208      -224.12996       1025.6423
NODE  /   154395      -1320.3512      -224.12341       1029.3479
NODE  /   154396      -1326.2816      -224.11687       1033.0536
NODE  /   154397      -1320.3512      -231.13863       1029.3479
NODE  /   154398      -1314.4208      -231.14516       1025.6423
NODE  /   154399      -1326.2816       -231.1321       1033.0536
NODE  /   154400      -1320.3512      -217.10818       1029.3479
NODE  /   154401      -1314.4208      -217.11475       1025.6423
NODE  /   154402      -1326.2816      -217.10162       1033.0536
NODE  /   154403      -1284.7688      -238.19295       1007.1136
NODE  /   154404      -1290.6992      -238.18643       1010.8193
NODE  /   154405      -1296.6296      -238.17992       1014.5251
NODE  /   154406      -1302.5599       -238.1734       1018.2308
NODE  /   154407      -1290.6992      -245.20158       1010.8193
NODE  /   154408      -1290.6992      -252.21674       1010.8193
NODE  /   154409      -1284.7688      -245.20808       1007.1136
NODE  /   154410      -1284.7688      -252.22322       1007.1136
NODE  /   154411      -1302.5599      -245.18858       1018.2308
NODE  /   154412      -1296.6296      -245.19508       1014.5251
NODE  /   154413      -1302.5599      -252.20377       1018.2308
NODE  /   154414      -1296.6296      -252.21025       1014.5251
NODE  /   154415      -1290.6992      -217.14099       1010.8193
NODE  /   154416      -1290.6992      -224.15614       1010.8193
NODE  /   154417      -1290.6992      -231.17128       1010.8193
NODE  /   154418      -1284.7688      -224.16269       1007.1136
NODE  /   154419      -1284.7688      -217.14755       1007.1136
NODE  /   154420      -1284.7688      -231.17781       1007.1136
NODE  /   154421      -1302.5599      -224.14305       1018.2308
NODE  /   154422      -1296.6296       -224.1496       1014.5251
NODE  /   154423      -1302.5599      -217.12787       1018.2308
NODE  /   154424      -1296.6296      -217.13443       1014.5251
NODE  /   154425      -1302.5599      -231.15822       1018.2308
NODE  /   154426      -1296.6296      -231.16475       1014.5251
NODE  /   154427      -228.84003       437.06293       612.97673
NODE  /   154428      -223.97742       437.06293       618.01213
NODE  /   154429      -233.70264       437.06293       607.94133
NODE  /   154430      -228.84003       416.08392       612.97673
NODE  /   154431      -228.84003       423.07693       612.97673
NODE  /   154432      -223.97742       416.08392       618.01213
NODE  /   154433      -223.97742       423.07693       618.01213
NODE  /   154434      -233.70264       416.08392       607.94133
NODE  /   154435      -233.70264       423.07693       607.94133
NODE  /   154436      -204.52698       430.06992       638.15361
NODE  /   154437      -209.38959       430.06992       633.11821
NODE  /   154438       -214.2522       430.06992       628.08287
NODE  /   154439      -209.38959       437.06293       633.11821
NODE  /   154440      -204.52698       437.06293       638.15361
NODE  /   154441       -214.2522       437.06293       628.08287
NODE  /   154442      -209.38959       416.08392       633.11821
NODE  /   154443      -209.38959       423.07693       633.11821
NODE  /   154444      -204.52698       416.08392       638.15361
NODE  /   154445      -204.52698       423.07693       638.15361
NODE  /   154446       -214.2522       416.08392       628.08287
NODE  /   154447       -214.2522       423.07693       628.08287
NODE  /   154448      -170.48872       318.18182       673.40129
NODE  /   154449      -175.35133       318.18182       668.36589
NODE  /   154450      -180.21394       318.18182       663.33049
NODE  /   154451      -185.07655       318.18182       658.29515
NODE  /   154452      -189.93916       318.18182       653.25975
NODE  /   154453      -194.80177       318.18182       648.22435
NODE  /   154454      -199.66438       318.18182       643.18901
NODE  /   154455      -204.52698       318.18182       638.15361
NODE  /   154456      -209.38959       318.18182       633.11821
NODE  /   154457       -214.2522       318.18182       628.08287
NODE  /   154458      -219.11481       318.18182       623.04747
NODE  /   154459      -223.97742       318.18182       618.01213
NODE  /   154460      -228.84003       318.18182       612.97673
NODE  /   154461      -233.70264       318.18182       607.94133
NODE  /   154462      -199.66438       325.17484       643.18901
NODE  /   154463      -199.66438       332.16785       643.18901
NODE  /   154464      -199.66438       339.16083       643.18901
NODE  /   154465      -199.66438       346.15384       643.18901
NODE  /   154466      -199.66438       353.14685       643.18901
NODE  /   154467      -199.66438       360.13986       643.18901
NODE  /   154468      -199.66438       367.13287       643.18901
NODE  /   154469      -199.66438       374.12589       643.18901
NODE  /   154470      -194.80177       346.15384       648.22435
NODE  /   154471      -189.93916       346.15384       653.25975
NODE  /   154472      -185.07655       346.15384       658.29515
NODE  /   154473      -180.21394       346.15384       663.33049
NODE  /   154474      -175.35133       346.15384       668.36589
NODE  /   154475      -170.48872       346.15384       673.40129
NODE  /   154476      -185.07655       339.16083       658.29515
NODE  /   154477      -185.07655       332.16785       658.29515
NODE  /   154478      -185.07655       325.17484       658.29515
NODE  /   154479      -189.93916       332.16785       653.25975
NODE  /   154480      -194.80177       332.16785       648.22435
NODE  /   154481      -189.93916       339.16083       653.25975
NODE  /   154482      -194.80177       339.16083       648.22435
NODE  /   154483      -189.93916       325.17484       653.25975
NODE  /   154484      -194.80177       325.17484       648.22435
NODE  /   154485      -175.35133       339.16083       668.36589
NODE  /   154486      -175.35133       332.16785       668.36589
NODE  /   154487      -175.35133       325.17484       668.36589
NODE  /   154488      -180.21394       332.16785       663.33049
NODE  /   154489      -180.21394       339.16083       663.33049
NODE  /   154490      -180.21394       325.17484       663.33049
NODE  /   154491      -170.48872       332.16785       673.40129
NODE  /   154492      -170.48872       339.16083       673.40129
NODE  /   154493      -170.48872       325.17484       673.40129
NODE  /   154494      -185.07655       374.12589       658.29515
NODE  /   154495      -185.07655       367.13287       658.29515
NODE  /   154496      -185.07655       360.13986       658.29515
NODE  /   154497      -185.07655       353.14685       658.29515
NODE  /   154498      -189.93916       367.13287       653.25975
NODE  /   154499      -194.80177       367.13287       648.22435
NODE  /   154500      -189.93916       374.12589       653.25975
NODE  /   154501      -194.80177       374.12589       648.22435
NODE  /   154502      -189.93916       353.14685       653.25975
NODE  /   154503      -189.93916       360.13986       653.25975
NODE  /   154504      -194.80177       353.14685       648.22435
NODE  /   154505      -194.80177       360.13986       648.22435
NODE  /   154506      -170.48872       367.13287       673.40129
NODE  /   154507      -175.35133       367.13287       668.36589
NODE  /   154508      -180.21394       367.13287       663.33049
NODE  /   154509      -175.35133       374.12589       668.36589
NODE  /   154510      -170.48872       374.12589       673.40129
NODE  /   154511      -180.21394       374.12589       663.33049
NODE  /   154512      -175.35133       353.14685       668.36589
NODE  /   154513      -175.35133       360.13986       668.36589
NODE  /   154514      -170.48872       353.14685       673.40129
NODE  /   154515      -170.48872       360.13986       673.40129
NODE  /   154516      -180.21394       353.14685       663.33049
NODE  /   154517      -180.21394       360.13986       663.33049
NODE  /   154518      -233.70264       346.15384       607.94133
NODE  /   154519      -228.84003       346.15384       612.97673
NODE  /   154520      -223.97742       346.15384       618.01213
NODE  /   154521      -219.11481       346.15384       623.04747
NODE  /   154522       -214.2522       346.15384       628.08287
NODE  /   154523      -209.38959       346.15384       633.11821
NODE  /   154524      -204.52698       346.15384       638.15361
NODE  /   154525      -219.11481       339.16083       623.04747
NODE  /   154526      -219.11481       332.16785       623.04747
NODE  /   154527      -219.11481       325.17484       623.04747
NODE  /   154528      -228.84003       339.16083       612.97673
NODE  /   154529      -228.84003       332.16785       612.97673
NODE  /   154530      -228.84003       325.17484       612.97673
NODE  /   154531      -233.70264       332.16785       607.94133
NODE  /   154532      -233.70264       339.16083       607.94133
NODE  /   154533      -233.70264       325.17484       607.94133
NODE  /   154534      -223.97742       332.16785       618.01213
NODE  /   154535      -223.97742       339.16083       618.01213
NODE  /   154536      -223.97742       325.17484       618.01213
NODE  /   154537      -209.38959       339.16083       633.11821
NODE  /   154538      -209.38959       332.16785       633.11821
NODE  /   154539      -209.38959       325.17484       633.11821
NODE  /   154540       -214.2522       332.16785       628.08287
NODE  /   154541       -214.2522       339.16083       628.08287
NODE  /   154542       -214.2522       325.17484       628.08287
NODE  /   154543      -204.52698       332.16785       638.15361
NODE  /   154544      -204.52698       339.16083       638.15361
NODE  /   154545      -204.52698       325.17484       638.15361
NODE  /   154546      -219.11481       374.12589       623.04747
NODE  /   154547      -219.11481       367.13287       623.04747
NODE  /   154548      -219.11481       360.13986       623.04747
NODE  /   154549      -219.11481       353.14685       623.04747
NODE  /   154550      -223.97742       367.13287       618.01213
NODE  /   154551      -228.84003       367.13287       612.97673
NODE  /   154552      -233.70264       367.13287       607.94133
NODE  /   154553      -228.84003       374.12589       612.97673
NODE  /   154554      -223.97742       374.12589       618.01213
NODE  /   154555      -233.70264       374.12589       607.94133
NODE  /   154556      -228.84003       353.14685       612.97673
NODE  /   154557      -228.84003       360.13986       612.97673
NODE  /   154558      -223.97742       353.14685       618.01213
NODE  /   154559      -223.97742       360.13986       618.01213
NODE  /   154560      -233.70264       353.14685       607.94133
NODE  /   154561      -233.70264       360.13986       607.94133
NODE  /   154562      -204.52698       367.13287       638.15361
NODE  /   154563      -209.38959       367.13287       633.11821
NODE  /   154564       -214.2522       367.13287       628.08287
NODE  /   154565      -209.38959       374.12589       633.11821
NODE  /   154566      -204.52698       374.12589       638.15361
NODE  /   154567       -214.2522       374.12589       628.08287
NODE  /   154568      -209.38959       353.14685       633.11821
NODE  /   154569      -209.38959       360.13986       633.11821
NODE  /   154570      -204.52698       353.14685       638.15361
NODE  /   154571      -204.52698       360.13986       638.15361
NODE  /   154572       -214.2522       353.14685       628.08287
NODE  /   154573       -214.2522       360.13986       628.08287
NODE  /   154574      -199.66438       262.23776       643.18901
NODE  /   154575      -199.66438       269.23077       643.18901
NODE  /   154576      -199.66438       276.22379       643.18901
NODE  /   154577      -199.66438        283.2168       643.18901
NODE  /   154578      -199.66438       290.20978       643.18901
NODE  /   154579      -199.66438       297.20279       643.18901
NODE  /   154580      -199.66438        304.1958       643.18901
NODE  /   154581      -199.66438       311.18881       643.18901
NODE  /   154582      -194.80177        283.2168       648.22435
NODE  /   154583      -189.93916        283.2168       653.25975
NODE  /   154584      -185.07655        283.2168       658.29515
NODE  /   154585      -180.21394        283.2168       663.33049
NODE  /   154586      -175.35133        283.2168       668.36589
NODE  /   154587      -170.48872        283.2168       673.40129
NODE  /   154588      -185.07655       276.22379       658.29515
NODE  /   154589      -185.07655       269.23077       658.29515
NODE  /   154590      -185.07655       262.23776       658.29515
NODE  /   154591      -189.93916       269.23077       653.25975
NODE  /   154592      -194.80177       269.23077       648.22435
NODE  /   154593      -189.93916       276.22379       653.25975
NODE  /   154594      -194.80177       276.22379       648.22435
NODE  /   154595      -189.93916       262.23776       653.25975
NODE  /   154596      -194.80177       262.23776       648.22435
NODE  /   154597      -175.35133       276.22379       668.36589
NODE  /   154598      -175.35133       269.23077       668.36589
NODE  /   154599      -175.35133       262.23776       668.36589
NODE  /   154600      -180.21394       269.23077       663.33049
NODE  /   154601      -180.21394       276.22379       663.33049
NODE  /   154602      -180.21394       262.23776       663.33049
NODE  /   154603      -170.48872       269.23077       673.40129
NODE  /   154604      -170.48872       276.22379       673.40129
NODE  /   154605      -170.48872       262.23776       673.40129
NODE  /   154606      -185.07655       311.18881       658.29515
NODE  /   154607      -185.07655        304.1958       658.29515
NODE  /   154608      -185.07655       297.20279       658.29515
NODE  /   154609      -185.07655       290.20978       658.29515
NODE  /   154610      -189.93916        304.1958       653.25975
NODE  /   154611      -194.80177        304.1958       648.22435
NODE  /   154612      -189.93916       311.18881       653.25975
NODE  /   154613      -194.80177       311.18881       648.22435
NODE  /   154614      -189.93916       290.20978       653.25975
NODE  /   154615      -189.93916       297.20279       653.25975
NODE  /   154616      -194.80177       290.20978       648.22435
NODE  /   154617      -194.80177       297.20279       648.22435
NODE  /   154618      -170.48872        304.1958       673.40129
NODE  /   154619      -175.35133        304.1958       668.36589
NODE  /   154620      -180.21394        304.1958       663.33049
NODE  /   154621      -175.35133       311.18881       668.36589
NODE  /   154622      -170.48872       311.18881       673.40129
NODE  /   154623      -180.21394       311.18881       663.33049
NODE  /   154624      -175.35133       290.20978       668.36589
NODE  /   154625      -175.35133       297.20279       668.36589
NODE  /   154626      -170.48872       290.20978       673.40129
NODE  /   154627      -170.48872       297.20279       673.40129
NODE  /   154628      -180.21394       290.20978       663.33049
NODE  /   154629      -180.21394       297.20279       663.33049
NODE  /   154630      -233.70264        283.2168       607.94133
NODE  /   154631      -228.84003        283.2168       612.97673
NODE  /   154632      -223.97742        283.2168       618.01213
NODE  /   154633      -219.11481        283.2168       623.04747
NODE  /   154634       -214.2522        283.2168       628.08287
NODE  /   154635      -209.38959        283.2168       633.11821
NODE  /   154636      -204.52698        283.2168       638.15361
NODE  /   154637      -219.11481       276.22379       623.04747
NODE  /   154638      -219.11481       269.23077       623.04747
NODE  /   154639      -219.11481       262.23776       623.04747
NODE  /   154640      -228.84003       276.22379       612.97673
NODE  /   154641      -228.84003       269.23077       612.97673
NODE  /   154642      -228.84003       262.23776       612.97673
NODE  /   154643      -233.70264       269.23077       607.94133
NODE  /   154644      -233.70264       276.22379       607.94133
NODE  /   154645      -233.70264       262.23776       607.94133
NODE  /   154646      -223.97742       269.23077       618.01213
NODE  /   154647      -223.97742       276.22379       618.01213
NODE  /   154648      -223.97742       262.23776       618.01213
NODE  /   154649      -209.38959       276.22379       633.11821
NODE  /   154650      -209.38959       269.23077       633.11821
NODE  /   154651      -209.38959       262.23776       633.11821
NODE  /   154652       -214.2522       269.23077       628.08287
NODE  /   154653       -214.2522       276.22379       628.08287
NODE  /   154654       -214.2522       262.23776       628.08287
NODE  /   154655      -204.52698       269.23077       638.15361
NODE  /   154656      -204.52698       276.22379       638.15361
NODE  /   154657      -204.52698       262.23776       638.15361
NODE  /   154658      -219.11481       311.18881       623.04747
NODE  /   154659      -219.11481        304.1958       623.04747
NODE  /   154660      -219.11481       297.20279       623.04747
NODE  /   154661      -219.11481       290.20978       623.04747
NODE  /   154662      -223.97742        304.1958       618.01213
NODE  /   154663      -228.84003        304.1958       612.97673
NODE  /   154664      -233.70264        304.1958       607.94133
NODE  /   154665      -228.84003       311.18881       612.97673
NODE  /   154666      -223.97742       311.18881       618.01213
NODE  /   154667      -233.70264       311.18881       607.94133
NODE  /   154668      -228.84003       290.20978       612.97673
NODE  /   154669      -228.84003       297.20279       612.97673
NODE  /   154670      -223.97742       290.20978       618.01213
NODE  /   154671      -223.97742       297.20279       618.01213
NODE  /   154672      -233.70264       290.20978       607.94133
NODE  /   154673      -233.70264       297.20279       607.94133
NODE  /   154674      -204.52698        304.1958       638.15361
NODE  /   154675      -209.38959        304.1958       633.11821
NODE  /   154676       -214.2522        304.1958       628.08287
NODE  /   154677      -209.38959       311.18881       633.11821
NODE  /   154678      -204.52698       311.18881       638.15361
NODE  /   154679       -214.2522       311.18881       628.08287
NODE  /   154680      -209.38959       290.20978       633.11821
NODE  /   154681      -209.38959       297.20279       633.11821
NODE  /   154682      -204.52698       290.20978       638.15361
NODE  /   154683      -204.52698       297.20279       638.15361
NODE  /   154684       -214.2522       290.20978       628.08287
NODE  /   154685       -214.2522       297.20279       628.08287
NODE  /   154686      -170.48872       129.37064       673.40129
NODE  /   154687      -175.35133       129.37064       668.36589
NODE  /   154688      -180.21394       129.37064       663.33049
NODE  /   154689      -185.07655       129.37064       658.29515
NODE  /   154690      -189.93916       129.37064       653.25975
NODE  /   154691      -194.80177       129.37064       648.22435
NODE  /   154692      -199.66438       129.37064       643.18901
NODE  /   154693      -204.52698       129.37064       638.15361
NODE  /   154694      -209.38959       129.37064       633.11821
NODE  /   154695       -214.2522       129.37064       628.08287
NODE  /   154696      -219.11481       129.37064       623.04747
NODE  /   154697      -223.97742       129.37064       618.01213
NODE  /   154698      -228.84003       129.37064       612.97673
NODE  /   154699      -233.70264       129.37064       607.94133
NODE  /   154700      -170.48872       192.30769       673.40129
NODE  /   154701      -175.35133       192.30769       668.36589
NODE  /   154702      -180.21394       192.30769       663.33049
NODE  /   154703      -185.07655       192.30769       658.29515
NODE  /   154704      -189.93916       192.30769       653.25975
NODE  /   154705      -194.80177       192.30769       648.22435
NODE  /   154706      -199.66438       192.30769       643.18901
NODE  /   154707      -204.52698       192.30769       638.15361
NODE  /   154708      -209.38959       192.30769       633.11821
NODE  /   154709       -214.2522       192.30769       628.08287
NODE  /   154710      -219.11481       192.30769       623.04747
NODE  /   154711      -223.97742       192.30769       618.01213
NODE  /   154712      -228.84003       192.30769       612.97673
NODE  /   154713      -233.70264       192.30769       607.94133
NODE  /   154714      -199.66438        199.3007       643.18901
NODE  /   154715      -199.66438        206.2937       643.18901
NODE  /   154716      -199.66438       213.28671       643.18901
NODE  /   154717      -199.66438       220.27972       643.18901
NODE  /   154718      -199.66438       227.27272       643.18901
NODE  /   154719      -199.66438       234.26573       643.18901
NODE  /   154720      -199.66438       241.25874       643.18901
NODE  /   154721      -199.66438       248.25175       643.18901
NODE  /   154722      -194.80177       220.27972       648.22435
NODE  /   154723      -189.93916       220.27972       653.25975
NODE  /   154724      -185.07655       220.27972       658.29515
NODE  /   154725      -180.21394       220.27972       663.33049
NODE  /   154726      -175.35133       220.27972       668.36589
NODE  /   154727      -170.48872       220.27972       673.40129
NODE  /   154728      -185.07655       213.28671       658.29515
NODE  /   154729      -185.07655        206.2937       658.29515
NODE  /   154730      -185.07655        199.3007       658.29515
NODE  /   154731      -189.93916        206.2937       653.25975
NODE  /   154732      -194.80177        206.2937       648.22435
NODE  /   154733      -189.93916       213.28671       653.25975
NODE  /   154734      -194.80177       213.28671       648.22435
NODE  /   154735      -189.93916        199.3007       653.25975
NODE  /   154736      -194.80177        199.3007       648.22435
NODE  /   154737      -175.35133       213.28671       668.36589
NODE  /   154738      -175.35133        206.2937       668.36589
NODE  /   154739      -175.35133        199.3007       668.36589
NODE  /   154740      -180.21394        206.2937       663.33049
NODE  /   154741      -180.21394       213.28671       663.33049
NODE  /   154742      -180.21394        199.3007       663.33049
NODE  /   154743      -170.48872        206.2937       673.40129
NODE  /   154744      -170.48872       213.28671       673.40129
NODE  /   154745      -170.48872        199.3007       673.40129
NODE  /   154746      -185.07655       248.25175       658.29515
NODE  /   154747      -185.07655       241.25874       658.29515
NODE  /   154748      -185.07655       234.26573       658.29515
NODE  /   154749      -185.07655       227.27272       658.29515
NODE  /   154750      -189.93916       241.25874       653.25975
NODE  /   154751      -194.80177       241.25874       648.22435
NODE  /   154752      -189.93916       248.25175       653.25975
NODE  /   154753      -194.80177       248.25175       648.22435
NODE  /   154754      -189.93916       227.27272       653.25975
NODE  /   154755      -189.93916       234.26573       653.25975
NODE  /   154756      -194.80177       227.27272       648.22435
NODE  /   154757      -194.80177       234.26573       648.22435
NODE  /   154758      -170.48872       241.25874       673.40129
NODE  /   154759      -175.35133       241.25874       668.36589
NODE  /   154760      -180.21394       241.25874       663.33049
NODE  /   154761      -175.35133       248.25175       668.36589
NODE  /   154762      -170.48872       248.25175       673.40129
NODE  /   154763      -180.21394       248.25175       663.33049
NODE  /   154764      -175.35133       227.27272       668.36589
NODE  /   154765      -175.35133       234.26573       668.36589
NODE  /   154766      -170.48872       227.27272       673.40129
NODE  /   154767      -170.48872       234.26573       673.40129
NODE  /   154768      -180.21394       227.27272       663.33049
NODE  /   154769      -180.21394       234.26573       663.33049
NODE  /   154770      -233.70264       220.27972       607.94133
NODE  /   154771      -228.84003       220.27972       612.97673
NODE  /   154772      -223.97742       220.27972       618.01213
NODE  /   154773      -219.11481       220.27972       623.04747
NODE  /   154774       -214.2522       220.27972       628.08287
NODE  /   154775      -209.38959       220.27972       633.11821
NODE  /   154776      -204.52698       220.27972       638.15361
NODE  /   154777      -219.11481       213.28671       623.04747
NODE  /   154778      -219.11481        206.2937       623.04747
NODE  /   154779      -219.11481        199.3007       623.04747
NODE  /   154780      -228.84003       213.28671       612.97673
NODE  /   154781      -228.84003        206.2937       612.97673
NODE  /   154782      -228.84003        199.3007       612.97673
NODE  /   154783      -233.70264        206.2937       607.94133
NODE  /   154784      -233.70264       213.28671       607.94133
NODE  /   154785      -233.70264        199.3007       607.94133
NODE  /   154786      -223.97742        206.2937       618.01213
NODE  /   154787      -223.97742       213.28671       618.01213
NODE  /   154788      -223.97742        199.3007       618.01213
NODE  /   154789      -209.38959       213.28671       633.11821
NODE  /   154790      -209.38959        206.2937       633.11821
NODE  /   154791      -209.38959        199.3007       633.11821
NODE  /   154792       -214.2522        206.2937       628.08287
NODE  /   154793       -214.2522       213.28671       628.08287
NODE  /   154794       -214.2522        199.3007       628.08287
NODE  /   154795      -204.52698        206.2937       638.15361
NODE  /   154796      -204.52698       213.28671       638.15361
NODE  /   154797      -204.52698        199.3007       638.15361
NODE  /   154798      -219.11481       248.25175       623.04747
NODE  /   154799      -219.11481       241.25874       623.04747
NODE  /   154800      -219.11481       234.26573       623.04747
NODE  /   154801      -219.11481       227.27272       623.04747
NODE  /   154802      -223.97742       241.25874       618.01213
NODE  /   154803      -228.84003       241.25874       612.97673
NODE  /   154804      -233.70264       241.25874       607.94133
NODE  /   154805      -228.84003       248.25175       612.97673
NODE  /   154806      -223.97742       248.25175       618.01213
NODE  /   154807      -233.70264       248.25175       607.94133
NODE  /   154808      -228.84003       227.27272       612.97673
NODE  /   154809      -228.84003       234.26573       612.97673
NODE  /   154810      -223.97742       227.27272       618.01213
NODE  /   154811      -223.97742       234.26573       618.01213
NODE  /   154812      -233.70264       227.27272       607.94133
NODE  /   154813      -233.70264       234.26573       607.94133
NODE  /   154814      -204.52698       241.25874       638.15361
NODE  /   154815      -209.38959       241.25874       633.11821
NODE  /   154816       -214.2522       241.25874       628.08287
NODE  /   154817      -209.38959       248.25175       633.11821
NODE  /   154818      -204.52698       248.25175       638.15361
NODE  /   154819       -214.2522       248.25175       628.08287
NODE  /   154820      -209.38959       227.27272       633.11821
NODE  /   154821      -209.38959       234.26573       633.11821
NODE  /   154822      -204.52698       227.27272       638.15361
NODE  /   154823      -204.52698       234.26573       638.15361
NODE  /   154824       -214.2522       227.27272       628.08287
NODE  /   154825       -214.2522       234.26573       628.08287
NODE  /   154826      -199.66438       136.36363       643.18901
NODE  /   154827      -199.66438       143.35664       643.18901
NODE  /   154828      -199.66438       150.34966       643.18901
NODE  /   154829      -199.66438       157.34265       643.18901
NODE  /   154830      -199.66438       164.33566       643.18901
NODE  /   154831      -199.66438       171.32867       643.18901
NODE  /   154832      -199.66438       178.32167       643.18901
NODE  /   154833      -199.66438       185.31468       643.18901
NODE  /   154834      -194.80177       157.34265       648.22435
NODE  /   154835      -189.93916       157.34265       653.25975
NODE  /   154836      -185.07655       157.34265       658.29515
NODE  /   154837      -180.21394       157.34265       663.33049
NODE  /   154838      -175.35133       157.34265       668.36589
NODE  /   154839      -170.48872       157.34265       673.40129
NODE  /   154840      -185.07655       150.34966       658.29515
NODE  /   154841      -185.07655       143.35664       658.29515
NODE  /   154842      -185.07655       136.36363       658.29515
NODE  /   154843      -189.93916       143.35664       653.25975
NODE  /   154844      -194.80177       143.35664       648.22435
NODE  /   154845      -189.93916       150.34966       653.25975
NODE  /   154846      -194.80177       150.34966       648.22435
NODE  /   154847      -189.93916       136.36363       653.25975
NODE  /   154848      -194.80177       136.36363       648.22435
NODE  /   154849      -175.35133       150.34966       668.36589
NODE  /   154850      -175.35133       143.35664       668.36589
NODE  /   154851      -175.35133       136.36363       668.36589
NODE  /   154852      -180.21394       143.35664       663.33049
NODE  /   154853      -180.21394       150.34966       663.33049
NODE  /   154854      -180.21394       136.36363       663.33049
NODE  /   154855      -170.48872       143.35664       673.40129
NODE  /   154856      -170.48872       150.34966       673.40129
NODE  /   154857      -170.48872       136.36363       673.40129
NODE  /   154858      -185.07655       185.31468       658.29515
NODE  /   154859      -185.07655       178.32167       658.29515
NODE  /   154860      -185.07655       171.32867       658.29515
NODE  /   154861      -185.07655       164.33566       658.29515
NODE  /   154862      -189.93916       178.32167       653.25975
NODE  /   154863      -194.80177       178.32167       648.22435
NODE  /   154864      -189.93916       185.31468       653.25975
NODE  /   154865      -194.80177       185.31468       648.22435
NODE  /   154866      -189.93916       164.33566       653.25975
NODE  /   154867      -189.93916       171.32867       653.25975
NODE  /   154868      -194.80177       164.33566       648.22435
NODE  /   154869      -194.80177       171.32867       648.22435
NODE  /   154870      -170.48872       178.32167       673.40129
NODE  /   154871      -175.35133       178.32167       668.36589
NODE  /   154872      -180.21394       178.32167       663.33049
NODE  /   154873      -175.35133       185.31468       668.36589
NODE  /   154874      -170.48872       185.31468       673.40129
NODE  /   154875      -180.21394       185.31468       663.33049
NODE  /   154876      -175.35133       164.33566       668.36589
NODE  /   154877      -175.35133       171.32867       668.36589
NODE  /   154878      -170.48872       164.33566       673.40129
NODE  /   154879      -170.48872       171.32867       673.40129
NODE  /   154880      -180.21394       164.33566       663.33049
NODE  /   154881      -180.21394       171.32867       663.33049
NODE  /   154882      -233.70264       157.34265       607.94133
NODE  /   154883      -228.84003       157.34265       612.97673
NODE  /   154884      -223.97742       157.34265       618.01213
NODE  /   154885      -219.11481       157.34265       623.04747
NODE  /   154886       -214.2522       157.34265       628.08287
NODE  /   154887      -209.38959       157.34265       633.11821
NODE  /   154888      -204.52698       157.34265       638.15361
NODE  /   154889      -219.11481       150.34966       623.04747
NODE  /   154890      -219.11481       143.35664       623.04747
NODE  /   154891      -219.11481       136.36363       623.04747
NODE  /   154892      -228.84003       150.34966       612.97673
NODE  /   154893      -228.84003       143.35664       612.97673
NODE  /   154894      -228.84003       136.36363       612.97673
NODE  /   154895      -233.70264       143.35664       607.94133
NODE  /   154896      -233.70264       150.34966       607.94133
NODE  /   154897      -233.70264       136.36363       607.94133
NODE  /   154898      -223.97742       143.35664       618.01213
NODE  /   154899      -223.97742       150.34966       618.01213
NODE  /   154900      -223.97742       136.36363       618.01213
NODE  /   154901      -209.38959       150.34966       633.11821
NODE  /   154902      -209.38959       143.35664       633.11821
NODE  /   154903      -209.38959       136.36363       633.11821
NODE  /   154904       -214.2522       143.35664       628.08287
NODE  /   154905       -214.2522       150.34966       628.08287
NODE  /   154906       -214.2522       136.36363       628.08287
NODE  /   154907      -204.52698       143.35664       638.15361
NODE  /   154908      -204.52698       150.34966       638.15361
NODE  /   154909      -204.52698       136.36363       638.15361
NODE  /   154910      -219.11481       185.31468       623.04747
NODE  /   154911      -219.11481       178.32167       623.04747
NODE  /   154912      -219.11481       171.32867       623.04747
NODE  /   154913      -219.11481       164.33566       623.04747
NODE  /   154914      -223.97742       178.32167       618.01213
NODE  /   154915      -228.84003       178.32167       612.97673
NODE  /   154916      -233.70264       178.32167       607.94133
NODE  /   154917      -228.84003       185.31468       612.97673
NODE  /   154918      -223.97742       185.31468       618.01213
NODE  /   154919      -233.70264       185.31468       607.94133
NODE  /   154920      -228.84003       164.33566       612.97673
NODE  /   154921      -228.84003       171.32867       612.97673
NODE  /   154922      -223.97742       164.33566       618.01213
NODE  /   154923      -223.97742       171.32867       618.01213
NODE  /   154924      -233.70264       164.33566       607.94133
NODE  /   154925      -233.70264       171.32867       607.94133
NODE  /   154926      -204.52698       178.32167       638.15361
NODE  /   154927      -209.38959       178.32167       633.11821
NODE  /   154928       -214.2522       178.32167       628.08287
NODE  /   154929      -209.38959       185.31468       633.11821
NODE  /   154930      -204.52698       185.31468       638.15361
NODE  /   154931       -214.2522       185.31468       628.08287
NODE  /   154932      -209.38959       164.33566       633.11821
NODE  /   154933      -209.38959       171.32867       633.11821
NODE  /   154934      -204.52698       164.33566       638.15361
NODE  /   154935      -204.52698       171.32867       638.15361
NODE  /   154936       -214.2522       164.33566       628.08287
NODE  /   154937       -214.2522       171.32867       628.08287
NODE  /   154938      -170.48872       66.433563       673.40129
NODE  /   154939      -175.35133       66.433563       668.36589
NODE  /   154940      -180.21394       66.433563       663.33049
NODE  /   154941      -185.07655       66.433563       658.29515
NODE  /   154942      -189.93916       66.433563       653.25975
NODE  /   154943      -194.80177       66.433563       648.22435
NODE  /   154944      -199.66438       66.433563       643.18901
NODE  /   154945      -204.52698       66.433563       638.15361
NODE  /   154946      -209.38959       66.433563       633.11821
NODE  /   154947       -214.2522       66.433563       628.08287
NODE  /   154948      -219.11481       66.433563       623.04747
NODE  /   154949      -223.97742       66.433563       618.01213
NODE  /   154950      -228.84003       66.433563       612.97673
NODE  /   154951      -233.70264       66.433563       607.94133
NODE  /   154952      -199.66438       73.426575       643.18901
NODE  /   154953      -199.66438       80.419579       643.18901
NODE  /   154954      -199.66438        87.41259       643.18901
NODE  /   154955      -199.66438       94.405594       643.18901
NODE  /   154956      -199.66438        101.3986       643.18901
NODE  /   154957      -199.66438       108.39161       643.18901
NODE  /   154958      -199.66438       115.38461       643.18901
NODE  /   154959      -199.66438       122.37762       643.18901
NODE  /   154960      -194.80177       94.405594       648.22435
NODE  /   154961      -189.93916       94.405594       653.25975
NODE  /   154962      -185.07655       94.405594       658.29515
NODE  /   154963      -180.21394       94.405594       663.33049
NODE  /   154964      -175.35133       94.405594       668.36589
NODE  /   154965      -170.48872       94.405594       673.40129
NODE  /   154966      -185.07655        87.41259       658.29515
NODE  /   154967      -185.07655       80.419579       658.29515
NODE  /   154968      -185.07655       73.426575       658.29515
NODE  /   154969      -189.93916       80.419579       653.25975
NODE  /   154970      -194.80177       80.419579       648.22435
NODE  /   154971      -189.93916        87.41259       653.25975
NODE  /   154972      -194.80177        87.41259       648.22435
NODE  /   154973      -189.93916       73.426575       653.25975
NODE  /   154974      -194.80177       73.426575       648.22435
NODE  /   154975      -175.35133        87.41259       668.36589
NODE  /   154976      -175.35133       80.419579       668.36589
NODE  /   154977      -175.35133       73.426575       668.36589
NODE  /   154978      -180.21394       80.419579       663.33049
NODE  /   154979      -180.21394        87.41259       663.33049
NODE  /   154980      -180.21394       73.426575       663.33049
NODE  /   154981      -170.48872       80.419579       673.40129
NODE  /   154982      -170.48872        87.41259       673.40129
NODE  /   154983      -170.48872       73.426575       673.40129
NODE  /   154984      -185.07655       122.37762       658.29515
NODE  /   154985      -185.07655       115.38461       658.29515
NODE  /   154986      -185.07655       108.39161       658.29515
NODE  /   154987      -185.07655        101.3986       658.29515
NODE  /   154988      -189.93916       115.38461       653.25975
NODE  /   154989      -194.80177       115.38461       648.22435
NODE  /   154990      -189.93916       122.37762       653.25975
NODE  /   154991      -194.80177       122.37762       648.22435
NODE  /   154992      -189.93916        101.3986       653.25975
NODE  /   154993      -189.93916       108.39161       653.25975
NODE  /   154994      -194.80177        101.3986       648.22435
NODE  /   154995      -194.80177       108.39161       648.22435
NODE  /   154996      -170.48872       115.38461       673.40129
NODE  /   154997      -175.35133       115.38461       668.36589
NODE  /   154998      -180.21394       115.38461       663.33049
NODE  /   154999      -175.35133       122.37762       668.36589
NODE  /   155000      -170.48872       122.37762       673.40129
NODE  /   155001      -180.21394       122.37762       663.33049
NODE  /   155002      -175.35133        101.3986       668.36589
NODE  /   155003      -175.35133       108.39161       668.36589
NODE  /   155004      -170.48872        101.3986       673.40129
NODE  /   155005      -170.48872       108.39161       673.40129
NODE  /   155006      -180.21394        101.3986       663.33049
NODE  /   155007      -180.21394       108.39161       663.33049
NODE  /   155008      -233.70264       94.405594       607.94133
NODE  /   155009      -228.84003       94.405594       612.97673
NODE  /   155010      -223.97742       94.405594       618.01213
NODE  /   155011      -219.11481       94.405594       623.04747
NODE  /   155012       -214.2522       94.405594       628.08287
NODE  /   155013      -209.38959       94.405594       633.11821
NODE  /   155014      -204.52698       94.405594       638.15361
NODE  /   155015      -219.11481        87.41259       623.04747
NODE  /   155016      -219.11481       80.419579       623.04747
NODE  /   155017      -219.11481       73.426575       623.04747
NODE  /   155018      -228.84003        87.41259       612.97673
NODE  /   155019      -228.84003       80.419579       612.97673
NODE  /   155020      -228.84003       73.426575       612.97673
NODE  /   155021      -233.70264       80.419579       607.94133
NODE  /   155022      -233.70264        87.41259       607.94133
NODE  /   155023      -233.70264       73.426575       607.94133
NODE  /   155024      -223.97742       80.419579       618.01213
NODE  /   155025      -223.97742        87.41259       618.01213
NODE  /   155026      -223.97742       73.426575       618.01213
NODE  /   155027      -209.38959        87.41259       633.11821
NODE  /   155028      -209.38959       80.419579       633.11821
NODE  /   155029      -209.38959       73.426575       633.11821
NODE  /   155030       -214.2522       80.419579       628.08287
NODE  /   155031       -214.2522        87.41259       628.08287
NODE  /   155032       -214.2522       73.426575       628.08287
NODE  /   155033      -204.52698       80.419579       638.15361
NODE  /   155034      -204.52698        87.41259       638.15361
NODE  /   155035      -204.52698       73.426575       638.15361
NODE  /   155036      -219.11481       122.37762       623.04747
NODE  /   155037      -219.11481       115.38461       623.04747
NODE  /   155038      -219.11481       108.39161       623.04747
NODE  /   155039      -219.11481        101.3986       623.04747
NODE  /   155040      -223.97742       115.38461       618.01213
NODE  /   155041      -228.84003       115.38461       612.97673
NODE  /   155042      -233.70264       115.38461       607.94133
NODE  /   155043      -228.84003       122.37762       612.97673
NODE  /   155044      -223.97742       122.37762       618.01213
NODE  /   155045      -233.70264       122.37762       607.94133
NODE  /   155046      -228.84003        101.3986       612.97673
NODE  /   155047      -228.84003       108.39161       612.97673
NODE  /   155048      -223.97742        101.3986       618.01213
NODE  /   155049      -223.97742       108.39161       618.01213
NODE  /   155050      -233.70264        101.3986       607.94133
NODE  /   155051      -233.70264       108.39161       607.94133
NODE  /   155052      -204.52698       115.38461       638.15361
NODE  /   155053      -209.38959       115.38461       633.11821
NODE  /   155054       -214.2522       115.38461       628.08287
NODE  /   155055      -209.38959       122.37762       633.11821
NODE  /   155056      -204.52698       122.37762       638.15361
NODE  /   155057       -214.2522       122.37762       628.08287
NODE  /   155058      -209.38959        101.3986       633.11821
NODE  /   155059      -209.38959       108.39161       633.11821
NODE  /   155060      -204.52698        101.3986       638.15361
NODE  /   155061      -204.52698       108.39161       638.15361
NODE  /   155062       -214.2522        101.3986       628.08287
NODE  /   155063       -214.2522       108.39161       628.08287
NODE  /   155064      -199.66438       10.489511       643.18901
NODE  /   155065      -199.66438       17.482517       643.18901
NODE  /   155066      -199.66438       24.475525       643.18901
NODE  /   155067      -199.66438       31.468531       643.18901
NODE  /   155068      -199.66438       38.461536       643.18901
NODE  /   155069      -199.66438       45.454544       643.18901
NODE  /   155070      -199.66438       52.447552       643.18901
NODE  /   155071      -199.66438       59.440559       643.18901
NODE  /   155072      -194.80177       31.468531       648.22435
NODE  /   155073      -189.93916       31.468531       653.25975
NODE  /   155074      -185.07655       31.468531       658.29515
NODE  /   155075      -180.21394       31.468531       663.33049
NODE  /   155076      -175.35133       31.468531       668.36589
NODE  /   155077      -170.48872       31.468531       673.40129
NODE  /   155078      -185.07655       24.475525       658.29515
NODE  /   155079      -185.07655       17.482517       658.29515
NODE  /   155080      -185.07655       10.489511       658.29515
NODE  /   155081      -189.93916       17.482517       653.25975
NODE  /   155082      -194.80177       17.482517       648.22435
NODE  /   155083      -189.93916       24.475525       653.25975
NODE  /   155084      -194.80177       24.475525       648.22435
NODE  /   155085      -189.93916       10.489511       653.25975
NODE  /   155086      -194.80177       10.489511       648.22435
NODE  /   155087      -175.35133       24.475525       668.36589
NODE  /   155088      -175.35133       17.482517       668.36589
NODE  /   155089      -175.35133       10.489511       668.36589
NODE  /   155090      -180.21394       17.482517       663.33049
NODE  /   155091      -180.21394       24.475525       663.33049
NODE  /   155092      -180.21394       10.489511       663.33049
NODE  /   155093      -170.48872       17.482517       673.40129
NODE  /   155094      -170.48872       24.475525       673.40129
NODE  /   155095      -170.48872       10.489511       673.40129
NODE  /   155096      -185.07655       59.440559       658.29515
NODE  /   155097      -185.07655       52.447552       658.29515
NODE  /   155098      -185.07655       45.454544       658.29515
NODE  /   155099      -185.07655       38.461536       658.29515
NODE  /   155100      -189.93916       52.447552       653.25975
NODE  /   155101      -194.80177       52.447552       648.22435
NODE  /   155102      -189.93916       59.440559       653.25975
NODE  /   155103      -194.80177       59.440559       648.22435
NODE  /   155104      -189.93916       38.461536       653.25975
NODE  /   155105      -189.93916       45.454544       653.25975
NODE  /   155106      -194.80177       38.461536       648.22435
NODE  /   155107      -194.80177       45.454544       648.22435
NODE  /   155108      -170.48872       52.447552       673.40129
NODE  /   155109      -175.35133       52.447552       668.36589
NODE  /   155110      -180.21394       52.447552       663.33049
NODE  /   155111      -175.35133       59.440559       668.36589
NODE  /   155112      -170.48872       59.440559       673.40129
NODE  /   155113      -180.21394       59.440559       663.33049
NODE  /   155114      -175.35133       38.461536       668.36589
NODE  /   155115      -175.35133       45.454544       668.36589
NODE  /   155116      -170.48872       38.461536       673.40129
NODE  /   155117      -170.48872       45.454544       673.40129
NODE  /   155118      -180.21394       38.461536       663.33049
NODE  /   155119      -180.21394       45.454544       663.33049
NODE  /   155120      -233.70264       31.468531       607.94133
NODE  /   155121      -228.84003       31.468531       612.97673
NODE  /   155122      -223.97742       31.468531       618.01213
NODE  /   155123      -219.11481       31.468531       623.04747
NODE  /   155124       -214.2522       31.468531       628.08287
NODE  /   155125      -209.38959       31.468531       633.11821
NODE  /   155126      -204.52698       31.468531       638.15361
NODE  /   155127      -219.11481       24.475525       623.04747
NODE  /   155128      -219.11481       17.482517       623.04747
NODE  /   155129      -219.11481        10.48951       623.04747
NODE  /   155130      -228.84003       24.475523       612.97673
NODE  /   155131      -228.84003       17.482517       612.97673
NODE  /   155132      -228.84003        10.48951       612.97673
NODE  /   155133      -233.70264       17.482517       607.94133
NODE  /   155134      -233.70264       24.475523       607.94133
NODE  /   155135      -233.70264        10.48951       607.94133
NODE  /   155136      -223.97742       17.482517       618.01213
NODE  /   155137      -223.97742       24.475525       618.01213
NODE  /   155138      -223.97742        10.48951       618.01213
NODE  /   155139      -209.38959       24.475525       633.11821
NODE  /   155140      -209.38959       17.482517       633.11821
NODE  /   155141      -209.38959       10.489511       633.11821
NODE  /   155142       -214.2522       17.482517       628.08287
NODE  /   155143       -214.2522       24.475525       628.08287
NODE  /   155144       -214.2522       10.489511       628.08287
NODE  /   155145      -204.52698       17.482517       638.15361
NODE  /   155146      -204.52698       24.475525       638.15361
NODE  /   155147      -204.52698       10.489511       638.15361
NODE  /   155148      -219.11481       59.440559       623.04747
NODE  /   155149      -219.11481       52.447552       623.04747
NODE  /   155150      -219.11481       45.454544       623.04747
NODE  /   155151      -219.11481       38.461536       623.04747
NODE  /   155152      -223.97742       52.447552       618.01213
NODE  /   155153      -228.84003       52.447552       612.97673
NODE  /   155154      -233.70264       52.447552       607.94133
NODE  /   155155      -228.84003       59.440559       612.97673
NODE  /   155156      -223.97742       59.440559       618.01213
NODE  /   155157      -233.70264       59.440559       607.94133
NODE  /   155158      -228.84003       38.461536       612.97673
NODE  /   155159      -228.84003       45.454544       612.97673
NODE  /   155160      -223.97742       38.461536       618.01213
NODE  /   155161      -223.97742       45.454544       618.01213
NODE  /   155162      -233.70264       38.461536       607.94133
NODE  /   155163      -233.70264       45.454544       607.94133
NODE  /   155164      -204.52698       52.447552       638.15361
NODE  /   155165      -209.38959       52.447552       633.11821
NODE  /   155166       -214.2522       52.447552       628.08287
NODE  /   155167      -209.38959       59.440559       633.11821
NODE  /   155168      -204.52698       59.440559       638.15361
NODE  /   155169       -214.2522       59.440559       628.08287
NODE  /   155170      -209.38959       38.461536       633.11821
NODE  /   155171      -209.38959       45.454544       633.11821
NODE  /   155172      -204.52698       38.461536       638.15361
NODE  /   155173      -204.52698       45.454544       638.15361
NODE  /   155174       -214.2522       38.461536       628.08287
NODE  /   155175       -214.2522       45.454544       628.08287
NODE  /   155176      -170.48872      -248.25175       673.40129
NODE  /   155177      -175.35133      -248.25175       668.36589
NODE  /   155178      -180.21394      -248.25175       663.33049
NODE  /   155179      -185.07655      -248.25175       658.29515
NODE  /   155180      -189.93916      -248.25175       653.25975
NODE  /   155181      -194.80177      -248.25175       648.22435
NODE  /   155182      -199.66438      -248.25175       643.18901
NODE  /   155183      -204.52698      -248.25175       638.15361
NODE  /   155184      -209.38959      -248.25175       633.11821
NODE  /   155185       -214.2522      -248.25175       628.08287
NODE  /   155186      -219.11481      -248.25175       623.04747
NODE  /   155187      -223.97742      -248.25175       618.01213
NODE  /   155188      -228.84003      -248.25175       612.97673
NODE  /   155189      -233.70264      -248.25175       607.94133
NODE  /   155190      -170.48872      -122.37762       673.40129
NODE  /   155191      -175.35133      -122.37762       668.36589
NODE  /   155192      -180.21394      -122.37762       663.33049
NODE  /   155193      -185.07655      -122.37762       658.29515
NODE  /   155194      -189.93916      -122.37762       653.25975
NODE  /   155195      -194.80177      -122.37762       648.22435
NODE  /   155196      -199.66438      -122.37762       643.18901
NODE  /   155197      -204.52698      -122.37762       638.15361
NODE  /   155198      -209.38959      -122.37762       633.11821
NODE  /   155199       -214.2522      -122.37762       628.08287
NODE  /   155200      -219.11481      -122.37762       623.04747
NODE  /   155201      -223.97742      -122.37762       618.01213
NODE  /   155202      -228.84003      -122.37762       612.97673
NODE  /   155203      -233.70264      -122.37762       607.94133
NODE  /   155204      -170.48872      -59.440559       673.40129
NODE  /   155205      -175.35133      -59.440559       668.36589
NODE  /   155206      -180.21394      -59.440559       663.33049
NODE  /   155207      -185.07655      -59.440559       658.29515
NODE  /   155208      -189.93916      -59.440559       653.25975
NODE  /   155209      -194.80177      -59.440559       648.22435
NODE  /   155210      -199.66438      -59.440559       643.18901
NODE  /   155211      -204.52698      -59.440559       638.15361
NODE  /   155212      -209.38959      -59.440559       633.11821
NODE  /   155213       -214.2522      -59.440559       628.08287
NODE  /   155214      -219.11481      -59.440559       623.04747
NODE  /   155215      -223.97742      -59.440559       618.01213
NODE  /   155216      -228.84003      -59.440559       612.97673
NODE  /   155217      -233.70264      -59.440559       607.94133
NODE  /   155218      -199.66438      -52.447552       643.18901
NODE  /   155219      -199.66438      -45.454544       643.18901
NODE  /   155220      -199.66438       -38.46154       643.18901
NODE  /   155221      -199.66438      -31.468533       643.18901
NODE  /   155222      -199.66438      -24.475525       643.18901
NODE  /   155223      -199.66438      -17.482517       643.18901
NODE  /   155224      -199.66438      -10.489511       643.18901
NODE  /   155225      -199.66438      -3.4965038       643.18901
NODE  /   155226      -194.80177      -31.468533       648.22435
NODE  /   155227      -189.93916      -31.468533       653.25975
NODE  /   155228      -185.07655      -31.468533       658.29515
NODE  /   155229      -180.21394      -31.468533       663.33049
NODE  /   155230      -175.35133      -31.468533       668.36589
NODE  /   155231      -170.48872      -31.468533       673.40129
NODE  /   155232      -185.07655       -38.46154       658.29515
NODE  /   155233      -185.07655      -45.454544       658.29515
NODE  /   155234      -185.07655      -52.447552       658.29515
NODE  /   155235      -189.93916      -45.454544       653.25975
NODE  /   155236      -194.80177      -45.454544       648.22435
NODE  /   155237      -189.93916       -38.46154       653.25975
NODE  /   155238      -194.80177       -38.46154       648.22435
NODE  /   155239      -189.93916      -52.447552       653.25975
NODE  /   155240      -194.80177      -52.447552       648.22435
NODE  /   155241      -175.35133       -38.46154       668.36589
NODE  /   155242      -175.35133      -45.454544       668.36589
NODE  /   155243      -175.35133      -52.447552       668.36589
NODE  /   155244      -180.21394      -45.454544       663.33049
NODE  /   155245      -180.21394       -38.46154       663.33049
NODE  /   155246      -180.21394      -52.447552       663.33049
NODE  /   155247      -170.48872      -45.454544       673.40129
NODE  /   155248      -170.48872       -38.46154       673.40129
NODE  /   155249      -170.48872      -52.447552       673.40129
NODE  /   155250      -185.07655      -3.4965038       658.29515
NODE  /   155251      -185.07655      -10.489511       658.29515
NODE  /   155252      -185.07655      -17.482517       658.29515
NODE  /   155253      -185.07655      -24.475525       658.29515
NODE  /   155254      -189.93916      -10.489511       653.25975
NODE  /   155255      -194.80177      -10.489511       648.22435
NODE  /   155256      -189.93916      -3.4965038       653.25975
NODE  /   155257      -194.80177      -3.4965038       648.22435
NODE  /   155258      -189.93916      -24.475525       653.25975
NODE  /   155259      -189.93916      -17.482517       653.25975
NODE  /   155260      -194.80177      -24.475525       648.22435
NODE  /   155261      -194.80177      -17.482517       648.22435
NODE  /   155262      -170.48872      -10.489511       673.40129
NODE  /   155263      -175.35133      -10.489511       668.36589
NODE  /   155264      -180.21394      -10.489511       663.33049
NODE  /   155265      -175.35133      -3.4965038       668.36589
NODE  /   155266      -170.48872      -3.4965038       673.40129
NODE  /   155267      -180.21394      -3.4965038       663.33049
NODE  /   155268      -175.35133      -24.475525       668.36589
NODE  /   155269      -175.35133      -17.482517       668.36589
NODE  /   155270      -170.48872      -24.475525       673.40129
NODE  /   155271      -170.48872      -17.482517       673.40129
NODE  /   155272      -180.21394      -24.475525       663.33049
NODE  /   155273      -180.21394      -17.482517       663.33049
NODE  /   155274      -233.70264      -31.468533       607.94133
NODE  /   155275      -228.84003      -31.468533       612.97673
NODE  /   155276      -223.97742      -31.468533       618.01213
NODE  /   155277      -219.11481      -31.468533       623.04747
NODE  /   155278       -214.2522      -31.468533       628.08287
NODE  /   155279      -209.38959      -31.468533       633.11821
NODE  /   155280      -204.52698      -31.468533       638.15361
NODE  /   155281      -219.11481       -38.46154       623.04747
NODE  /   155282      -219.11481      -45.454544       623.04747
NODE  /   155283      -219.11481      -52.447552       623.04747
NODE  /   155284      -228.84003       -38.46154       612.97673
NODE  /   155285      -228.84003      -45.454544       612.97673
NODE  /   155286      -228.84003      -52.447552       612.97673
NODE  /   155287      -233.70264      -45.454544       607.94133
NODE  /   155288      -233.70264       -38.46154       607.94133
NODE  /   155289      -233.70264      -52.447552       607.94133
NODE  /   155290      -223.97742      -45.454544       618.01213
NODE  /   155291      -223.97742       -38.46154       618.01213
NODE  /   155292      -223.97742      -52.447552       618.01213
NODE  /   155293      -209.38959       -38.46154       633.11821
NODE  /   155294      -209.38959      -45.454544       633.11821
NODE  /   155295      -209.38959      -52.447552       633.11821
NODE  /   155296       -214.2522      -45.454544       628.08287
NODE  /   155297       -214.2522       -38.46154       628.08287
NODE  /   155298       -214.2522      -52.447552       628.08287
NODE  /   155299      -204.52698      -45.454544       638.15361
NODE  /   155300      -204.52698       -38.46154       638.15361
NODE  /   155301      -204.52698      -52.447552       638.15361
NODE  /   155302      -219.11481      -3.4965041       623.04747
NODE  /   155303      -219.11481      -10.489511       623.04747
NODE  /   155304      -219.11481      -17.482517       623.04747
NODE  /   155305      -219.11481      -24.475525       623.04747
NODE  /   155306      -223.97742      -10.489511       618.01213
NODE  /   155307      -228.84003      -10.489511       612.97673
NODE  /   155308      -233.70264      -10.489511       607.94133
NODE  /   155309      -228.84003      -3.4965041       612.97673
NODE  /   155310      -223.97742      -3.4965041       618.01213
NODE  /   155311      -233.70264      -3.4965041       607.94133
NODE  /   155312      -228.84003      -24.475525       612.97673
NODE  /   155313      -228.84003      -17.482517       612.97673
NODE  /   155314      -223.97742      -24.475525       618.01213
NODE  /   155315      -223.97742      -17.482517       618.01213
NODE  /   155316      -233.70264      -24.475525       607.94133
NODE  /   155317      -233.70264      -17.482517       607.94133
NODE  /   155318      -204.52698      -10.489511       638.15361
NODE  /   155319      -209.38959      -10.489511       633.11821
NODE  /   155320       -214.2522      -10.489511       628.08287
NODE  /   155321      -209.38959      -3.4965038       633.11821
NODE  /   155322      -204.52698      -3.4965038       638.15361
NODE  /   155323       -214.2522      -3.4965038       628.08287
NODE  /   155324      -209.38959      -24.475525       633.11821
NODE  /   155325      -209.38959      -17.482517       633.11821
NODE  /   155326      -204.52698      -24.475525       638.15361
NODE  /   155327      -204.52698      -17.482517       638.15361
NODE  /   155328       -214.2522      -24.475525       628.08287
NODE  /   155329       -214.2522      -17.482517       628.08287
NODE  /   155330      -199.66438      -115.38461       643.18901
NODE  /   155331      -199.66438      -108.39161       643.18901
NODE  /   155332      -199.66438      -101.39861       643.18901
NODE  /   155333      -199.66438      -94.405594       643.18901
NODE  /   155334      -199.66438       -87.41259       643.18901
NODE  /   155335      -199.66438      -80.419579       643.18901
NODE  /   155336      -199.66438      -73.426575       643.18901
NODE  /   155337      -199.66438      -66.433563       643.18901
NODE  /   155338      -194.80177      -94.405594       648.22435
NODE  /   155339      -189.93916      -94.405594       653.25975
NODE  /   155340      -185.07655      -94.405594       658.29515
NODE  /   155341      -180.21394      -94.405594       663.33049
NODE  /   155342      -175.35133      -94.405594       668.36589
NODE  /   155343      -170.48872      -94.405594       673.40129
NODE  /   155344      -185.07655      -101.39861       658.29515
NODE  /   155345      -185.07655      -108.39161       658.29515
NODE  /   155346      -185.07655      -115.38461       658.29515
NODE  /   155347      -189.93916      -108.39161       653.25975
NODE  /   155348      -194.80177      -108.39161       648.22435
NODE  /   155349      -189.93916      -101.39861       653.25975
NODE  /   155350      -194.80177      -101.39861       648.22435
NODE  /   155351      -189.93916      -115.38461       653.25975
NODE  /   155352      -194.80177      -115.38461       648.22435
NODE  /   155353      -175.35133      -101.39861       668.36589
NODE  /   155354      -175.35133      -108.39161       668.36589
NODE  /   155355      -175.35133      -115.38461       668.36589
NODE  /   155356      -180.21394      -108.39161       663.33049
NODE  /   155357      -180.21394      -101.39861       663.33049
NODE  /   155358      -180.21394      -115.38461       663.33049
NODE  /   155359      -170.48872      -108.39161       673.40129
NODE  /   155360      -170.48872      -101.39861       673.40129
NODE  /   155361      -170.48872      -115.38461       673.40129
NODE  /   155362      -185.07655      -66.433563       658.29515
NODE  /   155363      -185.07655      -73.426575       658.29515
NODE  /   155364      -185.07655      -80.419579       658.29515
NODE  /   155365      -185.07655       -87.41259       658.29515
NODE  /   155366      -189.93916      -73.426575       653.25975
NODE  /   155367      -194.80177      -73.426575       648.22435
NODE  /   155368      -189.93916      -66.433563       653.25975
NODE  /   155369      -194.80177      -66.433563       648.22435
NODE  /   155370      -189.93916       -87.41259       653.25975
NODE  /   155371      -189.93916      -80.419579       653.25975
NODE  /   155372      -194.80177       -87.41259       648.22435
NODE  /   155373      -194.80177      -80.419579       648.22435
NODE  /   155374      -170.48872      -73.426575       673.40129
NODE  /   155375      -175.35133      -73.426575       668.36589
NODE  /   155376      -180.21394      -73.426575       663.33049
NODE  /   155377      -175.35133      -66.433563       668.36589
NODE  /   155378      -170.48872      -66.433563       673.40129
NODE  /   155379      -180.21394      -66.433563       663.33049
NODE  /   155380      -175.35133       -87.41259       668.36589
NODE  /   155381      -175.35133      -80.419579       668.36589
NODE  /   155382      -170.48872       -87.41259       673.40129
NODE  /   155383      -170.48872      -80.419579       673.40129
NODE  /   155384      -180.21394       -87.41259       663.33049
NODE  /   155385      -180.21394      -80.419579       663.33049
NODE  /   155386      -233.70264      -94.405594       607.94133
NODE  /   155387      -228.84003      -94.405594       612.97673
NODE  /   155388      -223.97742      -94.405594       618.01213
NODE  /   155389      -219.11481      -94.405594       623.04747
NODE  /   155390       -214.2522      -94.405594       628.08287
NODE  /   155391      -209.38959      -94.405594       633.11821
NODE  /   155392      -204.52698      -94.405594       638.15361
NODE  /   155393      -219.11481      -101.39861       623.04747
NODE  /   155394      -219.11481      -108.39161       623.04747
NODE  /   155395      -219.11481      -115.38461       623.04747
NODE  /   155396      -228.84003      -101.39861       612.97673
NODE  /   155397      -228.84003      -108.39161       612.97673
NODE  /   155398      -228.84003      -115.38461       612.97673
NODE  /   155399      -233.70264      -108.39161       607.94133
NODE  /   155400      -233.70264      -101.39861       607.94133
NODE  /   155401      -233.70264      -115.38461       607.94133
NODE  /   155402      -223.97742      -108.39161       618.01213
NODE  /   155403      -223.97742      -101.39861       618.01213
NODE  /   155404      -223.97742      -115.38461       618.01213
NODE  /   155405      -209.38959      -101.39861       633.11821
NODE  /   155406      -209.38959      -108.39161       633.11821
NODE  /   155407      -209.38959      -115.38461       633.11821
NODE  /   155408       -214.2522      -108.39161       628.08287
NODE  /   155409       -214.2522      -101.39861       628.08287
NODE  /   155410       -214.2522      -115.38461       628.08287
NODE  /   155411      -204.52698      -108.39161       638.15361
NODE  /   155412      -204.52698      -101.39861       638.15361
NODE  /   155413      -204.52698      -115.38461       638.15361
NODE  /   155414      -219.11481      -66.433563       623.04747
NODE  /   155415      -219.11481      -73.426575       623.04747
NODE  /   155416      -219.11481      -80.419579       623.04747
NODE  /   155417      -219.11481       -87.41259       623.04747
NODE  /   155418      -223.97742      -73.426575       618.01213
NODE  /   155419      -228.84003      -73.426575       612.97673
NODE  /   155420      -233.70264      -73.426575       607.94133
NODE  /   155421      -228.84003      -66.433563       612.97673
NODE  /   155422      -223.97742      -66.433563       618.01213
NODE  /   155423      -233.70264      -66.433563       607.94133
NODE  /   155424      -228.84003       -87.41259       612.97673
NODE  /   155425      -228.84003      -80.419579       612.97673
NODE  /   155426      -223.97742       -87.41259       618.01213
NODE  /   155427      -223.97742      -80.419579       618.01213
NODE  /   155428      -233.70264       -87.41259       607.94133
NODE  /   155429      -233.70264      -80.419579       607.94133
NODE  /   155430      -204.52698      -73.426575       638.15361
NODE  /   155431      -209.38959      -73.426575       633.11821
NODE  /   155432       -214.2522      -73.426575       628.08287
NODE  /   155433      -209.38959      -66.433563       633.11821
NODE  /   155434      -204.52698      -66.433563       638.15361
NODE  /   155435       -214.2522      -66.433563       628.08287
NODE  /   155436      -209.38959       -87.41259       633.11821
NODE  /   155437      -209.38959      -80.419579       633.11821
NODE  /   155438      -204.52698       -87.41259       638.15361
NODE  /   155439      -204.52698      -80.419579       638.15361
NODE  /   155440       -214.2522       -87.41259       628.08287
NODE  /   155441       -214.2522      -80.419579       628.08287
NODE  /   155442      -170.48872      -185.31468       673.40129
NODE  /   155443      -175.35133      -185.31468       668.36589
NODE  /   155444      -180.21394      -185.31468       663.33049
NODE  /   155445      -185.07655      -185.31468       658.29515
NODE  /   155446      -189.93916      -185.31468       653.25975
NODE  /   155447      -194.80177      -185.31468       648.22435
NODE  /   155448      -199.66438      -185.31468       643.18901
NODE  /   155449      -204.52698      -185.31468       638.15361
NODE  /   155450      -209.38959      -185.31468       633.11821
NODE  /   155451       -214.2522      -185.31468       628.08287
NODE  /   155452      -219.11481      -185.31468       623.04747
NODE  /   155453      -223.97742      -185.31468       618.01213
NODE  /   155454      -228.84003      -185.31468       612.97673
NODE  /   155455      -233.70264      -185.31468       607.94133
NODE  /   155456      -199.66438      -178.32169       643.18901
NODE  /   155457      -199.66438      -171.32867       643.18901
NODE  /   155458      -199.66438      -164.33566       643.18901
NODE  /   155459      -199.66438      -157.34265       643.18901
NODE  /   155460      -199.66438      -150.34966       643.18901
NODE  /   155461      -199.66438      -143.35664       643.18901
NODE  /   155462      -199.66438      -136.36363       643.18901
NODE  /   155463      -199.66438      -129.37064       643.18901
NODE  /   155464      -194.80177      -157.34265       648.22435
NODE  /   155465      -189.93916      -157.34265       653.25975
NODE  /   155466      -185.07655      -157.34265       658.29515
NODE  /   155467      -180.21394      -157.34265       663.33049
NODE  /   155468      -175.35133      -157.34265       668.36589
NODE  /   155469      -170.48872      -157.34265       673.40129
NODE  /   155470      -185.07655      -164.33566       658.29515
NODE  /   155471      -185.07655      -171.32867       658.29515
NODE  /   155472      -185.07655      -178.32169       658.29515
NODE  /   155473      -189.93916      -171.32867       653.25975
NODE  /   155474      -194.80177      -171.32867       648.22435
NODE  /   155475      -189.93916      -164.33566       653.25975
NODE  /   155476      -194.80177      -164.33566       648.22435
NODE  /   155477      -189.93916      -178.32169       653.25975
NODE  /   155478      -194.80177      -178.32169       648.22435
NODE  /   155479      -175.35133      -164.33566       668.36589
NODE  /   155480      -175.35133      -171.32867       668.36589
NODE  /   155481      -175.35133      -178.32169       668.36589
NODE  /   155482      -180.21394      -171.32867       663.33049
NODE  /   155483      -180.21394      -164.33566       663.33049
NODE  /   155484      -180.21394      -178.32169       663.33049
NODE  /   155485      -170.48872      -171.32867       673.40129
NODE  /   155486      -170.48872      -164.33566       673.40129
NODE  /   155487      -170.48872      -178.32169       673.40129
NODE  /   155488      -185.07655      -129.37064       658.29515
NODE  /   155489      -185.07655      -136.36363       658.29515
NODE  /   155490      -185.07655      -143.35664       658.29515
NODE  /   155491      -185.07655      -150.34966       658.29515
NODE  /   155492      -189.93916      -136.36363       653.25975
NODE  /   155493      -194.80177      -136.36363       648.22435
NODE  /   155494      -189.93916      -129.37064       653.25975
NODE  /   155495      -194.80177      -129.37064       648.22435
NODE  /   155496      -189.93916      -150.34966       653.25975
NODE  /   155497      -189.93916      -143.35664       653.25975
NODE  /   155498      -194.80177      -150.34966       648.22435
NODE  /   155499      -194.80177      -143.35664       648.22435
NODE  /   155500      -170.48872      -136.36363       673.40129
NODE  /   155501      -175.35133      -136.36363       668.36589
NODE  /   155502      -180.21394      -136.36363       663.33049
NODE  /   155503      -175.35133      -129.37064       668.36589
NODE  /   155504      -170.48872      -129.37064       673.40129
NODE  /   155505      -180.21394      -129.37064       663.33049
NODE  /   155506      -175.35133      -150.34966       668.36589
NODE  /   155507      -175.35133      -143.35664       668.36589
NODE  /   155508      -170.48872      -150.34966       673.40129
NODE  /   155509      -170.48872      -143.35664       673.40129
NODE  /   155510      -180.21394      -150.34966       663.33049
NODE  /   155511      -180.21394      -143.35664       663.33049
NODE  /   155512      -233.70264      -157.34265       607.94133
NODE  /   155513      -228.84003      -157.34265       612.97673
NODE  /   155514      -223.97742      -157.34265       618.01213
NODE  /   155515      -219.11481      -157.34265       623.04747
NODE  /   155516       -214.2522      -157.34265       628.08287
NODE  /   155517      -209.38959      -157.34265       633.11821
NODE  /   155518      -204.52698      -157.34265       638.15361
NODE  /   155519      -219.11481      -164.33566       623.04747
NODE  /   155520      -219.11481      -171.32867       623.04747
NODE  /   155521      -219.11481      -178.32169       623.04747
NODE  /   155522      -228.84003      -164.33566       612.97673
NODE  /   155523      -228.84003      -171.32867       612.97673
NODE  /   155524      -228.84003      -178.32169       612.97673
NODE  /   155525      -233.70264      -171.32867       607.94133
NODE  /   155526      -233.70264      -164.33566       607.94133
NODE  /   155527      -233.70264      -178.32169       607.94133
NODE  /   155528      -223.97742      -171.32867       618.01213
NODE  /   155529      -223.97742      -164.33566       618.01213
NODE  /   155530      -223.97742      -178.32169       618.01213
NODE  /   155531      -209.38959      -164.33566       633.11821
NODE  /   155532      -209.38959      -171.32867       633.11821
NODE  /   155533      -209.38959      -178.32169       633.11821
NODE  /   155534       -214.2522      -171.32867       628.08287
NODE  /   155535       -214.2522      -164.33566       628.08287
NODE  /   155536       -214.2522      -178.32169       628.08287
NODE  /   155537      -204.52698      -171.32867       638.15361
NODE  /   155538      -204.52698      -164.33566       638.15361
NODE  /   155539      -204.52698      -178.32169       638.15361
NODE  /   155540      -219.11481      -129.37064       623.04747
NODE  /   155541      -219.11481      -136.36363       623.04747
NODE  /   155542      -219.11481      -143.35664       623.04747
NODE  /   155543      -219.11481      -150.34966       623.04747
NODE  /   155544      -223.97742      -136.36363       618.01213
NODE  /   155545      -228.84003      -136.36363       612.97673
NODE  /   155546      -233.70264      -136.36363       607.94133
NODE  /   155547      -228.84003      -129.37064       612.97673
NODE  /   155548      -223.97742      -129.37064       618.01213
NODE  /   155549      -233.70264      -129.37064       607.94133
NODE  /   155550      -228.84003      -150.34966       612.97673
NODE  /   155551      -228.84003      -143.35664       612.97673
NODE  /   155552      -223.97742      -150.34966       618.01213
NODE  /   155553      -223.97742      -143.35664       618.01213
NODE  /   155554      -233.70264      -150.34966       607.94133
NODE  /   155555      -233.70264      -143.35664       607.94133
NODE  /   155556      -204.52698      -136.36363       638.15361
NODE  /   155557      -209.38959      -136.36363       633.11821
NODE  /   155558       -214.2522      -136.36363       628.08287
NODE  /   155559      -209.38959      -129.37064       633.11821
NODE  /   155560      -204.52698      -129.37064       638.15361
NODE  /   155561       -214.2522      -129.37064       628.08287
NODE  /   155562      -209.38959      -150.34966       633.11821
NODE  /   155563      -209.38959      -143.35664       633.11821
NODE  /   155564      -204.52698      -150.34966       638.15361
NODE  /   155565      -204.52698      -143.35664       638.15361
NODE  /   155566       -214.2522      -150.34966       628.08287
NODE  /   155567       -214.2522      -143.35664       628.08287
NODE  /   155568      -199.66438      -241.25874       643.18901
NODE  /   155569      -199.66438      -234.26573       643.18901
NODE  /   155570      -199.66438      -227.27272       643.18901
NODE  /   155571      -199.66438      -220.27972       643.18901
NODE  /   155572      -199.66438      -213.28671       643.18901
NODE  /   155573      -199.66438       -206.2937       643.18901
NODE  /   155574      -199.66438       -199.3007       643.18901
NODE  /   155575      -199.66438      -192.30769       643.18901
NODE  /   155576      -194.80177      -220.27972       648.22435
NODE  /   155577      -189.93916      -220.27972       653.25975
NODE  /   155578      -185.07655      -220.27972       658.29515
NODE  /   155579      -180.21394      -220.27972       663.33049
NODE  /   155580      -175.35133      -220.27972       668.36589
NODE  /   155581      -170.48872      -220.27972       673.40129
NODE  /   155582      -185.07655      -227.27272       658.29515
NODE  /   155583      -185.07655      -234.26573       658.29515
NODE  /   155584      -185.07655      -241.25874       658.29515
NODE  /   155585      -189.93916      -234.26573       653.25975
NODE  /   155586      -194.80177      -234.26573       648.22435
NODE  /   155587      -189.93916      -227.27272       653.25975
NODE  /   155588      -194.80177      -227.27272       648.22435
NODE  /   155589      -189.93916      -241.25874       653.25975
NODE  /   155590      -194.80177      -241.25874       648.22435
NODE  /   155591      -175.35133      -227.27272       668.36589
NODE  /   155592      -175.35133      -234.26573       668.36589
NODE  /   155593      -175.35133      -241.25874       668.36589
NODE  /   155594      -180.21394      -234.26573       663.33049
NODE  /   155595      -180.21394      -227.27272       663.33049
NODE  /   155596      -180.21394      -241.25874       663.33049
NODE  /   155597      -170.48872      -234.26573       673.40129
NODE  /   155598      -170.48872      -227.27272       673.40129
NODE  /   155599      -170.48872      -241.25874       673.40129
NODE  /   155600      -185.07655      -192.30769       658.29515
NODE  /   155601      -185.07655       -199.3007       658.29515
NODE  /   155602      -185.07655       -206.2937       658.29515
NODE  /   155603      -185.07655      -213.28671       658.29515
NODE  /   155604      -189.93916       -199.3007       653.25975
NODE  /   155605      -194.80177       -199.3007       648.22435
NODE  /   155606      -189.93916      -192.30769       653.25975
NODE  /   155607      -194.80177      -192.30769       648.22435
NODE  /   155608      -189.93916      -213.28671       653.25975
NODE  /   155609      -189.93916       -206.2937       653.25975
NODE  /   155610      -194.80177      -213.28671       648.22435
NODE  /   155611      -194.80177       -206.2937       648.22435
NODE  /   155612      -170.48872       -199.3007       673.40129
NODE  /   155613      -175.35133       -199.3007       668.36589
NODE  /   155614      -180.21394       -199.3007       663.33049
NODE  /   155615      -175.35133      -192.30769       668.36589
NODE  /   155616      -170.48872      -192.30769       673.40129
NODE  /   155617      -180.21394      -192.30769       663.33049
NODE  /   155618      -175.35133      -213.28671       668.36589
NODE  /   155619      -175.35133       -206.2937       668.36589
NODE  /   155620      -170.48872      -213.28671       673.40129
NODE  /   155621      -170.48872       -206.2937       673.40129
NODE  /   155622      -180.21394      -213.28671       663.33049
NODE  /   155623      -180.21394       -206.2937       663.33049
NODE  /   155624      -233.70264      -220.27972       607.94133
NODE  /   155625      -228.84003      -220.27972       612.97673
NODE  /   155626      -223.97742      -220.27972       618.01213
NODE  /   155627      -219.11481      -220.27972       623.04747
NODE  /   155628       -214.2522      -220.27972       628.08287
NODE  /   155629      -209.38959      -220.27972       633.11821
NODE  /   155630      -204.52698      -220.27972       638.15361
NODE  /   155631      -219.11481      -227.27272       623.04747
NODE  /   155632      -219.11481      -234.26573       623.04747
NODE  /   155633      -219.11481      -241.25874       623.04747
NODE  /   155634      -228.84003      -227.27272       612.97673
NODE  /   155635      -228.84003      -234.26573       612.97673
NODE  /   155636      -228.84003      -241.25874       612.97673
NODE  /   155637      -233.70264      -234.26573       607.94133
NODE  /   155638      -233.70264      -227.27272       607.94133
NODE  /   155639      -233.70264      -241.25874       607.94133
NODE  /   155640      -223.97742      -234.26573       618.01213
NODE  /   155641      -223.97742      -227.27272       618.01213
NODE  /   155642      -223.97742      -241.25874       618.01213
NODE  /   155643      -209.38959      -227.27272       633.11821
NODE  /   155644      -209.38959      -234.26573       633.11821
NODE  /   155645      -209.38959      -241.25874       633.11821
NODE  /   155646       -214.2522      -234.26573       628.08287
NODE  /   155647       -214.2522      -227.27272       628.08287
NODE  /   155648       -214.2522      -241.25874       628.08287
NODE  /   155649      -204.52698      -234.26573       638.15361
NODE  /   155650      -204.52698      -227.27272       638.15361
NODE  /   155651      -204.52698      -241.25874       638.15361
NODE  /   155652      -219.11481      -192.30769       623.04747
NODE  /   155653      -219.11481       -199.3007       623.04747
NODE  /   155654      -219.11481       -206.2937       623.04747
NODE  /   155655      -219.11481      -213.28671       623.04747
NODE  /   155656      -223.97742       -199.3007       618.01213
NODE  /   155657      -228.84003       -199.3007       612.97673
NODE  /   155658      -233.70264       -199.3007       607.94133
NODE  /   155659      -228.84003      -192.30769       612.97673
NODE  /   155660      -223.97742      -192.30769       618.01213
NODE  /   155661      -233.70264      -192.30769       607.94133
NODE  /   155662      -228.84003      -213.28671       612.97673
NODE  /   155663      -228.84003       -206.2937       612.97673
NODE  /   155664      -223.97742      -213.28671       618.01213
NODE  /   155665      -223.97742       -206.2937       618.01213
NODE  /   155666      -233.70264      -213.28671       607.94133
NODE  /   155667      -233.70264       -206.2937       607.94133
NODE  /   155668      -204.52698       -199.3007       638.15361
NODE  /   155669      -209.38959       -199.3007       633.11821
NODE  /   155670       -214.2522       -199.3007       628.08287
NODE  /   155671      -209.38959      -192.30769       633.11821
NODE  /   155672      -204.52698      -192.30769       638.15361
NODE  /   155673       -214.2522      -192.30769       628.08287
NODE  /   155674      -209.38959      -213.28671       633.11821
NODE  /   155675      -209.38959       -206.2937       633.11821
NODE  /   155676      -204.52698      -213.28671       638.15361
NODE  /   155677      -204.52698       -206.2937       638.15361
NODE  /   155678       -214.2522      -213.28671       628.08287
NODE  /   155679       -214.2522       -206.2937       628.08287
NODE  /   155680      -170.48872      -374.12589       673.40129
NODE  /   155681      -175.35133      -374.12589       668.36589
NODE  /   155682      -180.21394      -374.12589       663.33049
NODE  /   155683      -185.07655      -374.12589       658.29515
NODE  /   155684      -189.93916      -374.12589       653.25975
NODE  /   155685      -194.80177      -374.12589       648.22435
NODE  /   155686      -199.66438      -374.12589       643.18901
NODE  /   155687      -204.52698      -374.12589       638.15361
NODE  /   155688      -209.38959      -374.12589       633.11821
NODE  /   155689       -214.2522      -374.12589       628.08287
NODE  /   155690      -219.11481      -374.12589       623.04747
NODE  /   155691      -223.97742      -374.12589       618.01213
NODE  /   155692      -228.84003      -374.12589       612.97673
NODE  /   155693      -233.70264      -374.12589       607.94133
NODE  /   155694      -170.48872      -311.18881       673.40129
NODE  /   155695      -175.35133      -311.18881       668.36589
NODE  /   155696      -180.21394      -311.18881       663.33049
NODE  /   155697      -185.07655      -311.18881       658.29515
NODE  /   155698      -189.93916      -311.18881       653.25975
NODE  /   155699      -194.80177      -311.18881       648.22435
NODE  /   155700      -199.66438      -311.18881       643.18901
NODE  /   155701      -204.52698      -311.18881       638.15361
NODE  /   155702      -209.38959      -311.18881       633.11821
NODE  /   155703       -214.2522      -311.18881       628.08287
NODE  /   155704      -219.11481      -311.18881       623.04747
NODE  /   155705      -223.97742      -311.18881       618.01213
NODE  /   155706      -228.84003      -311.18881       612.97673
NODE  /   155707      -233.70264      -311.18881       607.94133
NODE  /   155708      -199.66438       -304.1958       643.18901
NODE  /   155709      -199.66438      -297.20279       643.18901
NODE  /   155710      -199.66438      -290.20978       643.18901
NODE  /   155711      -199.66438       -283.2168       643.18901
NODE  /   155712      -199.66438      -276.22379       643.18901
NODE  /   155713      -199.66438      -269.23077       643.18901
NODE  /   155714      -199.66438      -262.23776       643.18901
NODE  /   155715      -199.66438      -255.24475       643.18901
NODE  /   155716      -194.80177       -283.2168       648.22435
NODE  /   155717      -189.93916       -283.2168       653.25975
NODE  /   155718      -185.07655       -283.2168       658.29515
NODE  /   155719      -180.21394       -283.2168       663.33049
NODE  /   155720      -175.35133       -283.2168       668.36589
NODE  /   155721      -170.48872       -283.2168       673.40129
NODE  /   155722      -185.07655      -290.20978       658.29515
NODE  /   155723      -185.07655      -297.20279       658.29515
NODE  /   155724      -185.07655       -304.1958       658.29515
NODE  /   155725      -189.93916      -297.20279       653.25975
NODE  /   155726      -194.80177      -297.20279       648.22435
NODE  /   155727      -189.93916      -290.20978       653.25975
NODE  /   155728      -194.80177      -290.20978       648.22435
NODE  /   155729      -189.93916       -304.1958       653.25975
NODE  /   155730      -194.80177       -304.1958       648.22435
NODE  /   155731      -175.35133      -290.20978       668.36589
NODE  /   155732      -175.35133      -297.20279       668.36589
NODE  /   155733      -175.35133       -304.1958       668.36589
NODE  /   155734      -180.21394      -297.20279       663.33049
NODE  /   155735      -180.21394      -290.20978       663.33049
NODE  /   155736      -180.21394       -304.1958       663.33049
NODE  /   155737      -170.48872      -297.20279       673.40129
NODE  /   155738      -170.48872      -290.20978       673.40129
NODE  /   155739      -170.48872       -304.1958       673.40129
NODE  /   155740      -185.07655      -255.24475       658.29515
NODE  /   155741      -185.07655      -262.23776       658.29515
NODE  /   155742      -185.07655      -269.23077       658.29515
NODE  /   155743      -185.07655      -276.22379       658.29515
NODE  /   155744      -189.93916      -262.23776       653.25975
NODE  /   155745      -194.80177      -262.23776       648.22435
NODE  /   155746      -189.93916      -255.24475       653.25975
NODE  /   155747      -194.80177      -255.24475       648.22435
NODE  /   155748      -189.93916      -276.22379       653.25975
NODE  /   155749      -189.93916      -269.23077       653.25975
NODE  /   155750      -194.80177      -276.22379       648.22435
NODE  /   155751      -194.80177      -269.23077       648.22435
NODE  /   155752      -170.48872      -262.23776       673.40129
NODE  /   155753      -175.35133      -262.23776       668.36589
NODE  /   155754      -180.21394      -262.23776       663.33049
NODE  /   155755      -175.35133      -255.24475       668.36589
NODE  /   155756      -170.48872      -255.24475       673.40129
NODE  /   155757      -180.21394      -255.24475       663.33049
NODE  /   155758      -175.35133      -276.22379       668.36589
NODE  /   155759      -175.35133      -269.23077       668.36589
NODE  /   155760      -170.48872      -276.22379       673.40129
NODE  /   155761      -170.48872      -269.23077       673.40129
NODE  /   155762      -180.21394      -276.22379       663.33049
NODE  /   155763      -180.21394      -269.23077       663.33049
NODE  /   155764      -233.70264       -283.2168       607.94133
NODE  /   155765      -228.84003       -283.2168       612.97673
NODE  /   155766      -223.97742       -283.2168       618.01213
NODE  /   155767      -219.11481       -283.2168       623.04747
NODE  /   155768       -214.2522       -283.2168       628.08287
NODE  /   155769      -209.38959       -283.2168       633.11821
NODE  /   155770      -204.52698       -283.2168       638.15361
NODE  /   155771      -219.11481      -290.20978       623.04747
NODE  /   155772      -219.11481      -297.20279       623.04747
NODE  /   155773      -219.11481       -304.1958       623.04747
NODE  /   155774      -228.84003      -290.20978       612.97673
NODE  /   155775      -228.84003      -297.20279       612.97673
NODE  /   155776      -228.84003       -304.1958       612.97673
NODE  /   155777      -233.70264      -297.20279       607.94133
NODE  /   155778      -233.70264      -290.20978       607.94133
NODE  /   155779      -233.70264       -304.1958       607.94133
NODE  /   155780      -223.97742      -297.20279       618.01213
NODE  /   155781      -223.97742      -290.20978       618.01213
NODE  /   155782      -223.97742       -304.1958       618.01213
NODE  /   155783      -209.38959      -290.20978       633.11821
NODE  /   155784      -209.38959      -297.20279       633.11821
NODE  /   155785      -209.38959       -304.1958       633.11821
NODE  /   155786       -214.2522      -297.20279       628.08287
NODE  /   155787       -214.2522      -290.20978       628.08287
NODE  /   155788       -214.2522       -304.1958       628.08287
NODE  /   155789      -204.52698      -297.20279       638.15361
NODE  /   155790      -204.52698      -290.20978       638.15361
NODE  /   155791      -204.52698       -304.1958       638.15361
NODE  /   155792      -219.11481      -255.24475       623.04747
NODE  /   155793      -219.11481      -262.23776       623.04747
NODE  /   155794      -219.11481      -269.23077       623.04747
NODE  /   155795      -219.11481      -276.22379       623.04747
NODE  /   155796      -223.97742      -262.23776       618.01213
NODE  /   155797      -228.84003      -262.23776       612.97673
NODE  /   155798      -233.70264      -262.23776       607.94133
NODE  /   155799      -228.84003      -255.24475       612.97673
NODE  /   155800      -223.97742      -255.24475       618.01213
NODE  /   155801      -233.70264      -255.24475       607.94133
NODE  /   155802      -228.84003      -276.22379       612.97673
NODE  /   155803      -228.84003      -269.23077       612.97673
NODE  /   155804      -223.97742      -276.22379       618.01213
NODE  /   155805      -223.97742      -269.23077       618.01213
NODE  /   155806      -233.70264      -276.22379       607.94133
NODE  /   155807      -233.70264      -269.23077       607.94133
NODE  /   155808      -204.52698      -262.23776       638.15361
NODE  /   155809      -209.38959      -262.23776       633.11821
NODE  /   155810       -214.2522      -262.23776       628.08287
NODE  /   155811      -209.38959      -255.24475       633.11821
NODE  /   155812      -204.52698      -255.24475       638.15361
NODE  /   155813       -214.2522      -255.24475       628.08287
NODE  /   155814      -209.38959      -276.22379       633.11821
NODE  /   155815      -209.38959      -269.23077       633.11821
NODE  /   155816      -204.52698      -276.22379       638.15361
NODE  /   155817      -204.52698      -269.23077       638.15361
NODE  /   155818       -214.2522      -276.22379       628.08287
NODE  /   155819       -214.2522      -269.23077       628.08287
NODE  /   155820      -199.66438      -367.13287       643.18901
NODE  /   155821      -199.66438      -360.13986       643.18901
NODE  /   155822      -199.66438      -353.14685       643.18901
NODE  /   155823      -199.66438      -346.15384       643.18901
NODE  /   155824      -199.66438      -339.16083       643.18901
NODE  /   155825      -199.66438      -332.16785       643.18901
NODE  /   155826      -199.66438      -325.17484       643.18901
NODE  /   155827      -199.66438      -318.18182       643.18901
NODE  /   155828      -194.80177      -346.15384       648.22435
NODE  /   155829      -189.93916      -346.15384       653.25975
NODE  /   155830      -185.07655      -346.15384       658.29515
NODE  /   155831      -180.21394      -346.15384       663.33049
NODE  /   155832      -175.35133      -346.15384       668.36589
NODE  /   155833      -170.48872      -346.15384       673.40129
NODE  /   155834      -185.07655      -353.14685       658.29515
NODE  /   155835      -185.07655      -360.13986       658.29515
NODE  /   155836      -185.07655      -367.13287       658.29515
NODE  /   155837      -189.93916      -360.13986       653.25975
NODE  /   155838      -194.80177      -360.13986       648.22435
NODE  /   155839      -189.93916      -353.14685       653.25975
NODE  /   155840      -194.80177      -353.14685       648.22435
NODE  /   155841      -189.93916      -367.13287       653.25975
NODE  /   155842      -194.80177      -367.13287       648.22435
NODE  /   155843      -175.35133      -353.14685       668.36589
NODE  /   155844      -175.35133      -360.13986       668.36589
NODE  /   155845      -175.35133      -367.13287       668.36589
NODE  /   155846      -180.21394      -360.13986       663.33049
NODE  /   155847      -180.21394      -353.14685       663.33049
NODE  /   155848      -180.21394      -367.13287       663.33049
NODE  /   155849      -170.48872      -360.13986       673.40129
NODE  /   155850      -170.48872      -353.14685       673.40129
NODE  /   155851      -170.48872      -367.13287       673.40129
NODE  /   155852      -185.07655      -318.18182       658.29515
NODE  /   155853      -185.07655      -325.17484       658.29515
NODE  /   155854      -185.07655      -332.16785       658.29515
NODE  /   155855      -185.07655      -339.16083       658.29515
NODE  /   155856      -189.93916      -325.17484       653.25975
NODE  /   155857      -194.80177      -325.17484       648.22435
NODE  /   155858      -189.93916      -318.18182       653.25975
NODE  /   155859      -194.80177      -318.18182       648.22435
NODE  /   155860      -189.93916      -339.16083       653.25975
NODE  /   155861      -189.93916      -332.16785       653.25975
NODE  /   155862      -194.80177      -339.16083       648.22435
NODE  /   155863      -194.80177      -332.16785       648.22435
NODE  /   155864      -170.48872      -325.17484       673.40129
NODE  /   155865      -175.35133      -325.17484       668.36589
NODE  /   155866      -180.21394      -325.17484       663.33049
NODE  /   155867      -175.35133      -318.18182       668.36589
NODE  /   155868      -170.48872      -318.18182       673.40129
NODE  /   155869      -180.21394      -318.18182       663.33049
NODE  /   155870      -175.35133      -339.16083       668.36589
NODE  /   155871      -175.35133      -332.16785       668.36589
NODE  /   155872      -170.48872      -339.16083       673.40129
NODE  /   155873      -170.48872      -332.16785       673.40129
NODE  /   155874      -180.21394      -339.16083       663.33049
NODE  /   155875      -180.21394      -332.16785       663.33049
NODE  /   155876      -233.70264      -346.15384       607.94133
NODE  /   155877      -228.84003      -346.15384       612.97673
NODE  /   155878      -223.97742      -346.15384       618.01213
NODE  /   155879      -219.11481      -346.15384       623.04747
NODE  /   155880       -214.2522      -346.15384       628.08287
NODE  /   155881      -209.38959      -346.15384       633.11821
NODE  /   155882      -204.52698      -346.15384       638.15361
NODE  /   155883      -219.11481      -353.14685       623.04747
NODE  /   155884      -219.11481      -360.13986       623.04747
NODE  /   155885      -219.11481      -367.13287       623.04747
NODE  /   155886      -228.84003      -353.14685       612.97673
NODE  /   155887      -228.84003      -360.13986       612.97673
NODE  /   155888      -228.84003      -367.13287       612.97673
NODE  /   155889      -233.70264      -360.13986       607.94133
NODE  /   155890      -233.70264      -353.14685       607.94133
NODE  /   155891      -233.70264      -367.13287       607.94133
NODE  /   155892      -223.97742      -360.13986       618.01213
NODE  /   155893      -223.97742      -353.14685       618.01213
NODE  /   155894      -223.97742      -367.13287       618.01213
NODE  /   155895      -209.38959      -353.14685       633.11821
NODE  /   155896      -209.38959      -360.13986       633.11821
NODE  /   155897      -209.38959      -367.13287       633.11821
NODE  /   155898       -214.2522      -360.13986       628.08287
NODE  /   155899       -214.2522      -353.14685       628.08287
NODE  /   155900       -214.2522      -367.13287       628.08287
NODE  /   155901      -204.52698      -360.13986       638.15361
NODE  /   155902      -204.52698      -353.14685       638.15361
NODE  /   155903      -204.52698      -367.13287       638.15361
NODE  /   155904      -219.11481      -318.18182       623.04747
NODE  /   155905      -219.11481      -325.17484       623.04747
NODE  /   155906      -219.11481      -332.16785       623.04747
NODE  /   155907      -219.11481      -339.16083       623.04747
NODE  /   155908      -223.97742      -325.17484       618.01213
NODE  /   155909      -228.84003      -325.17484       612.97673
NODE  /   155910      -233.70264      -325.17484       607.94133
NODE  /   155911      -228.84003      -318.18182       612.97673
NODE  /   155912      -223.97742      -318.18182       618.01213
NODE  /   155913      -233.70264      -318.18182       607.94133
NODE  /   155914      -228.84003      -339.16083       612.97673
NODE  /   155915      -228.84003      -332.16785       612.97673
NODE  /   155916      -223.97742      -339.16083       618.01213
NODE  /   155917      -223.97742      -332.16785       618.01213
NODE  /   155918      -233.70264      -339.16083       607.94133
NODE  /   155919      -233.70264      -332.16785       607.94133
NODE  /   155920      -204.52698      -325.17484       638.15361
NODE  /   155921      -209.38959      -325.17484       633.11821
NODE  /   155922       -214.2522      -325.17484       628.08287
NODE  /   155923      -209.38959      -318.18182       633.11821
NODE  /   155924      -204.52698      -318.18182       638.15361
NODE  /   155925       -214.2522      -318.18182       628.08287
NODE  /   155926      -209.38959      -339.16083       633.11821
NODE  /   155927      -209.38959      -332.16785       633.11821
NODE  /   155928      -204.52698      -339.16083       638.15361
NODE  /   155929      -204.52698      -332.16785       638.15361
NODE  /   155930       -214.2522      -339.16083       628.08287
NODE  /   155931       -214.2522      -332.16785       628.08287
NODE  /   155932      -170.48872      -437.06293       673.40129
NODE  /   155933      -175.35133      -437.06293       668.36589
NODE  /   155934      -180.21394      -437.06293       663.33049
NODE  /   155935      -185.07655      -437.06293       658.29515
NODE  /   155936      -189.93916      -437.06293       653.25975
NODE  /   155937      -194.80177      -437.06293       648.22435
NODE  /   155938      -199.66438      -437.06293       643.18901
NODE  /   155939      -204.52698      -437.06293       638.15361
NODE  /   155940      -209.38959      -437.06293       633.11821
NODE  /   155941       -214.2522      -437.06293       628.08287
NODE  /   155942      -219.11481      -437.06293       623.04747
NODE  /   155943      -223.97742      -437.06293       618.01213
NODE  /   155944      -228.84003      -437.06293       612.97673
NODE  /   155945      -233.70264      -437.06293       607.94133
NODE  /   155946      -199.66438      -430.06992       643.18901
NODE  /   155947      -199.66438      -423.07693       643.18901
NODE  /   155948      -199.66438      -416.08392       643.18901
NODE  /   155949      -199.66438      -409.09091       643.18901
NODE  /   155950      -199.66438       -402.0979       643.18901
NODE  /   155951      -199.66438      -395.10489       643.18901
NODE  /   155952      -199.66438      -388.11188       643.18901
NODE  /   155953      -199.66438       -381.1189       643.18901
NODE  /   155954      -194.80177      -409.09091       648.22435
NODE  /   155955      -189.93916      -409.09091       653.25975
NODE  /   155956      -185.07655      -409.09091       658.29515
NODE  /   155957      -180.21394      -409.09091       663.33049
NODE  /   155958      -175.35133      -409.09091       668.36589
NODE  /   155959      -170.48872      -409.09091       673.40129
NODE  /   155960      -185.07655      -416.08392       658.29515
NODE  /   155961      -185.07655      -423.07693       658.29515
NODE  /   155962      -185.07655      -430.06992       658.29515
NODE  /   155963      -189.93916      -423.07693       653.25975
NODE  /   155964      -194.80177      -423.07693       648.22435
NODE  /   155965      -189.93916      -416.08392       653.25975
NODE  /   155966      -194.80177      -416.08392       648.22435
NODE  /   155967      -189.93916      -430.06992       653.25975
NODE  /   155968      -194.80177      -430.06992       648.22435
NODE  /   155969      -175.35133      -416.08392       668.36589
NODE  /   155970      -175.35133      -423.07693       668.36589
NODE  /   155971      -175.35133      -430.06992       668.36589
NODE  /   155972      -180.21394      -423.07693       663.33049
NODE  /   155973      -180.21394      -416.08392       663.33049
NODE  /   155974      -180.21394      -430.06992       663.33049
NODE  /   155975      -170.48872      -423.07693       673.40129
NODE  /   155976      -170.48872      -416.08392       673.40129
NODE  /   155977      -170.48872      -430.06992       673.40129
NODE  /   155978      -185.07655       -381.1189       658.29515
NODE  /   155979      -185.07655      -388.11188       658.29515
NODE  /   155980      -185.07655      -395.10489       658.29515
NODE  /   155981      -185.07655       -402.0979       658.29515
NODE  /   155982      -189.93916      -388.11188       653.25975
NODE  /   155983      -194.80177      -388.11188       648.22435
NODE  /   155984      -189.93916       -381.1189       653.25975
NODE  /   155985      -194.80177       -381.1189       648.22435
NODE  /   155986      -189.93916       -402.0979       653.25975
NODE  /   155987      -189.93916      -395.10489       653.25975
NODE  /   155988      -194.80177       -402.0979       648.22435
NODE  /   155989      -194.80177      -395.10489       648.22435
NODE  /   155990      -170.48872      -388.11188       673.40129
NODE  /   155991      -175.35133      -388.11188       668.36589
NODE  /   155992      -180.21394      -388.11188       663.33049
NODE  /   155993      -175.35133       -381.1189       668.36589
NODE  /   155994      -170.48872       -381.1189       673.40129
NODE  /   155995      -180.21394       -381.1189       663.33049
NODE  /   155996      -175.35133       -402.0979       668.36589
NODE  /   155997      -175.35133      -395.10489       668.36589
NODE  /   155998      -170.48872       -402.0979       673.40129
NODE  /   155999      -170.48872      -395.10489       673.40129
NODE  /   156000      -180.21394       -402.0979       663.33049
NODE  /   156001      -180.21394      -395.10489       663.33049
NODE  /   156002      -233.70264      -409.09091       607.94133
NODE  /   156003      -228.84003      -409.09091       612.97673
NODE  /   156004      -223.97742      -409.09091       618.01213
NODE  /   156005      -219.11481      -409.09091       623.04747
NODE  /   156006       -214.2522      -409.09091       628.08287
NODE  /   156007      -209.38959      -409.09091       633.11821
NODE  /   156008      -204.52698      -409.09091       638.15361
NODE  /   156009      -219.11481      -416.08392       623.04747
NODE  /   156010      -219.11481      -423.07693       623.04747
NODE  /   156011      -219.11481      -430.06992       623.04747
NODE  /   156012      -228.84003      -416.08392       612.97673
NODE  /   156013      -228.84003      -423.07693       612.97673
NODE  /   156014      -228.84003      -430.06992       612.97673
NODE  /   156015      -233.70264      -423.07693       607.94133
NODE  /   156016      -233.70264      -416.08392       607.94133
NODE  /   156017      -233.70264      -430.06992       607.94133
NODE  /   156018      -223.97742      -423.07693       618.01213
NODE  /   156019      -223.97742      -416.08392       618.01213
NODE  /   156020      -223.97742      -430.06992       618.01213
NODE  /   156021      -209.38959      -416.08392       633.11821
NODE  /   156022      -209.38959      -423.07693       633.11821
NODE  /   156023      -209.38959      -430.06992       633.11821
NODE  /   156024       -214.2522      -423.07693       628.08287
NODE  /   156025       -214.2522      -416.08392       628.08287
NODE  /   156026       -214.2522      -430.06992       628.08287
NODE  /   156027      -204.52698      -423.07693       638.15361
NODE  /   156028      -204.52698      -416.08392       638.15361
NODE  /   156029      -204.52698      -430.06992       638.15361
NODE  /   156030      -219.11481       -381.1189       623.04747
NODE  /   156031      -219.11481      -388.11188       623.04747
NODE  /   156032      -219.11481      -395.10489       623.04747
NODE  /   156033      -219.11481       -402.0979       623.04747
NODE  /   156034      -223.97742      -388.11188       618.01213
NODE  /   156035      -228.84003      -388.11188       612.97673
NODE  /   156036      -233.70264      -388.11188       607.94133
NODE  /   156037      -228.84003       -381.1189       612.97673
NODE  /   156038      -223.97742       -381.1189       618.01213
NODE  /   156039      -233.70264       -381.1189       607.94133
NODE  /   156040      -228.84003       -402.0979       612.97673
NODE  /   156041      -228.84003      -395.10489       612.97673
NODE  /   156042      -223.97742       -402.0979       618.01213
NODE  /   156043      -223.97742      -395.10489       618.01213
NODE  /   156044      -233.70264       -402.0979       607.94133
NODE  /   156045      -233.70264      -395.10489       607.94133
NODE  /   156046      -204.52698      -388.11188       638.15361
NODE  /   156047      -209.38959      -388.11188       633.11821
NODE  /   156048       -214.2522      -388.11188       628.08287
NODE  /   156049      -209.38959       -381.1189       633.11821
NODE  /   156050      -204.52698       -381.1189       638.15361
NODE  /   156051       -214.2522       -381.1189       628.08287
NODE  /   156052      -209.38959       -402.0979       633.11821
NODE  /   156053      -209.38959      -395.10489       633.11821
NODE  /   156054      -204.52698       -402.0979       638.15361
NODE  /   156055      -204.52698      -395.10489       638.15361
NODE  /   156056       -214.2522       -402.0979       628.08287
NODE  /   156057       -214.2522      -395.10489       628.08287
NODE  /   156058      -199.66438      -493.00699       643.18901
NODE  /   156059      -199.66438      -486.01398       643.18901
NODE  /   156060      -199.66438      -479.02097       643.18901
NODE  /   156061      -199.66438      -472.02798       643.18901
NODE  /   156062      -199.66438      -465.03497       643.18901
NODE  /   156063      -199.66438      -458.04196       643.18901
NODE  /   156064      -199.66438      -451.04895       643.18901
NODE  /   156065      -199.66438      -444.05594       643.18901
NODE  /   156066      -194.80177      -472.02798       648.22435
NODE  /   156067      -189.93916      -472.02798       653.25975
NODE  /   156068      -185.07655      -472.02798       658.29515
NODE  /   156069      -180.21394      -472.02798       663.33049
NODE  /   156070      -175.35133      -472.02798       668.36589
NODE  /   156071      -170.48872      -472.02798       673.40129
NODE  /   156072      -185.07655      -479.02097       658.29515
NODE  /   156073      -185.07655      -486.01398       658.29515
NODE  /   156074      -185.07655      -493.00699       658.29515
NODE  /   156075      -189.93916      -486.01398       653.25975
NODE  /   156076      -194.80177      -486.01398       648.22435
NODE  /   156077      -189.93916      -479.02097       653.25975
NODE  /   156078      -194.80177      -479.02097       648.22435
NODE  /   156079      -189.93916      -493.00699       653.25975
NODE  /   156080      -194.80177      -493.00699       648.22435
NODE  /   156081      -175.35133      -479.02097       668.36589
NODE  /   156082      -175.35133      -486.01398       668.36589
NODE  /   156083      -175.35133      -493.00699       668.36589
NODE  /   156084      -180.21394      -486.01398       663.33049
NODE  /   156085      -180.21394      -479.02097       663.33049
NODE  /   156086      -180.21394      -493.00699       663.33049
NODE  /   156087      -170.48872      -486.01398       673.40129
NODE  /   156088      -170.48872      -479.02097       673.40129
NODE  /   156089      -170.48872      -493.00699       673.40129
NODE  /   156090      -185.07655      -444.05594       658.29515
NODE  /   156091      -185.07655      -451.04895       658.29515
NODE  /   156092      -185.07655      -458.04196       658.29515
NODE  /   156093      -185.07655      -465.03497       658.29515
NODE  /   156094      -189.93916      -451.04895       653.25975
NODE  /   156095      -194.80177      -451.04895       648.22435
NODE  /   156096      -189.93916      -444.05594       653.25975
NODE  /   156097      -194.80177      -444.05594       648.22435
NODE  /   156098      -189.93916      -465.03497       653.25975
NODE  /   156099      -189.93916      -458.04196       653.25975
NODE  /   156100      -194.80177      -465.03497       648.22435
NODE  /   156101      -194.80177      -458.04196       648.22435
NODE  /   156102      -170.48872      -451.04895       673.40129
NODE  /   156103      -175.35133      -451.04895       668.36589
NODE  /   156104      -180.21394      -451.04895       663.33049
NODE  /   156105      -175.35133      -444.05594       668.36589
NODE  /   156106      -170.48872      -444.05594       673.40129
NODE  /   156107      -180.21394      -444.05594       663.33049
NODE  /   156108      -175.35133      -465.03497       668.36589
NODE  /   156109      -175.35133      -458.04196       668.36589
NODE  /   156110      -170.48872      -465.03497       673.40129
NODE  /   156111      -170.48872      -458.04196       673.40129
NODE  /   156112      -180.21394      -465.03497       663.33049
NODE  /   156113      -180.21394      -458.04196       663.33049
NODE  /   156114      -233.70264      -472.02798       607.94133
NODE  /   156115      -228.84003      -472.02798       612.97673
NODE  /   156116      -223.97742      -472.02798       618.01213
NODE  /   156117      -219.11481      -472.02798       623.04747
NODE  /   156118       -214.2522      -472.02798       628.08287
NODE  /   156119      -209.38959      -472.02798       633.11821
NODE  /   156120      -204.52698      -472.02798       638.15361
NODE  /   156121      -219.11481      -479.02097       623.04747
NODE  /   156122      -219.11481      -486.01398       623.04747
NODE  /   156123      -219.11481      -493.00699       623.04747
NODE  /   156124      -228.84003      -479.02097       612.97673
NODE  /   156125      -228.84003      -486.01398       612.97673
NODE  /   156126      -228.84003      -493.00699       612.97673
NODE  /   156127      -233.70264      -486.01398       607.94133
NODE  /   156128      -233.70264      -479.02097       607.94133
NODE  /   156129      -233.70264      -493.00699       607.94133
NODE  /   156130      -223.97742      -486.01398       618.01213
NODE  /   156131      -223.97742      -479.02097       618.01213
NODE  /   156132      -223.97742      -493.00699       618.01213
NODE  /   156133      -209.38959      -479.02097       633.11821
NODE  /   156134      -209.38959      -486.01398       633.11821
NODE  /   156135      -209.38959      -493.00699       633.11821
NODE  /   156136       -214.2522      -486.01398       628.08287
NODE  /   156137       -214.2522      -479.02097       628.08287
NODE  /   156138       -214.2522      -493.00699       628.08287
NODE  /   156139      -204.52698      -486.01398       638.15361
NODE  /   156140      -204.52698      -479.02097       638.15361
NODE  /   156141      -204.52698      -493.00699       638.15361
NODE  /   156142      -219.11481      -444.05594       623.04747
NODE  /   156143      -219.11481      -451.04895       623.04747
NODE  /   156144      -219.11481      -458.04196       623.04747
NODE  /   156145      -219.11481      -465.03497       623.04747
NODE  /   156146      -223.97742      -451.04895       618.01213
NODE  /   156147      -228.84003      -451.04895       612.97673
NODE  /   156148      -233.70264      -451.04895       607.94133
NODE  /   156149      -228.84003      -444.05594       612.97673
NODE  /   156150      -223.97742      -444.05594       618.01213
NODE  /   156151      -233.70264      -444.05594       607.94133
NODE  /   156152      -228.84003      -465.03497       612.97673
NODE  /   156153      -228.84003      -458.04196       612.97673
NODE  /   156154      -223.97742      -465.03497       618.01213
NODE  /   156155      -223.97742      -458.04196       618.01213
NODE  /   156156      -233.70264      -465.03497       607.94133
NODE  /   156157      -233.70264      -458.04196       607.94133
NODE  /   156158      -204.52698      -451.04895       638.15361
NODE  /   156159      -209.38959      -451.04895       633.11821
NODE  /   156160       -214.2522      -451.04895       628.08287
NODE  /   156161      -209.38959      -444.05594       633.11821
NODE  /   156162      -204.52698      -444.05594       638.15361
NODE  /   156163       -214.2522      -444.05594       628.08287
NODE  /   156164      -209.38959      -465.03497       633.11821
NODE  /   156165      -209.38959      -458.04196       633.11821
NODE  /   156166      -204.52698      -465.03497       638.15361
NODE  /   156167      -204.52698      -458.04196       638.15361
NODE  /   156168       -214.2522      -465.03497       628.08287
NODE  /   156169       -214.2522      -458.04196       628.08287
NODE  /   156170      -294.20663      -437.06295       769.10918
NODE  /   156171      -334.44751       437.06295       778.10961
NODE  /   156172      -294.20663      -430.06994       769.10918
NODE  /   156173       -166.9995            500.       689.62114
NODE  /   156174      -166.99948       493.00699       689.62114
NODE  /   156175      -166.99948       486.01398       689.62114
NODE  /   156176      -166.99948       479.02097       689.62114
NODE  /   156177      -166.99948       472.02798       689.62114
NODE  /   156178      -166.99948       465.03497       689.62114
NODE  /   156179      -166.99948       458.04196       689.62114
NODE  /   156180      -166.99948       451.04895       689.62114
NODE  /   156181      -166.99948       444.05594       689.62114
NODE  /   156182      -166.99948       437.06293       689.62114
NODE  /   156183      -166.99948       430.06992        689.6212
NODE  /   156184      -166.99948       423.07693        689.6212
NODE  /   156185      -166.99947       416.08392        689.6212
NODE  /   156186      -166.99947       409.09091        689.6212
NODE  /   156187      -166.99947        402.0979        689.6212
NODE  /   156188      -166.99947       395.10489        689.6212
NODE  /   156189      -166.99947       388.11188        689.6212
NODE  /   156190      -166.99947       381.11887        689.6212
NODE  /   156191      -166.99947       374.12589        689.6212
NODE  /   156192      -166.99947       367.13287        689.6212
NODE  /   156193      -166.99947       360.13986        689.6212
NODE  /   156194      -166.99947       353.14685        689.6212
NODE  /   156195      -166.99947       346.15384        689.6212
NODE  /   156196      -166.99947       339.16083        689.6212
NODE  /   156197      -166.99947       332.16785        689.6212
NODE  /   156198      -166.99947       325.17484        689.6212
NODE  /   156199      -166.99945       318.18182        689.6212
NODE  /   156200      -166.99945       311.18881        689.6212
NODE  /   156201      -166.99945        304.1958        689.6212
NODE  /   156202      -166.99945       297.20279        689.6212
NODE  /   156203      -166.99945       290.20978        689.6212
NODE  /   156204      -166.99945        283.2168        689.6212
NODE  /   156205      -166.99945       276.22379        689.6212
NODE  /   156206      -166.99945       269.23077        689.6212
NODE  /   156207      -166.99945       262.23776        689.6212
NODE  /   156208      -166.99945       255.24475        689.6212
NODE  /   156209      -166.99945       248.25175        689.6212
NODE  /   156210      -166.99945       241.25874        689.6212
NODE  /   156211      -166.99945       234.26573        689.6212
NODE  /   156212      -166.99945       227.27272        689.6212
NODE  /   156213      -166.99945       220.27972        689.6212
NODE  /   156214      -166.99945       213.28671        689.6212
NODE  /   156215      -166.99945        206.2937        689.6212
NODE  /   156216      -166.99945        199.3007        689.6212
NODE  /   156217      -166.99945       192.30769        689.6212
NODE  /   156218      -166.99944       185.31468        689.6212
NODE  /   156219      -166.99944       178.32169        689.6212
NODE  /   156220      -166.99944       171.32867        689.6212
NODE  /   156221      -166.99944       164.33566        689.6212
NODE  /   156222      -166.99944       157.34265        689.6212
NODE  /   156223      -166.99944       150.34966        689.6212
NODE  /   156224      -166.99944       143.35664        689.6212
NODE  /   156225      -166.99944       136.36363        689.6212
NODE  /   156226      -166.99944       129.37064        689.6212
NODE  /   156227      -166.99944       122.37762       689.62126
NODE  /   156228      -166.99944       115.38461       689.62126
NODE  /   156229      -166.99944       108.39161       689.62126
NODE  /   156230      -166.99944        101.3986       689.62126
NODE  /   156231      -166.99944       94.405594       689.62126
NODE  /   156232      -166.99944        87.41259       689.62126
NODE  /   156233      -166.99944       80.419579       689.62126
NODE  /   156234      -166.99944       73.426575       689.62126
NODE  /   156235      -166.99944       66.433563       689.62126
NODE  /   156236      -166.99944       59.440559       689.62126
NODE  /   156237      -166.99944       52.447552       689.62126
NODE  /   156238      -166.99944       45.454544       689.62126
NODE  /   156239      -166.99944        38.46154       689.62126
NODE  /   156240      -166.99944       31.468531       689.62126
NODE  /   156241      -166.99944       24.475525       689.62126
NODE  /   156242      -166.99944       17.482517       689.62126
NODE  /   156243      -166.99944       10.489511       689.62126
NODE  /   156244      -166.99944       3.4965036       689.62126
NODE  /   156245      -166.99944      -3.4965036       689.62126
NODE  /   156246      -166.99944      -10.489511       689.62126
NODE  /   156247      -166.99944      -17.482517       689.62126
NODE  /   156248      -166.99944      -24.475525       689.62126
NODE  /   156249      -166.99944      -31.468531       689.62126
NODE  /   156250      -166.99944       -38.46154       689.62126
NODE  /   156251      -166.99944      -45.454544       689.62126
NODE  /   156252      -166.99944      -52.447552       689.62126
NODE  /   156253      -166.99944      -59.440559       689.62126
NODE  /   156254      -166.99944      -66.433563       689.62126
NODE  /   156255      -166.99944      -73.426575       689.62126
NODE  /   156256      -166.99944      -80.419579       689.62126
NODE  /   156257      -166.99944       -87.41259       689.62126
NODE  /   156258      -166.99944      -94.405594       689.62126
NODE  /   156259      -166.99944       -101.3986       689.62126
NODE  /   156260      -166.99944      -108.39161       689.62126
NODE  /   156261      -166.99944      -115.38461       689.62126
NODE  /   156262      -166.99944      -122.37762       689.62126
NODE  /   156263      -166.99944      -129.37064       689.62126
NODE  /   156264      -166.99944      -136.36363       689.62126
NODE  /   156265      -166.99944      -143.35664       689.62126
NODE  /   156266      -166.99944      -150.34966       689.62126
NODE  /   156267      -166.99944      -157.34265       689.62126
NODE  /   156268      -166.99944      -164.33566       689.62126
NODE  /   156269      -166.99944      -171.32867       689.62126
NODE  /   156270      -166.99944      -178.32169       689.62126
NODE  /   156271      -166.99944      -185.31468       689.62126
NODE  /   156272      -166.99944      -192.30769       689.62126
NODE  /   156273      -166.99944       -199.3007       689.62126
NODE  /   156274      -166.99944       -206.2937       689.62126
NODE  /   156275      -166.99944      -213.28671       689.62126
NODE  /   156276      -166.99944      -220.27972       689.62126
NODE  /   156277      -166.99944      -227.27272       689.62126
NODE  /   156278      -166.99944      -234.26573       689.62126
NODE  /   156279      -166.99944      -241.25874       689.62126
NODE  /   156280      -166.99944      -248.25175       689.62126
NODE  /   156281      -166.99944      -255.24475       689.62126
NODE  /   156282      -166.99944      -262.23776       689.62126
NODE  /   156283      -166.99944      -269.23077       689.62126
NODE  /   156284      -166.99944      -276.22379       689.62126
NODE  /   156285      -166.99944       -283.2168       689.62126
NODE  /   156286      -166.99944      -290.20978        689.6212
NODE  /   156287      -166.99944      -297.20279        689.6212
NODE  /   156288      -166.99944       -304.1958        689.6212
NODE  /   156289      -166.99944      -311.18881        689.6212
NODE  /   156290      -166.99944      -318.18182        689.6212
NODE  /   156291      -166.99944      -325.17484        689.6212
NODE  /   156292      -166.99944      -332.16785        689.6212
NODE  /   156293      -166.99944      -339.16083        689.6212
NODE  /   156294      -166.99944      -346.15384        689.6212
NODE  /   156295      -166.99945      -353.14685        689.6212
NODE  /   156296      -166.99945      -360.13986        689.6212
NODE  /   156297      -166.99945      -367.13287        689.6212
NODE  /   156298      -166.99945      -374.12589        689.6212
NODE  /   156299      -166.99945      -381.11887        689.6212
NODE  /   156300      -166.99945      -388.11188        689.6212
NODE  /   156301      -166.99945      -395.10489        689.6212
NODE  /   156302      -166.99945       -402.0979        689.6212
NODE  /   156303      -166.99945      -409.09091        689.6212
NODE  /   156304      -166.99945      -416.08392        689.6212
NODE  /   156305      -166.99945      -423.07693        689.6212
NODE  /   156306      -166.99945      -430.06992        689.6212
NODE  /   156307      -166.99945      -437.06293        689.6212
NODE  /   156308      -166.99945      -444.05594        689.6212
NODE  /   156309      -166.99945      -451.04895        689.6212
NODE  /   156310      -166.99945      -458.04196        689.6212
NODE  /   156311      -166.99945      -465.03497        689.6212
NODE  /   156312      -166.99945      -472.02798        689.6212
NODE  /   156313      -166.99947      -479.02097        689.6212
NODE  /   156314      -166.99947      -486.01398        689.6212
NODE  /   156315      -166.99947      -493.00699        689.6212
NODE  /   156316      -166.99947           -500.        689.6212
NODE  /   156317      -163.64561           -500.       684.35643
NODE  /   156318      -163.64561            500.       684.35643
NODE  /   156319      -163.64532       -3.492065        684.3568
NODE  /   156320      -163.64552      -255.24478       684.35619
NODE  /   156321      -163.64554       -381.1189       684.35619
NODE  /   156322      -163.64557      -444.05597       684.35613
NODE  /   156323      -163.64557      -472.02798       684.35613
NODE  /   156324      -163.64557      -486.01465       684.35613
NODE  /   156325      -163.64558       -493.0072       684.35619
NODE  /   156326      -163.64557        -479.021       684.35613
NODE  /   156327      -163.64557      -458.04196       684.35613
NODE  /   156328      -163.64557      -465.03497       684.35613
NODE  /   156329      -163.64557      -451.04898       684.35613
NODE  /   156330      -163.64555      -416.08392       684.35613
NODE  /   156331      -163.64555      -430.06995       684.35613
NODE  /   156332      -163.64555      -437.06296       684.35613
NODE  /   156333      -163.64555      -423.07693       684.35613
NODE  /   156334      -163.64555      -402.09793       684.35619
NODE  /   156335      -163.64555      -409.09094       684.35613
NODE  /   156336      -163.64555      -395.10492       684.35619
NODE  /   156337      -163.64555      -388.11191       684.35619
NODE  /   156338      -163.64554      -318.18182       684.35619
NODE  /   156339      -163.64554      -353.14688       684.35619
NODE  /   156340      -163.64554      -367.13287       684.35619
NODE  /   156341      -163.64554      -374.12589       684.35619
NODE  /   156342      -163.64554      -360.13989       684.35619
NODE  /   156343      -163.64554      -339.16086       684.35619
NODE  /   156344      -163.64554      -346.15387       684.35619
NODE  /   156345      -163.64554      -332.16785       684.35619
NODE  /   156346      -163.64554      -325.17484       684.35619
NODE  /   156347      -163.64552      -290.20981       684.35619
NODE  /   156348      -163.64552      -304.19583       684.35619
NODE  /   156349      -163.64552      -311.18884       684.35619
NODE  /   156350      -163.64552      -297.20282       684.35619
NODE  /   156351      -163.64552      -276.22379       684.35619
NODE  /   156352      -163.64552       -283.2168       684.35619
NODE  /   156353      -163.64552      -269.23077       684.35619
NODE  /   156354      -163.64552      -262.23779       684.35619
NODE  /   156355      -163.64577      -129.37065       684.35832
NODE  /   156356      -163.64551      -192.30771       684.35619
NODE  /   156357      -163.64551      -227.27275       684.35619
NODE  /   156358      -163.64552      -241.25876       684.35619
NODE  /   156359      -163.64552      -248.25177       684.35619
NODE  /   156360      -163.64552      -234.26575       684.35619
NODE  /   156361      -163.64551      -213.28673       684.35619
NODE  /   156362      -163.64551      -220.27974       684.35619
NODE  /   156363      -163.64551      -206.29373       684.35619
NODE  /   156364      -163.64551      -199.30072       684.35619
NODE  /   156365      -163.64551      -164.33568       684.35619
NODE  /   156366      -163.64551       -178.3217       684.35619
NODE  /   156367      -163.64551      -185.31471       684.35619
NODE  /   156368      -163.64551      -171.32869       684.35619
NODE  /   156369      -163.64551      -150.34967       684.35619
NODE  /   156370      -163.64551      -157.34268       684.35619
NODE  /   156371      -163.64552      -143.35666       684.35631
NODE  /   156372      -163.64575      -136.36365        684.3582
NODE  /   156373      -163.64577      -66.433578       684.35832
NODE  /   156374      -163.64577      -101.39861       684.35832
NODE  /   156375      -163.64577      -115.38463       684.35832
NODE  /   156376      -163.64577      -122.37764       684.35832
NODE  /   156377      -163.64577      -108.39162       684.35832
NODE  /   156378      -163.64577      -87.412605       684.35832
NODE  /   156379      -163.64577      -94.405609       684.35832
NODE  /   156380      -163.64577      -80.419594       684.35832
NODE  /   156381      -163.64577       -73.42659       684.35832
NODE  /   156382      -163.64577      -38.461555       684.35832
NODE  /   156383      -163.64577      -52.447567       684.35832
NODE  /   156384      -163.64577      -59.440575       684.35832
NODE  /   156385      -163.64577      -45.454559       684.35832
NODE  /   156386      -163.64577       -24.47554       684.35832
NODE  /   156387      -163.64577      -31.468546       684.35832
NODE  /   156388      -163.64577      -17.482544       684.35832
NODE  /   156389      -163.64577      -10.489035       684.35832
NODE  /   156390      -163.64558       248.25177       684.35668
NODE  /   156391      -163.64517       122.37763        684.3535
NODE  /   156392      -163.64517       59.440571        684.3535
NODE  /   156393      -163.64517       24.475538        684.3535
NODE  /   156394      -163.64517       10.489105        684.3535
NODE  /   156395      -163.64488       3.4921174       684.35484
NODE  /   156396      -163.64517        17.48254        684.3535
NODE  /   156397      -163.64517       38.461552        684.3535
NODE  /   156398      -163.64517       31.468544        684.3535
NODE  /   156399      -163.64517       45.454559        684.3535
NODE  /   156400      -163.64517       52.447567        684.3535
NODE  /   156401      -163.64517       87.412598        684.3535
NODE  /   156402      -163.64517        73.42659        684.3535
NODE  /   156403      -163.64517       66.433578        684.3535
NODE  /   156404      -163.64517       80.419594        684.3535
NODE  /   156405      -163.64517       101.39861        684.3535
NODE  /   156406      -163.64517       94.405609        684.3535
NODE  /   156407      -163.64517       108.39162        684.3535
NODE  /   156408      -163.64517       115.38463        684.3535
NODE  /   156409      -163.64557       185.31471       684.35668
NODE  /   156410      -163.64557       150.34967       684.35674
NODE  /   156411      -163.64555       136.36365       684.35655
NODE  /   156412       -163.6452       129.37065       684.35368
NODE  /   156413      -163.64557       143.35666       684.35674
NODE  /   156414      -163.64557       164.33568       684.35668
NODE  /   156415      -163.64557       157.34268       684.35674
NODE  /   156416      -163.64557       171.32869       684.35668
NODE  /   156417      -163.64557        178.3217       684.35668
NODE  /   156418      -163.64557       213.28673       684.35668
NODE  /   156419      -163.64557       199.30072       684.35668
NODE  /   156420      -163.64557       192.30771       684.35668
NODE  /   156421      -163.64557       206.29373       684.35668
NODE  /   156422      -163.64558       227.27275       684.35668
NODE  /   156423      -163.64558       220.27974       684.35668
NODE  /   156424      -163.64558       234.26575       684.35668
NODE  /   156425      -163.64558       241.25876       684.35668
NODE  /   156426       -163.6456       374.12589       684.35668
NODE  /   156427      -163.64558       311.18884       684.35668
NODE  /   156428      -163.64558       276.22379       684.35668
NODE  /   156429      -163.64558       262.23779       684.35668
NODE  /   156430      -163.64558       255.24478       684.35668
NODE  /   156431      -163.64558       269.23077       684.35668
NODE  /   156432      -163.64558       290.20981       684.35668
NODE  /   156433      -163.64558        283.2168       684.35668
NODE  /   156434      -163.64558       297.20282       684.35668
NODE  /   156435      -163.64558       304.19583       684.35668
NODE  /   156436       -163.6456       339.16086       684.35668
NODE  /   156437       -163.6456       325.17484       684.35668
NODE  /   156438       -163.6456       318.18182       684.35668
NODE  /   156439       -163.6456       332.16785       684.35668
NODE  /   156440       -163.6456       353.14688       684.35668
NODE  /   156441       -163.6456       346.15387       684.35668
NODE  /   156442       -163.6456       360.13989       684.35668
NODE  /   156443       -163.6456       367.13287       684.35668
NODE  /   156444      -163.64561       437.06296       684.35668
NODE  /   156445      -163.64561       402.09793       684.35668
NODE  /   156446      -163.64561       388.11191       684.35668
NODE  /   156447       -163.6456        381.1189       684.35668
NODE  /   156448      -163.64561       395.10492       684.35668
NODE  /   156449      -163.64561       416.08392       684.35668
NODE  /   156450      -163.64561       409.09094       684.35668
NODE  /   156451      -163.64561       423.07693       684.35668
NODE  /   156452      -163.64561       430.06995       684.35668
NODE  /   156453      -163.64563       465.03497       684.35668
NODE  /   156454      -163.64563       451.04898       684.35668
NODE  /   156455      -163.64561       444.05597       684.35668
NODE  /   156456      -163.64563       458.04196       684.35668
NODE  /   156457      -163.64563         479.021       684.35668
NODE  /   156458      -163.64563       472.02798       684.35668
NODE  /   156459      -163.64563       486.01465       684.35668
NODE  /   156460      -163.64563        493.0072       684.35661
NODE  /   156461       -173.0569            500.       693.40642
NODE  /   156462      -179.11438            500.       697.19151
NODE  /   156463      -185.17188            500.       700.97667
NODE  /   156464      -191.22935            500.       704.76183
NODE  /   156465      -197.28685            500.       708.54698
NODE  /   156466      -203.34433            500.       712.33208
NODE  /   156467      -209.40182            500.       716.11723
NODE  /   156468       -215.4593            500.       719.90239
NODE  /   156469      -221.51678            500.       723.68749
NODE  /   156470      -227.57428            500.       727.47264
NODE  /   156471      -233.63176            500.        731.2578
NODE  /   156472      -239.68925            500.       735.04289
NODE  /   156473      -245.74673            500.       738.82805
NODE  /   156474      -251.80423            500.       742.61321
NODE  /   156475      -257.86172            500.       746.39836
NODE  /   156476      -263.91919            500.       750.18346
NODE  /   156477 -276.1873559747 -465.7668733596  639.9076439666
NODE  /   156478 -279.5540290657 -465.7684753532 645.66196924281
NODE  /   156479 -273.2319489802 -465.7723590597 649.60870398422
NODE  /   156480 -269.8862468397 -465.7711247188  643.8408335196
NODE  /   156481 -276.1849349489 -458.9809902272 639.91110196535
NODE  /   156482 -279.5518000484 -458.9826336931 645.66535136178
NODE  /   156483 -273.2295051705 -458.9865493492 649.61167843077
NODE  /   156484  -269.883621097 -458.9852974104 643.84384714796
NODE  /   156485 -276.1825130667 -452.1950861897 639.91460573597
NODE  /   156486 -279.5495598734 -452.1967807681 645.66879178407
NODE  /   156487 -273.2270312925 -452.2007352782  649.6146777516
NODE  /   156488 -269.8809734585 -452.1994594197 643.84688093786
NODE  /   156489      -269.97668            500.       753.96861
NODE  /   156490      -276.03418            500.       757.75377
NODE  /   156491      -282.09164            500.       761.53887
NODE  /   156492      -294.20663       423.07693       769.10918
NODE  /   156493      -294.20663       416.08392       769.10918
NODE  /   156494      -294.20663       409.09091       769.10918
NODE  /   156495      -294.20663        402.0979       769.10918
NODE  /   156496      -294.20663       395.10489       769.10918
NODE  /   156497      -294.20663       388.11188       769.10918
NODE  /   156498      -294.20663       381.11887       769.10918
NODE  /   156499      -294.20663       374.12589       769.10918
NODE  /   156500      -294.20663       367.13287       769.10918
NODE  /   156501      -294.20663       360.13986       769.10918
NODE  /   156502      -294.20663       353.14685       769.10918
NODE  /   156503      -294.20663       346.15384       769.10918
NODE  /   156504      -294.20663       339.16083       769.10918
NODE  /   156505      -294.20663       332.16785       769.10918
NODE  /   156506      -294.20663       325.17484       769.10918
NODE  /   156507      -294.20663       318.18182       769.10918
NODE  /   156508      -294.20663       311.18881       769.10918
NODE  /   156509      -294.20663        304.1958       769.10918
NODE  /   156510      -294.20663       297.20279       769.10918
NODE  /   156511      -294.20663       290.20978       769.10918
NODE  /   156512      -294.20663        283.2168       769.10918
NODE  /   156513      -294.20663       276.22379       769.10918
NODE  /   156514      -294.20663       269.23077       769.10918
NODE  /   156515      -294.20663       262.23776       769.10918
NODE  /   156516      -294.20663       255.24475       769.10918
NODE  /   156517      -294.20663       248.25175       769.10918
NODE  /   156518      -294.20663       241.25874       769.10918
NODE  /   156519      -294.20663       234.26573       769.10918
NODE  /   156520      -294.20663       227.27272       769.10918
NODE  /   156521      -294.20663       220.27972       769.10918
NODE  /   156522      -294.20663       213.28671       769.10918
NODE  /   156523      -294.20663        206.2937       769.10918
NODE  /   156524      -294.20663        199.3007       769.10918
NODE  /   156525      -294.20663       192.30769       769.10918
NODE  /   156526      -294.20663       185.31468       769.10918
NODE  /   156527      -294.20663       178.32167       769.10918
NODE  /   156528      -294.20663       171.32867       769.10918
NODE  /   156529      -294.20663       164.33566       769.10918
NODE  /   156530      -294.20663       157.34265       769.10918
NODE  /   156531      -294.20663       150.34966       769.10918
NODE  /   156532      -294.20663       143.35664       769.10918
NODE  /   156533      -294.20663       136.36363       769.10918
NODE  /   156534      -294.20663       129.37064       769.10918
NODE  /   156535      -294.20663       122.37762       769.10918
NODE  /   156536      -294.20663       115.38461       769.10918
NODE  /   156537      -294.20663       108.39161       769.10918
NODE  /   156538      -294.20663        101.3986       769.10918
NODE  /   156539      -294.20663       94.405594       769.10918
NODE  /   156540      -294.20663        87.41259       769.10918
NODE  /   156541      -294.20663       80.419579       769.10918
NODE  /   156542      -294.20663       73.426575       769.10918
NODE  /   156543      -294.20663       66.433563       769.10918
NODE  /   156544      -294.20663       59.440559       769.10918
NODE  /   156545      -294.20663       52.447552       769.10918
NODE  /   156546      -294.20663       45.454544       769.10918
NODE  /   156547      -294.20663       38.461536       769.10918
NODE  /   156548      -294.20663       31.468531       769.10918
NODE  /   156549      -294.20663       24.475525       769.10918
NODE  /   156550      -294.20663       17.482517       769.10918
NODE  /   156551      -294.20663       10.489511       769.10918
NODE  /   156552      -294.20663       3.4965034       769.10918
NODE  /   156553      -294.20663      -3.4965036       769.10918
NODE  /   156554      -294.20663      -10.489511       769.10918
NODE  /   156555      -294.20663      -17.482517       769.10918
NODE  /   156556      -294.20663      -24.475525       769.10918
NODE  /   156557      -294.20663      -31.468533       769.10918
NODE  /   156558      -294.20663       -38.46154       769.10918
NODE  /   156559      -294.20663      -45.454544       769.10918
NODE  /   156560      -294.20663      -52.447552       769.10918
NODE  /   156561      -294.20663      -59.440559       769.10918
NODE  /   156562      -294.20663      -66.433563       769.10918
NODE  /   156563      -294.20663      -73.426575       769.10918
NODE  /   156564      -294.20663      -80.419579       769.10918
NODE  /   156565      -294.20663       -87.41259       769.10918
NODE  /   156566      -294.20663      -94.405594       769.10918
NODE  /   156567      -294.20663      -101.39861       769.10918
NODE  /   156568      -294.20663      -108.39161       769.10918
NODE  /   156569      -294.20663      -115.38461       769.10918
NODE  /   156570      -294.20663      -122.37762       769.10918
NODE  /   156571      -294.20663      -129.37064       769.10918
NODE  /   156572      -294.20663      -136.36363       769.10918
NODE  /   156573      -294.20663      -143.35664       769.10918
NODE  /   156574      -294.20663      -150.34966       769.10918
NODE  /   156575      -294.20663      -157.34265       769.10918
NODE  /   156576      -294.20663      -164.33566       769.10918
NODE  /   156577      -294.20663      -171.32867       769.10918
NODE  /   156578      -294.20663      -178.32169       769.10918
NODE  /   156579      -294.20663      -185.31468       769.10918
NODE  /   156580      -294.20663      -192.30769       769.10918
NODE  /   156581      -294.20663       -199.3007       769.10918
NODE  /   156582      -294.20663       -206.2937       769.10918
NODE  /   156583      -294.20663      -213.28671       769.10918
NODE  /   156584      -294.20663      -220.27972       769.10918
NODE  /   156585      -294.20663      -227.27272       769.10918
NODE  /   156586      -294.20663      -234.26573       769.10918
NODE  /   156587      -294.20663      -241.25874       769.10918
NODE  /   156588      -294.20663      -248.25175       769.10918
NODE  /   156589      -294.20663      -255.24475       769.10918
NODE  /   156590      -294.20663      -262.23776       769.10918
NODE  /   156591      -294.20663      -269.23077       769.10918
NODE  /   156592      -294.20663      -276.22379       769.10918
NODE  /   156593      -294.20663       -283.2168       769.10918
NODE  /   156594      -294.20663      -290.20978       769.10918
NODE  /   156595      -294.20663      -297.20279       769.10918
NODE  /   156596      -294.20663       -304.1958       769.10918
NODE  /   156597      -294.20663      -311.18881       769.10918
NODE  /   156598      -294.20663      -318.18182       769.10918
NODE  /   156599      -294.20663      -325.17484       769.10918
NODE  /   156600      -294.20663      -332.16785       769.10918
NODE  /   156601      -294.20663      -339.16083       769.10918
NODE  /   156602      -294.20663      -346.15384       769.10918
NODE  /   156603      -294.20663      -353.14685       769.10918
NODE  /   156604      -294.20663      -360.13986       769.10918
NODE  /   156605      -294.20663      -367.13287       769.10918
NODE  /   156606      -294.20663      -374.12589       769.10918
NODE  /   156607      -294.20663       -381.1189       769.10918
NODE  /   156608      -294.20663      -388.11188       769.10918
NODE  /   156609      -294.20663      -395.10489       769.10918
NODE  /   156610      -294.20663       -402.0979       769.10918
NODE  /   156611 -276.1801538866 -445.4091566004 639.91817146979
NODE  /   156612 -279.5473526715 -445.4109184079 645.67231628523
NODE  /   156613 -273.2245997718 -445.4149293316 649.61771692393
NODE  /   156614 -269.8783801814 -445.4136263375 643.84994930676
NODE  /   156615 -276.1777061979   -440.05523924 639.92178042402
NODE  /   156616 -279.5450964177 -440.0570335144 645.67592463301
NODE  /   156617 -273.2220604706 -440.0610811646 649.62077817319
NODE  /   156618 -269.8756857338   -440.05976465 643.85301769686
NODE  /   156619      -294.20663      -409.09091       769.10918
NODE  /   156620      -294.20663      -416.08392       769.10918
NODE  /   156621      -294.20663      -423.07693       769.10918
NODE  /   156622      -282.09164           -500.       761.53887
NODE  /   156623      -276.03418           -500.       757.75377
NODE  /   156624      -269.97668           -500.       753.96861
NODE  /   156625      -263.91919           -500.       750.18346
NODE  /   156626      -257.86172           -500.       746.39836
NODE  /   156627      -251.80423           -500.       742.61321
NODE  /   156628      -245.74673           -500.       738.82805
NODE  /   156629      -239.68925           -500.       735.04289
NODE  /   156630      -233.63176           -500.        731.2578
NODE  /   156631      -227.57428           -500.       727.47264
NODE  /   156632      -221.51678           -500.       723.68749
NODE  /   156633       -215.4593           -500.       719.90239
NODE  /   156634      -209.40182           -500.       716.11723
NODE  /   156635      -203.34433           -500.       712.33208
NODE  /   156636      -197.28685           -500.       708.54698
NODE  /   156637      -191.22935           -500.       704.76183
NODE  /   156638      -185.17188           -500.       700.97667
NODE  /   156639      -179.11438           -500.       697.19151
NODE  /   156640       -173.0569           -500.       693.40642
NODE  /   156641  -288.149139869       3.4965034 765.32402020972
NODE  /   156642      -282.09164       3.4965034       761.53887
NODE  /   156643      -276.03418       3.4965034       757.75377
NODE  /   156644      -269.97668       3.4965034       753.96861
NODE  /   156645      -263.91919       3.4965034       750.18346
NODE  /   156646      -257.86172       3.4965034       746.39836
NODE  /   156647      -251.80423       3.4965034       742.61321
NODE  /   156648      -245.74673       3.4965034       738.82805
NODE  /   156649      -239.68925       3.4965034       735.04289
NODE  /   156650      -233.63176       3.4965034        731.2578
NODE  /   156651      -227.57428       3.4965034       727.47264
NODE  /   156652      -221.51678       3.4965034       723.68749
NODE  /   156653       -215.4593       3.4965034       719.90239
NODE  /   156654      -209.40182       3.4965034       716.11723
NODE  /   156655      -203.34433       3.4965034       712.33208
NODE  /   156656      -197.28685       3.4965031       708.54698
NODE  /   156657      -191.22935       3.4965031       704.76183
NODE  /   156658      -185.17188       3.4965031       700.97667
NODE  /   156659      -179.11438       3.4965031       697.19151
NODE  /   156660       -173.0569       3.4965031       693.40642
NODE  /   156661  -288.149139869       255.24475 765.32402020972
NODE  /   156662      -282.09164       255.24475       761.53887
NODE  /   156663      -276.03418       255.24475       757.75377
NODE  /   156664      -269.97668       255.24475       753.96861
NODE  /   156665      -263.91919       255.24475       750.18346
NODE  /   156666      -257.86172       255.24475       746.39836
NODE  /   156667      -251.80423       255.24475       742.61321
NODE  /   156668      -245.74673       255.24475       738.82805
NODE  /   156669      -239.68925       255.24475       735.04289
NODE  /   156670      -233.63176       255.24475        731.2578
NODE  /   156671      -227.57428       255.24475       727.47264
NODE  /   156672      -221.51678       255.24475       723.68749
NODE  /   156673       -215.4593       255.24475       719.90239
NODE  /   156674      -209.40182       255.24475       716.11723
NODE  /   156675      -203.34433       255.24475       712.33208
NODE  /   156676      -197.28685       255.24475       708.54698
NODE  /   156677      -191.22935       255.24475       704.76183
NODE  /   156678      -185.17188       255.24475       700.97667
NODE  /   156679      -179.11438       255.24475       697.19151
NODE  /   156680       -173.0569       255.24475       693.40642
NODE  /   156681  -288.149139869       381.11887 765.32402020972
NODE  /   156682      -282.09164       381.11887       761.53887
NODE  /   156683      -276.03418       381.11887       757.75377
NODE  /   156684      -269.97668       381.11887       753.96861
NODE  /   156685      -263.91919       381.11887       750.18346
NODE  /   156686      -257.86172       381.11887       746.39836
NODE  /   156687      -251.80423       381.11887       742.61321
NODE  /   156688      -245.74673       381.11887       738.82805
NODE  /   156689      -239.68925       381.11887       735.04289
NODE  /   156690      -233.63176       381.11887        731.2578
NODE  /   156691      -227.57428       381.11887       727.47264
NODE  /   156692      -221.51678       381.11887       723.68749
NODE  /   156693       -215.4593       381.11887       719.90239
NODE  /   156694      -209.40182       381.11887       716.11723
NODE  /   156695      -203.34433       381.11887       712.33208
NODE  /   156696      -197.28685       381.11887       708.54698
NODE  /   156697      -191.22935       381.11887       704.76183
NODE  /   156698      -185.17188       381.11887       700.97667
NODE  /   156699      -179.11438       381.11887       697.19151
NODE  /   156700       -173.0569       381.11887       693.40642
NODE  /   156701      -233.63176       388.11188        731.2578
NODE  /   156702      -233.63176       395.10489        731.2578
NODE  /   156703      -233.63176        402.0979        731.2578
NODE  /   156704      -233.63176       409.09091        731.2578
NODE  /   156705      -233.63176       416.08392        731.2578
NODE  /   156706      -233.63176       423.07693        731.2578
NODE  /   156707      -233.63176       430.06992        731.2578
NODE  /   156708      -233.63176       437.06293        731.2578
NODE  /   156709      -233.63176       444.05594        731.2578
NODE  /   156710      -233.63176       451.04895        731.2578
NODE  /   156711      -233.63176       458.04196        731.2578
NODE  /   156712      -233.63176       465.03497        731.2578
NODE  /   156713      -233.63176       472.02798        731.2578
NODE  /   156714      -233.63176       479.02097        731.2578
NODE  /   156715      -233.63176       486.01398        731.2578
NODE  /   156716      -233.63176       493.00699        731.2578
NODE  /   156717      -239.68925       437.06293       735.04289
NODE  /   156718      -245.74673       437.06293       738.82805
NODE  /   156719      -251.80423       437.06293       742.61321
NODE  /   156720      -257.86172       437.06293       746.39836
NODE  /   156721      -263.91919       437.06293       750.18346
NODE  /   156722      -269.97668       437.06293       753.96861
NODE  /   156723      -276.03418       437.06293       757.75377
NODE  /   156724      -282.09164       437.06293       761.53887
NODE  /   156725      -263.91919       430.06992       750.18346
NODE  /   156726      -263.91919       423.07693       750.18346
NODE  /   156727      -263.91919       416.08392       750.18346
NODE  /   156728      -263.91919       409.09091       750.18346
NODE  /   156729      -263.91919        402.0979       750.18346
NODE  /   156730      -263.91919       395.10489       750.18346
NODE  /   156731      -263.91919       388.11188       750.18346
NODE  /   156732      -257.86172       409.09091       746.39836
NODE  /   156733      -251.80423       409.09091       742.61321
NODE  /   156734      -245.74673       409.09091       738.82805
NODE  /   156735      -239.68925       409.09091       735.04289
NODE  /   156736      -251.80423       416.08392       742.61321
NODE  /   156737      -251.80423       423.07693       742.61321
NODE  /   156738      -251.80423       430.06992       742.61321
NODE  /   156739      -257.86172       423.07693       746.39836
NODE  /   156740      -257.86172       416.08392       746.39836
NODE  /   156741      -257.86172       430.06992       746.39836
NODE  /   156742      -239.68925       423.07693       735.04289
NODE  /   156743      -245.74673       423.07693       738.82805
NODE  /   156744      -239.68925       416.08392       735.04289
NODE  /   156745      -245.74673       416.08392       738.82805
NODE  /   156746      -239.68925       430.06992       735.04289
NODE  /   156747      -245.74673       430.06992       738.82805
NODE  /   156748      -251.80423       388.11188       742.61321
NODE  /   156749      -251.80423       395.10489       742.61321
NODE  /   156750      -251.80423        402.0979       742.61321
NODE  /   156751      -257.86172       395.10489       746.39836
NODE  /   156752      -257.86172       388.11188       746.39836
NODE  /   156753      -257.86172        402.0979       746.39836
NODE  /   156754      -239.68925       395.10489       735.04289
NODE  /   156755      -245.74673       395.10489       738.82805
NODE  /   156756      -239.68925       388.11188       735.04289
NODE  /   156757      -245.74673       388.11188       738.82805
NODE  /   156758      -239.68925        402.0979       735.04289
NODE  /   156759      -245.74673        402.0979       738.82805
NODE  /   156760  -288.149139869       409.09091 765.32402020972
NODE  /   156761      -282.09164       409.09091       761.53887
NODE  /   156762      -276.03418       409.09091       757.75377
NODE  /   156763      -269.97668       409.09091       753.96861
NODE  /   156764      -282.09164       416.08392       761.53887
NODE  /   156765      -282.09164       423.07693       761.53887
NODE  /   156766      -282.09164       430.06992       761.53887
NODE  /   156767  -288.149139869       423.07693 765.32402020972
NODE  /   156768  -288.149139869       416.08392 765.32402020972
NODE  /   156769      -269.97668       423.07693       753.96861
NODE  /   156770      -276.03418       423.07693       757.75377
NODE  /   156771      -269.97668       416.08392       753.96861
NODE  /   156772      -276.03418       416.08392       757.75377
NODE  /   156773      -269.97668       430.06992       753.96861
NODE  /   156774      -276.03418       430.06992       757.75377
NODE  /   156775      -282.09164       388.11188       761.53887
NODE  /   156776      -282.09164       395.10489       761.53887
NODE  /   156777      -282.09164        402.0979       761.53887
NODE  /   156778  -288.149139869       395.10489 765.32402020972
NODE  /   156779  -288.149139869       388.11188 765.32402020972
NODE  /   156780  -288.149139869        402.0979 765.32402020972
NODE  /   156781      -269.97668       395.10489       753.96861
NODE  /   156782      -276.03418       395.10489       757.75377
NODE  /   156783      -269.97668       388.11188       753.96861
NODE  /   156784      -276.03418       388.11188       757.75377
NODE  /   156785      -269.97668        402.0979       753.96861
NODE  /   156786      -276.03418        402.0979       757.75377
NODE  /   156787      -263.91919       493.00699       750.18346
NODE  /   156788      -263.91919       486.01398       750.18346
NODE  /   156789      -263.91919       479.02097       750.18346
NODE  /   156790      -263.91919       472.02798       750.18346
NODE  /   156791      -263.91919       465.03497       750.18346
NODE  /   156792      -263.91919       458.04196       750.18346
NODE  /   156793      -263.91919       451.04895       750.18346
NODE  /   156794      -263.91919       444.05594       750.18346
NODE  /   156795      -257.86172       472.02798       746.39836
NODE  /   156796      -251.80423       472.02798       742.61321
NODE  /   156797      -245.74673       472.02798       738.82805
NODE  /   156798      -239.68925       472.02798       735.04289
NODE  /   156799      -251.80423       479.02097       742.61321
NODE  /   156800      -251.80423       486.01398       742.61321
NODE  /   156801      -251.80423       493.00699       742.61321
NODE  /   156802      -257.86172       486.01398       746.39836
NODE  /   156803      -257.86172       479.02097       746.39836
NODE  /   156804      -257.86172       493.00699       746.39836
NODE  /   156805      -239.68925       486.01398       735.04289
NODE  /   156806      -245.74673       486.01398       738.82805
NODE  /   156807      -239.68925       479.02097       735.04289
NODE  /   156808      -245.74673       479.02097       738.82805
NODE  /   156809      -239.68925       493.00699       735.04289
NODE  /   156810      -245.74673       493.00699       738.82805
NODE  /   156811      -251.80423       444.05594       742.61321
NODE  /   156812      -251.80423       451.04895       742.61321
NODE  /   156813      -251.80423       458.04196       742.61321
NODE  /   156814      -251.80423       465.03497       742.61321
NODE  /   156815      -257.86172       451.04895       746.39836
NODE  /   156816      -257.86172       444.05594       746.39836
NODE  /   156817      -257.86172       458.04196       746.39836
NODE  /   156818      -257.86172       465.03497       746.39836
NODE  /   156819      -239.68925       451.04895       735.04289
NODE  /   156820      -245.74673       451.04895       738.82805
NODE  /   156821      -239.68925       444.05594       735.04289
NODE  /   156822      -245.74673       444.05594       738.82805
NODE  /   156823      -239.68925       465.03497       735.04289
NODE  /   156824      -239.68925       458.04196       735.04289
NODE  /   156825      -245.74673       465.03497       738.82805
NODE  /   156826      -245.74673       458.04196       738.82805
NODE  /   156827      -282.09164       472.02798       761.53887
NODE  /   156828      -276.03418       472.02798       757.75377
NODE  /   156829      -269.97668       472.02798       753.96861
NODE  /   156830      -282.09164       479.02097       761.53887
NODE  /   156831      -282.09164       486.01398       761.53887
NODE  /   156832      -282.09164       493.00699       761.53887
NODE  /   156833      -269.97668       486.01398       753.96861
NODE  /   156834      -276.03418       486.01398       757.75377
NODE  /   156835      -269.97668       479.02097       753.96861
NODE  /   156836      -276.03418       479.02097       757.75377
NODE  /   156837      -269.97668       493.00699       753.96861
NODE  /   156838 -228.9513710374 -513.2908342516 661.55385142865
NODE  /   156839 -225.8668188078 -513.2893592918 655.60251826239
NODE  /   156840      -276.03418       493.00699       757.75377
NODE  /   156841      -282.09164       444.05594       761.53887
NODE  /   156842      -282.09164       451.04895       761.53887
NODE  /   156843      -282.09164       458.04196       761.53887
NODE  /   156844      -282.09164       465.03497       761.53887
NODE  /   156845      -269.97668       451.04895       753.96861
NODE  /   156846      -276.03418       451.04895       757.75377
NODE  /   156847      -269.97668       444.05594       753.96861
NODE  /   156848      -276.03418       444.05594       757.75377
NODE  /   156849      -269.97668       465.03497       753.96861
NODE  /   156850 -232.1114851339 -513.2861727656 651.70106259802
NODE  /   156851 -235.2211788312 -513.2875476343 657.63034444287
NODE  /   156852  -228.949289461 -506.5051799028 661.55670430013
NODE  /   156853 -225.8646524805 -506.5036545866 655.60535647452
NODE  /   156854      -269.97668       458.04196       753.96861
NODE  /   156855      -276.03418       465.03497       757.75377
NODE  /   156856      -276.03418       458.04196       757.75377
NODE  /   156857       -173.0569       437.06293       693.40642
NODE  /   156858      -179.11438       437.06293       697.19151
NODE  /   156859      -185.17188       437.06293       700.97667
NODE  /   156860      -191.22935       437.06293       704.76183
NODE  /   156861      -197.28685       437.06293       708.54698
NODE  /   156862      -203.34433       437.06293       712.33208
NODE  /   156863      -209.40182       437.06293       716.11723
NODE  /   156864       -215.4593       437.06293       719.90239
NODE  /   156865      -221.51678       437.06293       723.68749
NODE  /   156866      -227.57428       437.06293       727.47264
NODE  /   156867      -197.28685       430.06992       708.54698
NODE  /   156868      -197.28685       423.07693       708.54698
NODE  /   156869      -197.28685       416.08392       708.54698
NODE  /   156870      -197.28685       409.09091       708.54698
NODE  /   156871      -197.28685        402.0979       708.54698
NODE  /   156872      -197.28685       395.10489       708.54698
NODE  /   156873      -197.28685       388.11188       708.54698
NODE  /   156874      -191.22935       409.09091       704.76183
NODE  /   156875      -185.17188       409.09091       700.97667
NODE  /   156876      -179.11438       409.09091       697.19151
NODE  /   156877       -173.0569       409.09091       693.40642
NODE  /   156878      -185.17188       416.08392       700.97667
NODE  /   156879      -185.17188       423.07693       700.97667
NODE  /   156880      -185.17188       430.06992       700.97667
NODE  /   156881      -191.22935       423.07693       704.76183
NODE  /   156882      -191.22935       416.08392       704.76183
NODE  /   156883      -191.22935       430.06992       704.76183
NODE  /   156884       -173.0569       423.07693       693.40642
NODE  /   156885      -179.11438       423.07693       697.19151
NODE  /   156886       -173.0569       416.08392       693.40642
NODE  /   156887      -179.11438       416.08392       697.19151
NODE  /   156888       -173.0569       430.06992       693.40642
NODE  /   156889      -179.11438       430.06992       697.19151
NODE  /   156890      -185.17188       388.11188       700.97667
NODE  /   156891      -185.17188       395.10489       700.97667
NODE  /   156892      -185.17188        402.0979       700.97667
NODE  /   156893      -191.22935       395.10489       704.76183
NODE  /   156894      -191.22935       388.11188       704.76183
NODE  /   156895      -191.22935        402.0979       704.76183
NODE  /   156896       -173.0569       395.10489       693.40642
NODE  /   156897      -179.11438       395.10489       697.19151
NODE  /   156898       -173.0569       388.11188       693.40642
NODE  /   156899      -179.11438       388.11188       697.19151
NODE  /   156900       -173.0569        402.0979       693.40642
NODE  /   156901      -179.11438        402.0979       697.19151
NODE  /   156902      -227.57428       409.09091       727.47264
NODE  /   156903      -221.51678       409.09091       723.68749
NODE  /   156904       -215.4593       409.09091       719.90239
NODE  /   156905      -209.40182       409.09091       716.11723
NODE  /   156906      -203.34433       409.09091       712.33208
NODE  /   156907       -215.4593       416.08392       719.90239
NODE  /   156908       -215.4593       423.07693       719.90239
NODE  /   156909       -215.4593       430.06992       719.90239
NODE  /   156910      -221.51678       423.07693       723.68749
NODE  /   156911      -227.57428       423.07693       727.47264
NODE  /   156912      -221.51678       416.08392       723.68749
NODE  /   156913      -227.57428       416.08392       727.47264
NODE  /   156914      -221.51678       430.06992       723.68749
NODE  /   156915      -227.57428       430.06992       727.47264
NODE  /   156916      -203.34433       423.07693       712.33208
NODE  /   156917      -209.40182       423.07693       716.11723
NODE  /   156918      -203.34433       416.08392       712.33208
NODE  /   156919      -209.40182       416.08392       716.11723
NODE  /   156920      -203.34433       430.06992       712.33208
NODE  /   156921      -209.40182       430.06992       716.11723
NODE  /   156922       -215.4593       388.11188       719.90239
NODE  /   156923       -215.4593       395.10489       719.90239
NODE  /   156924       -215.4593        402.0979       719.90239
NODE  /   156925      -221.51678       395.10489       723.68749
NODE  /   156926      -227.57428       395.10489       727.47264
NODE  /   156927      -221.51678       388.11188       723.68749
NODE  /   156928      -227.57428       388.11188       727.47264
NODE  /   156929      -221.51678        402.0979       723.68749
NODE  /   156930      -227.57428        402.0979       727.47264
NODE  /   156931      -203.34433       395.10489       712.33208
NODE  /   156932      -209.40182       395.10489       716.11723
NODE  /   156933      -203.34433       388.11188       712.33208
NODE  /   156934      -209.40182       388.11188       716.11723
NODE  /   156935      -203.34433        402.0979       712.33208
NODE  /   156936      -209.40182        402.0979       716.11723
NODE  /   156937      -197.28685       493.00699       708.54698
NODE  /   156938      -197.28685       486.01398       708.54698
NODE  /   156939      -197.28685       479.02097       708.54698
NODE  /   156940      -197.28685       472.02798       708.54698
NODE  /   156941      -197.28685       465.03497       708.54698
NODE  /   156942      -197.28685       458.04196       708.54698
NODE  /   156943      -197.28685       451.04895       708.54698
NODE  /   156944      -197.28685       444.05594       708.54698
NODE  /   156945      -191.22935       472.02798       704.76183
NODE  /   156946      -185.17188       472.02798       700.97667
NODE  /   156947      -179.11438       472.02798       697.19151
NODE  /   156948       -173.0569       472.02798       693.40642
NODE  /   156949      -185.17188       479.02097       700.97667
NODE  /   156950      -185.17188       486.01398       700.97667
NODE  /   156951      -185.17188       493.00699       700.97667
NODE  /   156952      -191.22935       486.01398       704.76183
NODE  /   156953      -191.22935       479.02097       704.76183
NODE  /   156954      -191.22935       493.00699       704.76183
NODE  /   156955       -173.0569       486.01398       693.40642
NODE  /   156956      -179.11438       486.01398       697.19151
NODE  /   156957       -173.0569       479.02097       693.40642
NODE  /   156958      -179.11438       479.02097       697.19151
NODE  /   156959       -173.0569       493.00699       693.40642
NODE  /   156960      -179.11438       493.00699       697.19151
NODE  /   156961      -185.17188       444.05594       700.97667
NODE  /   156962      -185.17188       451.04895       700.97667
NODE  /   156963      -185.17188       458.04196       700.97667
NODE  /   156964      -185.17188       465.03497       700.97667
NODE  /   156965      -191.22935       451.04895       704.76183
NODE  /   156966      -191.22935       444.05594       704.76183
NODE  /   156967      -191.22935       458.04196       704.76183
NODE  /   156968      -191.22935       465.03497       704.76183
NODE  /   156969       -173.0569       451.04895       693.40642
NODE  /   156970      -179.11438       451.04895       697.19151
NODE  /   156971       -173.0569       444.05594       693.40642
NODE  /   156972      -179.11438       444.05594       697.19151
NODE  /   156973       -173.0569       465.03497       693.40642
NODE  /   156974       -173.0569       458.04196       693.40642
NODE  /   156975      -179.11438       465.03497       697.19151
NODE  /   156976      -179.11438       458.04196       697.19151
NODE  /   156977      -227.57428       472.02798       727.47264
NODE  /   156978      -221.51678       472.02798       723.68749
NODE  /   156979       -215.4593       472.02798       719.90239
NODE  /   156980      -209.40182       472.02798       716.11723
NODE  /   156981      -203.34433       472.02798       712.33208
NODE  /   156982       -215.4593       479.02097       719.90239
NODE  /   156983       -215.4593       486.01398       719.90239
NODE  /   156984       -215.4593       493.00699       719.90239
NODE  /   156985      -221.51678       486.01398       723.68749
NODE  /   156986      -227.57428       486.01398       727.47264
NODE  /   156987      -221.51678       479.02097       723.68749
NODE  /   156988      -227.57428       479.02097       727.47264
NODE  /   156989      -221.51678       493.00699       723.68749
NODE  /   156990      -227.57428       493.00699       727.47264
NODE  /   156991      -203.34433       486.01398       712.33208
NODE  /   156992      -209.40182       486.01398       716.11723
NODE  /   156993      -203.34433       479.02097       712.33208
NODE  /   156994      -209.40182       479.02097       716.11723
NODE  /   156995      -203.34433       493.00699       712.33208
NODE  /   156996      -209.40182       493.00699       716.11723
NODE  /   156997       -215.4593       444.05594       719.90239
NODE  /   156998       -215.4593       451.04895       719.90239
NODE  /   156999       -215.4593       458.04196       719.90239
NODE  /   157000       -215.4593       465.03497       719.90239
NODE  /   157001      -221.51678       451.04895       723.68749
NODE  /   157002      -227.57428       451.04895       727.47264
NODE  /   157003      -221.51678       444.05594       723.68749
NODE  /   157004      -227.57428       444.05594       727.47264
NODE  /   157005      -221.51678       465.03497       723.68749
NODE  /   157006      -221.51678       458.04196       723.68749
NODE  /   157007      -227.57428       465.03497       727.47264
NODE  /   157008      -227.57428       458.04196       727.47264
NODE  /   157009      -203.34433       451.04895       712.33208
NODE  /   157010      -209.40182       451.04895       716.11723
NODE  /   157011      -203.34433       444.05594       712.33208
NODE  /   157012      -209.40182       444.05594       716.11723
NODE  /   157013      -203.34433       465.03497       712.33208
NODE  /   157014      -203.34433       458.04196       712.33208
NODE  /   157015      -209.40182       465.03497       716.11723
NODE  /   157016      -209.40182       458.04196       716.11723
NODE  /   157017      -233.63176       262.23776        731.2578
NODE  /   157018      -233.63176       269.23077        731.2578
NODE  /   157019      -233.63176       276.22379        731.2578
NODE  /   157020      -233.63176        283.2168        731.2578
NODE  /   157021      -233.63176       290.20978        731.2578
NODE  /   157022      -233.63176       297.20279        731.2578
NODE  /   157023      -233.63176        304.1958        731.2578
NODE  /   157024      -233.63176       311.18881        731.2578
NODE  /   157025      -233.63176       318.18182        731.2578
NODE  /   157026      -233.63176       325.17484        731.2578
NODE  /   157027      -233.63176       332.16785        731.2578
NODE  /   157028      -233.63176       339.16083        731.2578
NODE  /   157029      -233.63176       346.15384        731.2578
NODE  /   157030      -233.63176       353.14685        731.2578
NODE  /   157031      -233.63176       360.13986        731.2578
NODE  /   157032      -233.63176       367.13287        731.2578
NODE  /   157033      -233.63176       374.12589        731.2578
NODE  /   157034      -239.68925       318.18182       735.04289
NODE  /   157035      -245.74673       318.18182       738.82805
NODE  /   157036      -251.80423       318.18182       742.61321
NODE  /   157037      -257.86172       318.18182       746.39836
NODE  /   157038      -263.91919       318.18182       750.18346
NODE  /   157039      -269.97668       318.18182       753.96861
NODE  /   157040      -276.03418       318.18182       757.75377
NODE  /   157041      -282.09164       318.18182       761.53887
NODE  /   157042  -288.149139869       318.18182 765.32402020972
NODE  /   157043      -263.91919       311.18881       750.18346
NODE  /   157044      -263.91919        304.1958       750.18346
NODE  /   157045      -263.91919       297.20279       750.18346
NODE  /   157046      -263.91919       290.20978       750.18346
NODE  /   157047      -263.91919        283.2168       750.18346
NODE  /   157048      -263.91919       276.22379       750.18346
NODE  /   157049      -263.91919       269.23077       750.18346
NODE  /   157050      -263.91919       262.23776       750.18346
NODE  /   157051      -257.86172       290.20978       746.39836
NODE  /   157052      -251.80423       290.20978       742.61321
NODE  /   157053      -245.74673       290.20978       738.82805
NODE  /   157054      -239.68925       290.20978       735.04289
NODE  /   157055      -251.80423       297.20279       742.61321
NODE  /   157056      -251.80423        304.1958       742.61321
NODE  /   157057      -251.80423       311.18881       742.61321
NODE  /   157058      -257.86172        304.1958       746.39836
NODE  /   157059      -257.86172       297.20279       746.39836
NODE  /   157060      -257.86172       311.18881       746.39836
NODE  /   157061      -239.68925        304.1958       735.04289
NODE  /   157062      -245.74673        304.1958       738.82805
NODE  /   157063      -239.68925       297.20279       735.04289
NODE  /   157064      -245.74673       297.20279       738.82805
NODE  /   157065      -239.68925       311.18881       735.04289
NODE  /   157066      -245.74673       311.18881       738.82805
NODE  /   157067      -251.80423       262.23776       742.61321
NODE  /   157068      -251.80423       269.23077       742.61321
NODE  /   157069      -251.80423       276.22379       742.61321
NODE  /   157070      -251.80423        283.2168       742.61321
NODE  /   157071      -257.86172       269.23077       746.39836
NODE  /   157072      -257.86172       262.23776       746.39836
NODE  /   157073      -257.86172       276.22379       746.39836
NODE  /   157074      -257.86172        283.2168       746.39836
NODE  /   157075      -239.68925       269.23077       735.04289
NODE  /   157076      -245.74673       269.23077       738.82805
NODE  /   157077      -239.68925       262.23776       735.04289
NODE  /   157078      -245.74673       262.23776       738.82805
NODE  /   157079      -239.68925        283.2168       735.04289
NODE  /   157080      -239.68925       276.22379       735.04289
NODE  /   157081      -245.74673        283.2168       738.82805
NODE  /   157082      -245.74673       276.22379       738.82805
NODE  /   157083  -288.149139869       290.20978 765.32402020972
NODE  /   157084      -282.09164       290.20978       761.53887
NODE  /   157085      -276.03418       290.20978       757.75377
NODE  /   157086      -269.97668       290.20978       753.96861
NODE  /   157087      -282.09164       297.20279       761.53887
NODE  /   157088      -282.09164        304.1958       761.53887
NODE  /   157089      -282.09164       311.18881       761.53887
NODE  /   157090  -288.149139869        304.1958 765.32402020972
NODE  /   157091  -288.149139869       297.20279 765.32402020972
NODE  /   157092  -288.149139869       311.18881 765.32402020972
NODE  /   157093      -269.97668        304.1958       753.96861
NODE  /   157094      -276.03418        304.1958       757.75377
NODE  /   157095      -269.97668       297.20279       753.96861
NODE  /   157096      -276.03418       297.20279       757.75377
NODE  /   157097      -269.97668       311.18881       753.96861
NODE  /   157098      -276.03418       311.18881       757.75377
NODE  /   157099      -282.09164       262.23776       761.53887
NODE  /   157100      -282.09164       269.23077       761.53887
NODE  /   157101      -282.09164       276.22379       761.53887
NODE  /   157102      -282.09164        283.2168       761.53887
NODE  /   157103  -288.149139869       269.23077 765.32402020972
NODE  /   157104  -288.149139869       262.23776 765.32402020972
NODE  /   157105  -288.149139869       276.22379 765.32402020972
NODE  /   157106  -288.149139869        283.2168 765.32402020972
NODE  /   157107      -269.97668       269.23077       753.96861
NODE  /   157108      -276.03418       269.23077       757.75377
NODE  /   157109      -269.97668       262.23776       753.96861
NODE  /   157110      -276.03418       262.23776       757.75377
NODE  /   157111      -269.97668        283.2168       753.96861
NODE  /   157112      -269.97668       276.22379       753.96861
NODE  /   157113      -276.03418        283.2168       757.75377
NODE  /   157114      -276.03418       276.22379       757.75377
NODE  /   157115      -263.91919       374.12589       750.18346
NODE  /   157116      -263.91919       367.13287       750.18346
NODE  /   157117      -263.91919       360.13986       750.18346
NODE  /   157118      -263.91919       353.14685       750.18346
NODE  /   157119      -263.91919       346.15384       750.18346
NODE  /   157120      -263.91919       339.16083       750.18346
NODE  /   157121      -263.91919       332.16785       750.18346
NODE  /   157122      -263.91919       325.17484       750.18346
NODE  /   157123      -257.86172       353.14685       746.39836
NODE  /   157124      -251.80423       353.14685       742.61321
NODE  /   157125      -245.74673       353.14685       738.82805
NODE  /   157126      -239.68925       353.14685       735.04289
NODE  /   157127      -251.80423       360.13986       742.61321
NODE  /   157128      -251.80423       367.13287       742.61321
NODE  /   157129      -251.80423       374.12589       742.61321
NODE  /   157130      -257.86172       367.13287       746.39836
NODE  /   157131      -257.86172       360.13986       746.39836
NODE  /   157132      -257.86172       374.12589       746.39836
NODE  /   157133      -239.68925       367.13287       735.04289
NODE  /   157134      -245.74673       367.13287       738.82805
NODE  /   157135      -239.68925       360.13986       735.04289
NODE  /   157136      -245.74673       360.13986       738.82805
NODE  /   157137      -239.68925       374.12589       735.04289
NODE  /   157138      -245.74673       374.12589       738.82805
NODE  /   157139      -251.80423       325.17484       742.61321
NODE  /   157140      -251.80423       332.16785       742.61321
NODE  /   157141      -251.80423       339.16083       742.61321
NODE  /   157142      -251.80423       346.15384       742.61321
NODE  /   157143      -257.86172       332.16785       746.39836
NODE  /   157144      -257.86172       325.17484       746.39836
NODE  /   157145      -257.86172       339.16083       746.39836
NODE  /   157146      -257.86172       346.15384       746.39836
NODE  /   157147      -239.68925       332.16785       735.04289
NODE  /   157148      -245.74673       332.16785       738.82805
NODE  /   157149      -239.68925       325.17484       735.04289
NODE  /   157150      -245.74673       325.17484       738.82805
NODE  /   157151      -239.68925       346.15384       735.04289
NODE  /   157152      -239.68925       339.16083       735.04289
NODE  /   157153      -245.74673       346.15384       738.82805
NODE  /   157154      -245.74673       339.16083       738.82805
NODE  /   157155  -288.149139869       353.14685 765.32402020972
NODE  /   157156      -282.09164       353.14685       761.53887
NODE  /   157157      -276.03418       353.14685       757.75377
NODE  /   157158      -269.97668       353.14685       753.96861
NODE  /   157159      -282.09164       360.13986       761.53887
NODE  /   157160      -282.09164       367.13287       761.53887
NODE  /   157161      -282.09164       374.12589       761.53887
NODE  /   157162  -288.149139869       367.13287 765.32402020972
NODE  /   157163  -288.149139869       360.13986 765.32402020972
NODE  /   157164  -288.149139869       374.12589 765.32402020972
NODE  /   157165      -269.97668       367.13287       753.96861
NODE  /   157166      -276.03418       367.13287       757.75377
NODE  /   157167      -269.97668       360.13986       753.96861
NODE  /   157168      -276.03418       360.13986       757.75377
NODE  /   157169      -269.97668       374.12589       753.96861
NODE  /   157170      -276.03418       374.12589       757.75377
NODE  /   157171      -282.09164       325.17484       761.53887
NODE  /   157172      -282.09164       332.16785       761.53887
NODE  /   157173      -282.09164       339.16083       761.53887
NODE  /   157174      -282.09164       346.15384       761.53887
NODE  /   157175  -288.149139869       332.16785 765.32402020972
NODE  /   157176  -288.149139869       325.17484 765.32402020972
NODE  /   157177  -288.149139869       339.16083 765.32402020972
NODE  /   157178  -288.149139869       346.15384 765.32402020972
NODE  /   157179      -269.97668       332.16785       753.96861
NODE  /   157180      -276.03418       332.16785       757.75377
NODE  /   157181      -269.97668       325.17484       753.96861
NODE  /   157182      -276.03418       325.17484       757.75377
NODE  /   157183      -269.97668       346.15384       753.96861
NODE  /   157184      -269.97668       339.16083       753.96861
NODE  /   157185      -276.03418       346.15384       757.75377
NODE  /   157186      -276.03418       339.16083       757.75377
NODE  /   157187       -173.0569       318.18182       693.40642
NODE  /   157188      -179.11438       318.18182       697.19151
NODE  /   157189      -185.17188       318.18182       700.97667
NODE  /   157190      -191.22935       318.18182       704.76183
NODE  /   157191      -197.28685       318.18182       708.54698
NODE  /   157192      -203.34433       318.18182       712.33208
NODE  /   157193      -209.40182       318.18182       716.11723
NODE  /   157194       -215.4593       318.18182       719.90239
NODE  /   157195      -221.51678       318.18182       723.68749
NODE  /   157196      -227.57428       318.18182       727.47264
NODE  /   157197      -197.28685       311.18881       708.54698
NODE  /   157198      -197.28685        304.1958       708.54698
NODE  /   157199      -197.28685       297.20279       708.54698
NODE  /   157200      -197.28685       290.20978       708.54698
NODE  /   157201      -197.28685        283.2168       708.54698
NODE  /   157202      -197.28685       276.22379       708.54698
NODE  /   157203      -197.28685       269.23077       708.54698
NODE  /   157204      -197.28685       262.23776       708.54698
NODE  /   157205      -191.22935       290.20978       704.76183
NODE  /   157206      -185.17188       290.20978       700.97667
NODE  /   157207      -179.11438       290.20978       697.19151
NODE  /   157208       -173.0569       290.20978       693.40642
NODE  /   157209      -185.17188       297.20279       700.97667
NODE  /   157210      -185.17188        304.1958       700.97667
NODE  /   157211      -185.17188       311.18881       700.97667
NODE  /   157212      -191.22935        304.1958       704.76183
NODE  /   157213      -191.22935       297.20279       704.76183
NODE  /   157214      -191.22935       311.18881       704.76183
NODE  /   157215       -173.0569        304.1958       693.40642
NODE  /   157216      -179.11438        304.1958       697.19151
NODE  /   157217       -173.0569       297.20279       693.40642
NODE  /   157218      -179.11438       297.20279       697.19151
NODE  /   157219       -173.0569       311.18881       693.40642
NODE  /   157220      -179.11438       311.18881       697.19151
NODE  /   157221      -185.17188       262.23776       700.97667
NODE  /   157222      -185.17188       269.23077       700.97667
NODE  /   157223      -185.17188       276.22379       700.97667
NODE  /   157224      -185.17188        283.2168       700.97667
NODE  /   157225      -191.22935       269.23077       704.76183
NODE  /   157226      -191.22935       262.23776       704.76183
NODE  /   157227      -191.22935       276.22379       704.76183
NODE  /   157228      -191.22935        283.2168       704.76183
NODE  /   157229       -173.0569       269.23077       693.40642
NODE  /   157230      -179.11438       269.23077       697.19151
NODE  /   157231       -173.0569       262.23776       693.40642
NODE  /   157232      -179.11438       262.23776       697.19151
NODE  /   157233       -173.0569        283.2168       693.40642
NODE  /   157234       -173.0569       276.22379       693.40642
NODE  /   157235      -179.11438        283.2168       697.19151
NODE  /   157236      -179.11438       276.22379       697.19151
NODE  /   157237      -227.57428       290.20978       727.47264
NODE  /   157238      -221.51678       290.20978       723.68749
NODE  /   157239       -215.4593       290.20978       719.90239
NODE  /   157240      -209.40182       290.20978       716.11723
NODE  /   157241      -203.34433       290.20978       712.33208
NODE  /   157242       -215.4593       297.20279       719.90239
NODE  /   157243       -215.4593        304.1958       719.90239
NODE  /   157244       -215.4593       311.18881       719.90239
NODE  /   157245      -221.51678        304.1958       723.68749
NODE  /   157246      -227.57428        304.1958       727.47264
NODE  /   157247      -221.51678       297.20279       723.68749
NODE  /   157248      -227.57428       297.20279       727.47264
NODE  /   157249      -221.51678       311.18881       723.68749
NODE  /   157250      -227.57428       311.18881       727.47264
NODE  /   157251      -203.34433        304.1958       712.33208
NODE  /   157252      -209.40182        304.1958       716.11723
NODE  /   157253      -203.34433       297.20279       712.33208
NODE  /   157254      -209.40182       297.20279       716.11723
NODE  /   157255      -203.34433       311.18881       712.33208
NODE  /   157256      -209.40182       311.18881       716.11723
NODE  /   157257       -215.4593       262.23776       719.90239
NODE  /   157258       -215.4593       269.23077       719.90239
NODE  /   157259       -215.4593       276.22379       719.90239
NODE  /   157260       -215.4593        283.2168       719.90239
NODE  /   157261      -221.51678       269.23077       723.68749
NODE  /   157262      -227.57428       269.23077       727.47264
NODE  /   157263      -221.51678       262.23776       723.68749
NODE  /   157264      -227.57428       262.23776       727.47264
NODE  /   157265      -221.51678        283.2168       723.68749
NODE  /   157266      -221.51678       276.22379       723.68749
NODE  /   157267      -227.57428        283.2168       727.47264
NODE  /   157268      -227.57428       276.22379       727.47264
NODE  /   157269      -203.34433       269.23077       712.33208
NODE  /   157270      -209.40182       269.23077       716.11723
NODE  /   157271      -203.34433       262.23776       712.33208
NODE  /   157272      -209.40182       262.23776       716.11723
NODE  /   157273      -203.34433        283.2168       712.33208
NODE  /   157274      -203.34433       276.22379       712.33208
NODE  /   157275      -209.40182        283.2168       716.11723
NODE  /   157276      -209.40182       276.22379       716.11723
NODE  /   157277      -197.28685       374.12589       708.54698
NODE  /   157278      -197.28685       367.13287       708.54698
NODE  /   157279      -197.28685       360.13986       708.54698
NODE  /   157280      -197.28685       353.14685       708.54698
NODE  /   157281      -197.28685       346.15384       708.54698
NODE  /   157282      -197.28685       339.16083       708.54698
NODE  /   157283      -197.28685       332.16785       708.54698
NODE  /   157284      -197.28685       325.17484       708.54698
NODE  /   157285      -191.22935       353.14685       704.76183
NODE  /   157286      -185.17188       353.14685       700.97667
NODE  /   157287      -179.11438       353.14685       697.19151
NODE  /   157288       -173.0569       353.14685       693.40642
NODE  /   157289      -185.17188       360.13986       700.97667
NODE  /   157290      -185.17188       367.13287       700.97667
NODE  /   157291      -185.17188       374.12589       700.97667
NODE  /   157292      -191.22935       367.13287       704.76183
NODE  /   157293      -191.22935       360.13986       704.76183
NODE  /   157294      -191.22935       374.12589       704.76183
NODE  /   157295       -173.0569       367.13287       693.40642
NODE  /   157296      -179.11438       367.13287       697.19151
NODE  /   157297       -173.0569       360.13986       693.40642
NODE  /   157298      -179.11438       360.13986       697.19151
NODE  /   157299       -173.0569       374.12589       693.40642
NODE  /   157300      -179.11438       374.12589       697.19151
NODE  /   157301      -185.17188       325.17484       700.97667
NODE  /   157302      -185.17188       332.16785       700.97667
NODE  /   157303      -185.17188       339.16083       700.97667
NODE  /   157304      -185.17188       346.15384       700.97667
NODE  /   157305      -191.22935       332.16785       704.76183
NODE  /   157306      -191.22935       325.17484       704.76183
NODE  /   157307      -191.22935       339.16083       704.76183
NODE  /   157308      -191.22935       346.15384       704.76183
NODE  /   157309       -173.0569       332.16785       693.40642
NODE  /   157310      -179.11438       332.16785       697.19151
NODE  /   157311       -173.0569       325.17484       693.40642
NODE  /   157312      -179.11438       325.17484       697.19151
NODE  /   157313       -173.0569       346.15384       693.40642
NODE  /   157314       -173.0569       339.16083       693.40642
NODE  /   157315      -179.11438       346.15384       697.19151
NODE  /   157316      -179.11438       339.16083       697.19151
NODE  /   157317      -227.57428       353.14685       727.47264
NODE  /   157318      -221.51678       353.14685       723.68749
NODE  /   157319       -215.4593       353.14685       719.90239
NODE  /   157320      -209.40182       353.14685       716.11723
NODE  /   157321      -203.34433       353.14685       712.33208
NODE  /   157322       -215.4593       360.13986       719.90239
NODE  /   157323       -215.4593       367.13287       719.90239
NODE  /   157324       -215.4593       374.12589       719.90239
NODE  /   157325      -221.51678       367.13287       723.68749
NODE  /   157326      -227.57428       367.13287       727.47264
NODE  /   157327      -221.51678       360.13986       723.68749
NODE  /   157328      -227.57428       360.13986       727.47264
NODE  /   157329      -221.51678       374.12589       723.68749
NODE  /   157330      -227.57428       374.12589       727.47264
NODE  /   157331      -203.34433       367.13287       712.33208
NODE  /   157332      -209.40182       367.13287       716.11723
NODE  /   157333      -203.34433       360.13986       712.33208
NODE  /   157334      -209.40182       360.13986       716.11723
NODE  /   157335      -203.34433       374.12589       712.33208
NODE  /   157336      -209.40182       374.12589       716.11723
NODE  /   157337       -215.4593       325.17484       719.90239
NODE  /   157338       -215.4593       332.16785       719.90239
NODE  /   157339       -215.4593       339.16083       719.90239
NODE  /   157340       -215.4593       346.15384       719.90239
NODE  /   157341      -221.51678       332.16785       723.68749
NODE  /   157342      -227.57428       332.16785       727.47264
NODE  /   157343      -221.51678       325.17484       723.68749
NODE  /   157344      -227.57428       325.17484       727.47264
NODE  /   157345      -221.51678       346.15384       723.68749
NODE  /   157346      -221.51678       339.16083       723.68749
NODE  /   157347      -227.57428       346.15384       727.47264
NODE  /   157348      -227.57428       339.16083       727.47264
NODE  /   157349      -203.34433       332.16785       712.33208
NODE  /   157350      -209.40182       332.16785       716.11723
NODE  /   157351      -203.34433       325.17484       712.33208
NODE  /   157352      -209.40182       325.17484       716.11723
NODE  /   157353      -203.34433       346.15384       712.33208
NODE  /   157354      -203.34433       339.16083       712.33208
NODE  /   157355      -209.40182       346.15384       716.11723
NODE  /   157356      -209.40182       339.16083       716.11723
NODE  /   157357  -288.149139869       129.37064 765.32402020972
NODE  /   157358      -282.09164       129.37064       761.53887
NODE  /   157359      -276.03418       129.37064       757.75377
NODE  /   157360      -269.97668       129.37064       753.96861
NODE  /   157361      -263.91919       129.37064       750.18346
NODE  /   157362      -257.86172       129.37064       746.39836
NODE  /   157363      -251.80423       129.37064       742.61321
NODE  /   157364      -245.74673       129.37064       738.82805
NODE  /   157365      -239.68925       129.37064       735.04289
NODE  /   157366      -233.63176       129.37064        731.2578
NODE  /   157367      -227.57428       129.37064       727.47264
NODE  /   157368      -221.51678       129.37064       723.68749
NODE  /   157369       -215.4593       129.37064       719.90239
NODE  /   157370      -209.40182       129.37064       716.11723
NODE  /   157371      -203.34433       129.37064       712.33208
NODE  /   157372      -197.28685       129.37064       708.54698
NODE  /   157373      -191.22935       129.37064       704.76183
NODE  /   157374      -185.17188       129.37064       700.97667
NODE  /   157375      -179.11438       129.37064       697.19151
NODE  /   157376       -173.0569       129.37064       693.40642
NODE  /   157377      -233.63176       136.36363        731.2578
NODE  /   157378      -233.63176       143.35664        731.2578
NODE  /   157379      -233.63176       150.34966        731.2578
NODE  /   157380      -233.63176       157.34265        731.2578
NODE  /   157381      -233.63176       164.33566        731.2578
NODE  /   157382      -233.63176       171.32867        731.2578
NODE  /   157383      -233.63176       178.32167        731.2578
NODE  /   157384      -233.63176       185.31468        731.2578
NODE  /   157385      -233.63176       192.30769        731.2578
NODE  /   157386      -233.63176        199.3007        731.2578
NODE  /   157387      -233.63176        206.2937        731.2578
NODE  /   157388      -233.63176       213.28671        731.2578
NODE  /   157389      -233.63176       220.27972        731.2578
NODE  /   157390      -233.63176       227.27272        731.2578
NODE  /   157391      -233.63176       234.26573        731.2578
NODE  /   157392      -233.63176       241.25874        731.2578
NODE  /   157393      -233.63176       248.25175        731.2578
NODE  /   157394      -239.68925       192.30769       735.04289
NODE  /   157395      -245.74673       192.30769       738.82805
NODE  /   157396      -251.80423       192.30769       742.61321
NODE  /   157397      -257.86172       192.30769       746.39836
NODE  /   157398      -263.91919       192.30769       750.18346
NODE  /   157399      -269.97668       192.30769       753.96861
NODE  /   157400      -276.03418       192.30769       757.75377
NODE  /   157401      -282.09164       192.30769       761.53887
NODE  /   157402  -288.149139869       192.30769 765.32402020972
NODE  /   157403      -263.91919       185.31468       750.18346
NODE  /   157404      -263.91919       178.32167       750.18346
NODE  /   157405      -263.91919       171.32867       750.18346
NODE  /   157406      -263.91919       164.33566       750.18346
NODE  /   157407      -263.91919       157.34265       750.18346
NODE  /   157408      -263.91919       150.34966       750.18346
NODE  /   157409      -263.91919       143.35664       750.18346
NODE  /   157410      -263.91919       136.36363       750.18346
NODE  /   157411      -257.86172       164.33566       746.39836
NODE  /   157412      -251.80423       164.33566       742.61321
NODE  /   157413      -245.74673       164.33566       738.82805
NODE  /   157414      -239.68925       164.33566       735.04289
NODE  /   157415      -251.80423       171.32867       742.61321
NODE  /   157416      -251.80423       178.32167       742.61321
NODE  /   157417      -251.80423       185.31468       742.61321
NODE  /   157418      -257.86172       178.32167       746.39836
NODE  /   157419      -257.86172       171.32867       746.39836
NODE  /   157420      -257.86172       185.31468       746.39836
NODE  /   157421      -239.68925       178.32167       735.04289
NODE  /   157422      -245.74673       178.32167       738.82805
NODE  /   157423      -239.68925       171.32867       735.04289
NODE  /   157424      -245.74673       171.32867       738.82805
NODE  /   157425      -239.68925       185.31468       735.04289
NODE  /   157426      -245.74673       185.31468       738.82805
NODE  /   157427      -251.80423       136.36363       742.61321
NODE  /   157428      -251.80423       143.35664       742.61321
NODE  /   157429      -251.80423       150.34966       742.61321
NODE  /   157430      -251.80423       157.34265       742.61321
NODE  /   157431      -257.86172       143.35664       746.39836
NODE  /   157432      -257.86172       136.36363       746.39836
NODE  /   157433      -257.86172       150.34966       746.39836
NODE  /   157434      -257.86172       157.34265       746.39836
NODE  /   157435      -239.68925       143.35664       735.04289
NODE  /   157436      -245.74673       143.35664       738.82805
NODE  /   157437      -239.68925       136.36363       735.04289
NODE  /   157438      -245.74673       136.36363       738.82805
NODE  /   157439      -239.68925       157.34265       735.04289
NODE  /   157440      -239.68925       150.34966       735.04289
NODE  /   157441      -245.74673       157.34265       738.82805
NODE  /   157442      -245.74673       150.34966       738.82805
NODE  /   157443  -288.149139869       164.33566 765.32402020972
NODE  /   157444      -282.09164       164.33566       761.53887
NODE  /   157445      -276.03418       164.33566       757.75377
NODE  /   157446      -269.97668       164.33566       753.96861
NODE  /   157447      -282.09164       171.32867       761.53887
NODE  /   157448      -282.09164       178.32167       761.53887
NODE  /   157449      -282.09164       185.31468       761.53887
NODE  /   157450  -288.149139869       178.32167 765.32402020972
NODE  /   157451  -288.149139869       171.32867 765.32402020972
NODE  /   157452  -288.149139869       185.31468 765.32402020972
NODE  /   157453      -269.97668       178.32167       753.96861
NODE  /   157454      -276.03418       178.32167       757.75377
NODE  /   157455      -269.97668       171.32867       753.96861
NODE  /   157456      -276.03418       171.32867       757.75377
NODE  /   157457      -269.97668       185.31468       753.96861
NODE  /   157458      -276.03418       185.31468       757.75377
NODE  /   157459      -282.09164       136.36363       761.53887
NODE  /   157460      -282.09164       143.35664       761.53887
NODE  /   157461      -282.09164       150.34966       761.53887
NODE  /   157462      -282.09164       157.34265       761.53887
NODE  /   157463  -288.149139869       143.35664 765.32402020972
NODE  /   157464  -288.149139869       136.36363 765.32402020972
NODE  /   157465  -288.149139869       150.34966 765.32402020972
NODE  /   157466  -288.149139869       157.34265 765.32402020972
NODE  /   157467      -269.97668       143.35664       753.96861
NODE  /   157468      -276.03418       143.35664       757.75377
NODE  /   157469      -269.97668       136.36363       753.96861
NODE  /   157470      -276.03418       136.36363       757.75377
NODE  /   157471      -269.97668       157.34265       753.96861
NODE  /   157472      -269.97668       150.34966       753.96861
NODE  /   157473      -276.03418       157.34265       757.75377
NODE  /   157474      -276.03418       150.34966       757.75377
NODE  /   157475      -263.91919       248.25175       750.18346
NODE  /   157476      -263.91919       241.25874       750.18346
NODE  /   157477      -263.91919       234.26573       750.18346
NODE  /   157478      -263.91919       227.27272       750.18346
NODE  /   157479      -263.91919       220.27972       750.18346
NODE  /   157480      -263.91919       213.28671       750.18346
NODE  /   157481      -263.91919        206.2937       750.18346
NODE  /   157482      -263.91919        199.3007       750.18346
NODE  /   157483      -257.86172       227.27272       746.39836
NODE  /   157484      -251.80423       227.27272       742.61321
NODE  /   157485      -245.74673       227.27272       738.82805
NODE  /   157486      -239.68925       227.27272       735.04289
NODE  /   157487      -251.80423       234.26573       742.61321
NODE  /   157488      -251.80423       241.25874       742.61321
NODE  /   157489      -251.80423       248.25175       742.61321
NODE  /   157490      -257.86172       241.25874       746.39836
NODE  /   157491      -257.86172       234.26573       746.39836
NODE  /   157492      -257.86172       248.25175       746.39836
NODE  /   157493      -239.68925       241.25874       735.04289
NODE  /   157494      -245.74673       241.25874       738.82805
NODE  /   157495      -239.68925       234.26573       735.04289
NODE  /   157496      -245.74673       234.26573       738.82805
NODE  /   157497      -239.68925       248.25175       735.04289
NODE  /   157498      -245.74673       248.25175       738.82805
NODE  /   157499      -251.80423        199.3007       742.61321
NODE  /   157500      -251.80423        206.2937       742.61321
NODE  /   157501      -251.80423       213.28671       742.61321
NODE  /   157502      -251.80423       220.27972       742.61321
NODE  /   157503      -257.86172        206.2937       746.39836
NODE  /   157504      -257.86172        199.3007       746.39836
NODE  /   157505      -257.86172       213.28671       746.39836
NODE  /   157506      -257.86172       220.27972       746.39836
NODE  /   157507      -239.68925        206.2937       735.04289
NODE  /   157508      -245.74673        206.2937       738.82805
NODE  /   157509      -239.68925        199.3007       735.04289
NODE  /   157510      -245.74673        199.3007       738.82805
NODE  /   157511      -239.68925       220.27972       735.04289
NODE  /   157512      -239.68925       213.28671       735.04289
NODE  /   157513      -245.74673       220.27972       738.82805
NODE  /   157514      -245.74673       213.28671       738.82805
NODE  /   157515  -288.149139869       227.27272 765.32402020972
NODE  /   157516      -282.09164       227.27272       761.53887
NODE  /   157517      -276.03418       227.27272       757.75377
NODE  /   157518      -269.97668       227.27272       753.96861
NODE  /   157519      -282.09164       234.26573       761.53887
NODE  /   157520      -282.09164       241.25874       761.53887
NODE  /   157521      -282.09164       248.25175       761.53887
NODE  /   157522  -288.149139869       241.25874 765.32402020972
NODE  /   157523  -288.149139869       234.26573 765.32402020972
NODE  /   157524  -288.149139869       248.25175 765.32402020972
NODE  /   157525      -269.97668       241.25874       753.96861
NODE  /   157526      -276.03418       241.25874       757.75377
NODE  /   157527      -269.97668       234.26573       753.96861
NODE  /   157528      -276.03418       234.26573       757.75377
NODE  /   157529      -269.97668       248.25175       753.96861
NODE  /   157530      -276.03418       248.25175       757.75377
NODE  /   157531      -282.09164        199.3007       761.53887
NODE  /   157532      -282.09164        206.2937       761.53887
NODE  /   157533      -282.09164       213.28671       761.53887
NODE  /   157534      -282.09164       220.27972       761.53887
NODE  /   157535  -288.149139869        206.2937 765.32402020972
NODE  /   157536  -288.149139869        199.3007 765.32402020972
NODE  /   157537  -288.149139869       213.28671 765.32402020972
NODE  /   157538  -288.149139869       220.27972 765.32402020972
NODE  /   157539      -269.97668        206.2937       753.96861
NODE  /   157540      -276.03418        206.2937       757.75377
NODE  /   157541      -269.97668        199.3007       753.96861
NODE  /   157542      -276.03418        199.3007       757.75377
NODE  /   157543      -269.97668       220.27972       753.96861
NODE  /   157544      -269.97668       213.28671       753.96861
NODE  /   157545      -276.03418       220.27972       757.75377
NODE  /   157546      -276.03418       213.28671       757.75377
NODE  /   157547       -173.0569       192.30769       693.40642
NODE  /   157548      -179.11438       192.30769       697.19151
NODE  /   157549      -185.17188       192.30769       700.97667
NODE  /   157550      -191.22935       192.30769       704.76183
NODE  /   157551      -197.28685       192.30769       708.54698
NODE  /   157552      -203.34433       192.30769       712.33208
NODE  /   157553      -209.40182       192.30769       716.11723
NODE  /   157554       -215.4593       192.30769       719.90239
NODE  /   157555      -221.51678       192.30769       723.68749
NODE  /   157556      -227.57428       192.30769       727.47264
NODE  /   157557      -197.28685       185.31468       708.54698
NODE  /   157558      -197.28685       178.32167       708.54698
NODE  /   157559      -197.28685       171.32867       708.54698
NODE  /   157560      -197.28685       164.33566       708.54698
NODE  /   157561      -197.28685       157.34265       708.54698
NODE  /   157562      -197.28685       150.34966       708.54698
NODE  /   157563      -197.28685       143.35664       708.54698
NODE  /   157564      -197.28685       136.36363       708.54698
NODE  /   157565      -191.22935       164.33566       704.76183
NODE  /   157566      -185.17188       164.33566       700.97667
NODE  /   157567      -179.11438       164.33566       697.19151
NODE  /   157568       -173.0569       164.33566       693.40642
NODE  /   157569      -185.17188       171.32867       700.97667
NODE  /   157570      -185.17188       178.32167       700.97667
NODE  /   157571      -185.17188       185.31468       700.97667
NODE  /   157572      -191.22935       178.32167       704.76183
NODE  /   157573      -191.22935       171.32867       704.76183
NODE  /   157574      -191.22935       185.31468       704.76183
NODE  /   157575       -173.0569       178.32167       693.40642
NODE  /   157576      -179.11438       178.32167       697.19151
NODE  /   157577       -173.0569       171.32867       693.40642
NODE  /   157578      -179.11438       171.32867       697.19151
NODE  /   157579       -173.0569       185.31468       693.40642
NODE  /   157580      -179.11438       185.31468       697.19151
NODE  /   157581      -185.17188       136.36363       700.97667
NODE  /   157582      -185.17188       143.35664       700.97667
NODE  /   157583      -185.17188       150.34966       700.97667
NODE  /   157584      -185.17188       157.34265       700.97667
NODE  /   157585      -191.22935       143.35664       704.76183
NODE  /   157586      -191.22935       136.36363       704.76183
NODE  /   157587      -191.22935       150.34966       704.76183
NODE  /   157588      -191.22935       157.34265       704.76183
NODE  /   157589       -173.0569       143.35664       693.40642
NODE  /   157590      -179.11438       143.35664       697.19151
NODE  /   157591       -173.0569       136.36363       693.40642
NODE  /   157592      -179.11438       136.36363       697.19151
NODE  /   157593       -173.0569       157.34265       693.40642
NODE  /   157594       -173.0569       150.34966       693.40642
NODE  /   157595      -179.11438       157.34265       697.19151
NODE  /   157596      -179.11438       150.34966       697.19151
NODE  /   157597      -227.57428       164.33566       727.47264
NODE  /   157598      -221.51678       164.33566       723.68749
NODE  /   157599       -215.4593       164.33566       719.90239
NODE  /   157600      -209.40182       164.33566       716.11723
NODE  /   157601      -203.34433       164.33566       712.33208
NODE  /   157602       -215.4593       171.32867       719.90239
NODE  /   157603       -215.4593       178.32167       719.90239
NODE  /   157604       -215.4593       185.31468       719.90239
NODE  /   157605      -221.51678       178.32167       723.68749
NODE  /   157606      -227.57428       178.32167       727.47264
NODE  /   157607      -221.51678       171.32867       723.68749
NODE  /   157608      -227.57428       171.32867       727.47264
NODE  /   157609      -221.51678       185.31468       723.68749
NODE  /   157610      -227.57428       185.31468       727.47264
NODE  /   157611      -203.34433       178.32167       712.33208
NODE  /   157612      -209.40182       178.32167       716.11723
NODE  /   157613      -203.34433       171.32867       712.33208
NODE  /   157614      -209.40182       171.32867       716.11723
NODE  /   157615      -203.34433       185.31468       712.33208
NODE  /   157616      -209.40182       185.31468       716.11723
NODE  /   157617       -215.4593       136.36363       719.90239
NODE  /   157618       -215.4593       143.35664       719.90239
NODE  /   157619       -215.4593       150.34966       719.90239
NODE  /   157620       -215.4593       157.34265       719.90239
NODE  /   157621      -221.51678       143.35664       723.68749
NODE  /   157622      -227.57428       143.35664       727.47264
NODE  /   157623      -221.51678       136.36363       723.68749
NODE  /   157624      -227.57428       136.36363       727.47264
NODE  /   157625      -221.51678       157.34265       723.68749
NODE  /   157626      -221.51678       150.34966       723.68749
NODE  /   157627      -227.57428       157.34265       727.47264
NODE  /   157628      -227.57428       150.34966       727.47264
NODE  /   157629      -203.34433       143.35664       712.33208
NODE  /   157630      -209.40182       143.35664       716.11723
NODE  /   157631      -203.34433       136.36363       712.33208
NODE  /   157632      -209.40182       136.36363       716.11723
NODE  /   157633      -203.34433       157.34265       712.33208
NODE  /   157634      -203.34433       150.34966       712.33208
NODE  /   157635      -209.40182       157.34265       716.11723
NODE  /   157636      -209.40182       150.34966       716.11723
NODE  /   157637      -197.28685       248.25175       708.54698
NODE  /   157638      -197.28685       241.25874       708.54698
NODE  /   157639      -197.28685       234.26573       708.54698
NODE  /   157640      -197.28685       227.27272       708.54698
NODE  /   157641      -197.28685       220.27972       708.54698
NODE  /   157642      -197.28685       213.28671       708.54698
NODE  /   157643      -197.28685        206.2937       708.54698
NODE  /   157644      -197.28685        199.3007       708.54698
NODE  /   157645      -191.22935       227.27272       704.76183
NODE  /   157646      -185.17188       227.27272       700.97667
NODE  /   157647      -179.11438       227.27272       697.19151
NODE  /   157648       -173.0569       227.27272       693.40642
NODE  /   157649      -185.17188       234.26573       700.97667
NODE  /   157650      -185.17188       241.25874       700.97667
NODE  /   157651      -185.17188       248.25175       700.97667
NODE  /   157652      -191.22935       241.25874       704.76183
NODE  /   157653      -191.22935       234.26573       704.76183
NODE  /   157654      -191.22935       248.25175       704.76183
NODE  /   157655       -173.0569       241.25874       693.40642
NODE  /   157656      -179.11438       241.25874       697.19151
NODE  /   157657       -173.0569       234.26573       693.40642
NODE  /   157658      -179.11438       234.26573       697.19151
NODE  /   157659       -173.0569       248.25175       693.40642
NODE  /   157660      -179.11438       248.25175       697.19151
NODE  /   157661      -185.17188        199.3007       700.97667
NODE  /   157662      -185.17188        206.2937       700.97667
NODE  /   157663      -185.17188       213.28671       700.97667
NODE  /   157664      -185.17188       220.27972       700.97667
NODE  /   157665      -191.22935        206.2937       704.76183
NODE  /   157666      -191.22935        199.3007       704.76183
NODE  /   157667      -191.22935       213.28671       704.76183
NODE  /   157668      -191.22935       220.27972       704.76183
NODE  /   157669       -173.0569        206.2937       693.40642
NODE  /   157670      -179.11438        206.2937       697.19151
NODE  /   157671       -173.0569        199.3007       693.40642
NODE  /   157672      -179.11438        199.3007       697.19151
NODE  /   157673       -173.0569       220.27972       693.40642
NODE  /   157674       -173.0569       213.28671       693.40642
NODE  /   157675      -179.11438       220.27972       697.19151
NODE  /   157676      -179.11438       213.28671       697.19151
NODE  /   157677      -227.57428       227.27272       727.47264
NODE  /   157678      -221.51678       227.27272       723.68749
NODE  /   157679       -215.4593       227.27272       719.90239
NODE  /   157680      -209.40182       227.27272       716.11723
NODE  /   157681      -203.34433       227.27272       712.33208
NODE  /   157682       -215.4593       234.26573       719.90239
NODE  /   157683       -215.4593       241.25874       719.90239
NODE  /   157684       -215.4593       248.25175       719.90239
NODE  /   157685      -221.51678       241.25874       723.68749
NODE  /   157686      -227.57428       241.25874       727.47264
NODE  /   157687      -221.51678       234.26573       723.68749
NODE  /   157688      -227.57428       234.26573       727.47264
NODE  /   157689      -221.51678       248.25175       723.68749
NODE  /   157690      -227.57428       248.25175       727.47264
NODE  /   157691      -203.34433       241.25874       712.33208
NODE  /   157692      -209.40182       241.25874       716.11723
NODE  /   157693      -203.34433       234.26573       712.33208
NODE  /   157694      -209.40182       234.26573       716.11723
NODE  /   157695      -203.34433       248.25175       712.33208
NODE  /   157696      -209.40182       248.25175       716.11723
NODE  /   157697       -215.4593        199.3007       719.90239
NODE  /   157698       -215.4593        206.2937       719.90239
NODE  /   157699       -215.4593       213.28671       719.90239
NODE  /   157700       -215.4593       220.27972       719.90239
NODE  /   157701      -221.51678        206.2937       723.68749
NODE  /   157702      -227.57428        206.2937       727.47264
NODE  /   157703      -221.51678        199.3007       723.68749
NODE  /   157704      -227.57428        199.3007       727.47264
NODE  /   157705      -221.51678       220.27972       723.68749
NODE  /   157706      -221.51678       213.28671       723.68749
NODE  /   157707      -227.57428       220.27972       727.47264
NODE  /   157708      -227.57428       213.28671       727.47264
NODE  /   157709      -203.34433        206.2937       712.33208
NODE  /   157710      -209.40182        206.2937       716.11723
NODE  /   157711      -203.34433        199.3007       712.33208
NODE  /   157712      -209.40182        199.3007       716.11723
NODE  /   157713      -203.34433       220.27972       712.33208
NODE  /   157714      -203.34433       213.28671       712.33208
NODE  /   157715      -209.40182       220.27972       716.11723
NODE  /   157716      -209.40182       213.28671       716.11723
NODE  /   157717      -233.63176       10.489511        731.2578
NODE  /   157718      -233.63176       17.482517        731.2578
NODE  /   157719      -233.63176       24.475525        731.2578
NODE  /   157720      -233.63176       31.468531        731.2578
NODE  /   157721      -233.63176       38.461536        731.2578
NODE  /   157722      -233.63176       45.454544        731.2578
NODE  /   157723      -233.63176       52.447552        731.2578
NODE  /   157724      -233.63176       59.440559        731.2578
NODE  /   157725      -233.63176       66.433563        731.2578
NODE  /   157726      -233.63176       73.426575        731.2578
NODE  /   157727      -233.63176       80.419579        731.2578
NODE  /   157728      -233.63176        87.41259        731.2578
NODE  /   157729      -233.63176       94.405594        731.2578
NODE  /   157730      -233.63176        101.3986        731.2578
NODE  /   157731      -233.63176       108.39161        731.2578
NODE  /   157732      -233.63176       115.38461        731.2578
NODE  /   157733      -233.63176       122.37762        731.2578
NODE  /   157734      -239.68925       66.433563       735.04289
NODE  /   157735      -245.74673       66.433563       738.82805
NODE  /   157736      -251.80423       66.433563       742.61321
NODE  /   157737      -257.86172       66.433563       746.39836
NODE  /   157738      -263.91919       66.433563       750.18346
NODE  /   157739      -269.97668       66.433563       753.96861
NODE  /   157740      -276.03418       66.433563       757.75377
NODE  /   157741      -282.09164       66.433563       761.53887
NODE  /   157742  -288.149139869       66.433563 765.32402020972
NODE  /   157743      -263.91919       59.440559       750.18346
NODE  /   157744      -263.91919       52.447552       750.18346
NODE  /   157745      -263.91919       45.454544       750.18346
NODE  /   157746      -263.91919       38.461536       750.18346
NODE  /   157747      -263.91919       31.468531       750.18346
NODE  /   157748      -263.91919       24.475525       750.18346
NODE  /   157749      -263.91919       17.482517       750.18346
NODE  /   157750      -263.91919       10.489511       750.18346
NODE  /   157751      -257.86172       38.461536       746.39836
NODE  /   157752      -251.80423       38.461536       742.61321
NODE  /   157753      -245.74673       38.461536       738.82805
NODE  /   157754      -239.68925       38.461536       735.04289
NODE  /   157755      -251.80423       45.454544       742.61321
NODE  /   157756      -251.80423       52.447552       742.61321
NODE  /   157757      -251.80423       59.440559       742.61321
NODE  /   157758      -257.86172       52.447552       746.39836
NODE  /   157759      -257.86172       45.454544       746.39836
NODE  /   157760      -257.86172       59.440559       746.39836
NODE  /   157761      -239.68925       52.447552       735.04289
NODE  /   157762      -245.74673       52.447552       738.82805
NODE  /   157763      -239.68925       45.454544       735.04289
NODE  /   157764      -245.74673       45.454544       738.82805
NODE  /   157765      -239.68925       59.440559       735.04289
NODE  /   157766      -245.74673       59.440559       738.82805
NODE  /   157767      -251.80423       10.489511       742.61321
NODE  /   157768      -251.80423       17.482517       742.61321
NODE  /   157769      -251.80423       24.475525       742.61321
NODE  /   157770      -251.80423       31.468531       742.61321
NODE  /   157771      -257.86172       17.482517       746.39836
NODE  /   157772      -257.86172       10.489511       746.39836
NODE  /   157773      -257.86172       24.475525       746.39836
NODE  /   157774      -257.86172       31.468531       746.39836
NODE  /   157775      -239.68925       17.482517       735.04289
NODE  /   157776      -245.74673       17.482517       738.82805
NODE  /   157777      -239.68925       10.489511       735.04289
NODE  /   157778      -245.74673       10.489511       738.82805
NODE  /   157779      -239.68925       31.468531       735.04289
NODE  /   157780      -239.68925       24.475525       735.04289
NODE  /   157781      -245.74673       31.468531       738.82805
NODE  /   157782      -245.74673       24.475525       738.82805
NODE  /   157783  -288.149139869       38.461536 765.32402020972
NODE  /   157784      -282.09164       38.461536       761.53887
NODE  /   157785      -276.03418       38.461536       757.75377
NODE  /   157786      -269.97668       38.461536       753.96861
NODE  /   157787      -282.09164       45.454544       761.53887
NODE  /   157788      -282.09164       52.447552       761.53887
NODE  /   157789      -282.09164       59.440559       761.53887
NODE  /   157790  -288.149139869       52.447552 765.32402020972
NODE  /   157791  -288.149139869       45.454544 765.32402020972
NODE  /   157792  -288.149139869       59.440559 765.32402020972
NODE  /   157793      -269.97668       52.447552       753.96861
NODE  /   157794      -276.03418       52.447552       757.75377
NODE  /   157795      -269.97668       45.454544       753.96861
NODE  /   157796      -276.03418       45.454544       757.75377
NODE  /   157797      -269.97668       59.440559       753.96861
NODE  /   157798      -276.03418       59.440559       757.75377
NODE  /   157799      -282.09164       10.489511       761.53887
NODE  /   157800      -282.09164       17.482517       761.53887
NODE  /   157801      -282.09164       24.475525       761.53887
NODE  /   157802      -282.09164       31.468531       761.53887
NODE  /   157803  -288.149139869       17.482517 765.32402020972
NODE  /   157804  -288.149139869       10.489511 765.32402020972
NODE  /   157805  -288.149139869       24.475525 765.32402020972
NODE  /   157806  -288.149139869       31.468531 765.32402020972
NODE  /   157807      -269.97668       17.482517       753.96861
NODE  /   157808      -276.03418       17.482517       757.75377
NODE  /   157809      -269.97668       10.489511       753.96861
NODE  /   157810      -276.03418       10.489511       757.75377
NODE  /   157811      -269.97668       31.468531       753.96861
NODE  /   157812      -269.97668       24.475525       753.96861
NODE  /   157813      -276.03418       31.468531       757.75377
NODE  /   157814      -276.03418       24.475525       757.75377
NODE  /   157815      -263.91919       122.37762       750.18346
NODE  /   157816      -263.91919       115.38461       750.18346
NODE  /   157817      -263.91919       108.39161       750.18346
NODE  /   157818      -263.91919        101.3986       750.18346
NODE  /   157819      -263.91919       94.405594       750.18346
NODE  /   157820      -263.91919        87.41259       750.18346
NODE  /   157821      -263.91919       80.419579       750.18346
NODE  /   157822      -263.91919       73.426575       750.18346
NODE  /   157823      -257.86172        101.3986       746.39836
NODE  /   157824      -251.80423        101.3986       742.61321
NODE  /   157825      -245.74673        101.3986       738.82805
NODE  /   157826      -239.68925        101.3986       735.04289
NODE  /   157827      -251.80423       108.39161       742.61321
NODE  /   157828      -251.80423       115.38461       742.61321
NODE  /   157829      -251.80423       122.37762       742.61321
NODE  /   157830      -257.86172       115.38461       746.39836
NODE  /   157831      -257.86172       108.39161       746.39836
NODE  /   157832      -257.86172       122.37762       746.39836
NODE  /   157833      -239.68925       115.38461       735.04289
NODE  /   157834      -245.74673       115.38461       738.82805
NODE  /   157835      -239.68925       108.39161       735.04289
NODE  /   157836      -245.74673       108.39161       738.82805
NODE  /   157837      -239.68925       122.37762       735.04289
NODE  /   157838      -245.74673       122.37762       738.82805
NODE  /   157839      -251.80423       73.426575       742.61321
NODE  /   157840      -251.80423       80.419579       742.61321
NODE  /   157841      -251.80423        87.41259       742.61321
NODE  /   157842      -251.80423       94.405594       742.61321
NODE  /   157843      -257.86172       80.419579       746.39836
NODE  /   157844      -257.86172       73.426575       746.39836
NODE  /   157845      -257.86172        87.41259       746.39836
NODE  /   157846      -257.86172       94.405594       746.39836
NODE  /   157847      -239.68925       80.419579       735.04289
NODE  /   157848      -245.74673       80.419579       738.82805
NODE  /   157849      -239.68925       73.426575       735.04289
NODE  /   157850      -245.74673       73.426575       738.82805
NODE  /   157851      -239.68925       94.405594       735.04289
NODE  /   157852      -239.68925        87.41259       735.04289
NODE  /   157853      -245.74673       94.405594       738.82805
NODE  /   157854      -245.74673        87.41259       738.82805
NODE  /   157855  -288.149139869        101.3986 765.32402020972
NODE  /   157856      -282.09164        101.3986       761.53887
NODE  /   157857      -276.03418        101.3986       757.75377
NODE  /   157858      -269.97668        101.3986       753.96861
NODE  /   157859      -282.09164       108.39161       761.53887
NODE  /   157860      -282.09164       115.38461       761.53887
NODE  /   157861      -282.09164       122.37762       761.53887
NODE  /   157862  -288.149139869       115.38461 765.32402020972
NODE  /   157863  -288.149139869       108.39161 765.32402020972
NODE  /   157864  -288.149139869       122.37762 765.32402020972
NODE  /   157865      -269.97668       115.38461       753.96861
NODE  /   157866      -276.03418       115.38461       757.75377
NODE  /   157867      -269.97668       108.39161       753.96861
NODE  /   157868      -276.03418       108.39161       757.75377
NODE  /   157869      -269.97668       122.37762       753.96861
NODE  /   157870      -276.03418       122.37762       757.75377
NODE  /   157871      -282.09164       73.426575       761.53887
NODE  /   157872      -282.09164       80.419579       761.53887
NODE  /   157873      -282.09164        87.41259       761.53887
NODE  /   157874      -282.09164       94.405594       761.53887
NODE  /   157875  -288.149139869       80.419579 765.32402020972
NODE  /   157876  -288.149139869       73.426575 765.32402020972
NODE  /   157877  -288.149139869        87.41259 765.32402020972
NODE  /   157878  -288.149139869       94.405594 765.32402020972
NODE  /   157879      -269.97668       80.419579       753.96861
NODE  /   157880      -276.03418       80.419579       757.75377
NODE  /   157881      -269.97668       73.426575       753.96861
NODE  /   157882      -276.03418       73.426575       757.75377
NODE  /   157883      -269.97668       94.405594       753.96861
NODE  /   157884      -269.97668        87.41259       753.96861
NODE  /   157885      -276.03418       94.405594       757.75377
NODE  /   157886      -276.03418        87.41259       757.75377
NODE  /   157887       -173.0569       66.433563       693.40642
NODE  /   157888      -179.11438       66.433563       697.19151
NODE  /   157889      -185.17188       66.433563       700.97667
NODE  /   157890      -191.22935       66.433563       704.76183
NODE  /   157891      -197.28685       66.433563       708.54698
NODE  /   157892      -203.34433       66.433563       712.33208
NODE  /   157893      -209.40182       66.433563       716.11723
NODE  /   157894       -215.4593       66.433563       719.90239
NODE  /   157895      -221.51678       66.433563       723.68749
NODE  /   157896      -227.57428       66.433563       727.47264
NODE  /   157897      -197.28685       59.440559       708.54698
NODE  /   157898      -197.28685       52.447552       708.54698
NODE  /   157899      -197.28685       45.454544       708.54698
NODE  /   157900      -197.28685       38.461536       708.54698
NODE  /   157901      -197.28685       31.468531       708.54698
NODE  /   157902      -197.28685       24.475525       708.54698
NODE  /   157903      -197.28685       17.482517       708.54698
NODE  /   157904      -197.28685       10.489511       708.54698
NODE  /   157905      -191.22935       38.461536       704.76183
NODE  /   157906      -185.17188       38.461536       700.97667
NODE  /   157907      -179.11438       38.461536       697.19151
NODE  /   157908       -173.0569       38.461536       693.40642
NODE  /   157909      -185.17188       45.454544       700.97667
NODE  /   157910      -185.17188       52.447552       700.97667
NODE  /   157911      -185.17188       59.440559       700.97667
NODE  /   157912      -191.22935       52.447552       704.76183
NODE  /   157913      -191.22935       45.454544       704.76183
NODE  /   157914      -191.22935       59.440559       704.76183
NODE  /   157915       -173.0569       52.447552       693.40642
NODE  /   157916      -179.11438       52.447552       697.19151
NODE  /   157917       -173.0569       45.454544       693.40642
NODE  /   157918      -179.11438       45.454544       697.19151
NODE  /   157919       -173.0569       59.440559       693.40642
NODE  /   157920      -179.11438       59.440559       697.19151
NODE  /   157921      -185.17188       10.489511       700.97667
NODE  /   157922      -185.17188       17.482517       700.97667
NODE  /   157923      -185.17188       24.475525       700.97667
NODE  /   157924      -185.17188       31.468531       700.97667
NODE  /   157925      -191.22935       17.482517       704.76183
NODE  /   157926      -191.22935       10.489511       704.76183
NODE  /   157927      -191.22935       24.475525       704.76183
NODE  /   157928      -191.22935       31.468531       704.76183
NODE  /   157929       -173.0569       17.482517       693.40642
NODE  /   157930      -179.11438       17.482517       697.19151
NODE  /   157931       -173.0569       10.489511       693.40642
NODE  /   157932      -179.11438       10.489511       697.19151
NODE  /   157933       -173.0569       31.468531       693.40642
NODE  /   157934       -173.0569       24.475525       693.40642
NODE  /   157935      -179.11438       31.468531       697.19151
NODE  /   157936      -179.11438       24.475525       697.19151
NODE  /   157937      -227.57428       38.461536       727.47264
NODE  /   157938      -221.51678       38.461536       723.68749
NODE  /   157939       -215.4593       38.461536       719.90239
NODE  /   157940      -209.40182       38.461536       716.11723
NODE  /   157941      -203.34433       38.461536       712.33208
NODE  /   157942       -215.4593       45.454544       719.90239
NODE  /   157943       -215.4593       52.447552       719.90239
NODE  /   157944       -215.4593       59.440559       719.90239
NODE  /   157945      -221.51678       52.447552       723.68749
NODE  /   157946      -227.57428       52.447552       727.47264
NODE  /   157947      -221.51678       45.454544       723.68749
NODE  /   157948      -227.57428       45.454544       727.47264
NODE  /   157949      -221.51678       59.440559       723.68749
NODE  /   157950      -227.57428       59.440559       727.47264
NODE  /   157951      -203.34433       52.447552       712.33208
NODE  /   157952      -209.40182       52.447552       716.11723
NODE  /   157953      -203.34433       45.454544       712.33208
NODE  /   157954      -209.40182       45.454544       716.11723
NODE  /   157955      -203.34433       59.440559       712.33208
NODE  /   157956      -209.40182       59.440559       716.11723
NODE  /   157957       -215.4593       10.489511       719.90239
NODE  /   157958       -215.4593       17.482517       719.90239
NODE  /   157959       -215.4593       24.475525       719.90239
NODE  /   157960       -215.4593       31.468531       719.90239
NODE  /   157961      -221.51678       17.482517       723.68749
NODE  /   157962      -227.57428       17.482517       727.47264
NODE  /   157963      -221.51678       10.489511       723.68749
NODE  /   157964      -227.57428       10.489511       727.47264
NODE  /   157965      -221.51678       31.468531       723.68749
NODE  /   157966      -221.51678       24.475525       723.68749
NODE  /   157967      -227.57428       31.468531       727.47264
NODE  /   157968      -227.57428       24.475525       727.47264
NODE  /   157969      -203.34433       17.482517       712.33208
NODE  /   157970      -209.40182       17.482517       716.11723
NODE  /   157971      -203.34433       10.489511       712.33208
NODE  /   157972      -209.40182       10.489511       716.11723
NODE  /   157973      -203.34433       31.468531       712.33208
NODE  /   157974      -203.34433       24.475525       712.33208
NODE  /   157975      -209.40182       31.468531       716.11723
NODE  /   157976      -209.40182       24.475525       716.11723
NODE  /   157977      -197.28685       122.37762       708.54698
NODE  /   157978      -197.28685       115.38461       708.54698
NODE  /   157979      -197.28685       108.39161       708.54698
NODE  /   157980      -197.28685        101.3986       708.54698
NODE  /   157981      -197.28685       94.405594       708.54698
NODE  /   157982      -197.28685        87.41259       708.54698
NODE  /   157983      -197.28685       80.419579       708.54698
NODE  /   157984      -197.28685       73.426575       708.54698
NODE  /   157985      -191.22935        101.3986       704.76183
NODE  /   157986      -185.17188        101.3986       700.97667
NODE  /   157987      -179.11438        101.3986       697.19151
NODE  /   157988       -173.0569        101.3986       693.40642
NODE  /   157989      -185.17188       108.39161       700.97667
NODE  /   157990      -185.17188       115.38461       700.97667
NODE  /   157991      -185.17188       122.37762       700.97667
NODE  /   157992      -191.22935       115.38461       704.76183
NODE  /   157993      -191.22935       108.39161       704.76183
NODE  /   157994      -191.22935       122.37762       704.76183
NODE  /   157995       -173.0569       115.38461       693.40642
NODE  /   157996      -179.11438       115.38461       697.19151
NODE  /   157997       -173.0569       108.39161       693.40642
NODE  /   157998      -179.11438       108.39161       697.19151
NODE  /   157999       -173.0569       122.37762       693.40642
NODE  /   158000      -179.11438       122.37762       697.19151
NODE  /   158001      -185.17188       73.426575       700.97667
NODE  /   158002      -185.17188       80.419579       700.97667
NODE  /   158003      -185.17188        87.41259       700.97667
NODE  /   158004      -185.17188       94.405594       700.97667
NODE  /   158005      -191.22935       80.419579       704.76183
NODE  /   158006      -191.22935       73.426575       704.76183
NODE  /   158007      -191.22935        87.41259       704.76183
NODE  /   158008      -191.22935       94.405594       704.76183
NODE  /   158009       -173.0569       80.419579       693.40642
NODE  /   158010      -179.11438       80.419579       697.19151
NODE  /   158011       -173.0569       73.426575       693.40642
NODE  /   158012      -179.11438       73.426575       697.19151
NODE  /   158013       -173.0569       94.405594       693.40642
NODE  /   158014       -173.0569        87.41259       693.40642
NODE  /   158015      -179.11438       94.405594       697.19151
NODE  /   158016      -179.11438        87.41259       697.19151
NODE  /   158017      -227.57428        101.3986       727.47264
NODE  /   158018      -221.51678        101.3986       723.68749
NODE  /   158019       -215.4593        101.3986       719.90239
NODE  /   158020      -209.40182        101.3986       716.11723
NODE  /   158021      -203.34433        101.3986       712.33208
NODE  /   158022       -215.4593       108.39161       719.90239
NODE  /   158023       -215.4593       115.38461       719.90239
NODE  /   158024       -215.4593       122.37762       719.90239
NODE  /   158025      -221.51678       115.38461       723.68749
NODE  /   158026      -227.57428       115.38461       727.47264
NODE  /   158027      -221.51678       108.39161       723.68749
NODE  /   158028      -227.57428       108.39161       727.47264
NODE  /   158029      -221.51678       122.37762       723.68749
NODE  /   158030      -227.57428       122.37762       727.47264
NODE  /   158031      -203.34433       115.38461       712.33208
NODE  /   158032      -209.40182       115.38461       716.11723
NODE  /   158033      -203.34433       108.39161       712.33208
NODE  /   158034      -209.40182       108.39161       716.11723
NODE  /   158035      -203.34433       122.37762       712.33208
NODE  /   158036      -209.40182       122.37762       716.11723
NODE  /   158037       -215.4593       73.426575       719.90239
NODE  /   158038       -215.4593       80.419579       719.90239
NODE  /   158039       -215.4593        87.41259       719.90239
NODE  /   158040       -215.4593       94.405594       719.90239
NODE  /   158041      -221.51678       80.419579       723.68749
NODE  /   158042      -227.57428       80.419579       727.47264
NODE  /   158043      -221.51678       73.426575       723.68749
NODE  /   158044      -227.57428       73.426575       727.47264
NODE  /   158045      -221.51678       94.405594       723.68749
NODE  /   158046      -221.51678        87.41259       723.68749
NODE  /   158047      -227.57428       94.405594       727.47264
NODE  /   158048      -227.57428        87.41259       727.47264
NODE  /   158049      -203.34433       80.419579       712.33208
NODE  /   158050      -209.40182       80.419579       716.11723
NODE  /   158051      -203.34433       73.426575       712.33208
NODE  /   158052      -209.40182       73.426575       716.11723
NODE  /   158053      -203.34433       94.405594       712.33208
NODE  /   158054      -203.34433        87.41259       712.33208
NODE  /   158055      -209.40182       94.405594       716.11723
NODE  /   158056      -209.40182        87.41259       716.11723
NODE  /   158057  -288.149139869      -248.25175 765.32402020972
NODE  /   158058      -282.09164      -248.25175       761.53887
NODE  /   158059      -276.03418      -248.25175       757.75377
NODE  /   158060      -269.97668      -248.25175       753.96861
NODE  /   158061      -263.91919      -248.25175       750.18346
NODE  /   158062      -257.86172      -248.25175       746.39836
NODE  /   158063      -251.80423      -248.25175       742.61321
NODE  /   158064      -245.74673      -248.25175       738.82805
NODE  /   158065      -239.68925      -248.25175       735.04289
NODE  /   158066      -233.63176      -248.25175        731.2578
NODE  /   158067      -227.57428      -248.25175       727.47264
NODE  /   158068      -221.51678      -248.25175       723.68749
NODE  /   158069       -215.4593      -248.25175       719.90239
NODE  /   158070      -209.40182      -248.25175       716.11723
NODE  /   158071      -203.34433      -248.25175       712.33208
NODE  /   158072      -197.28685      -248.25175       708.54698
NODE  /   158073      -191.22935      -248.25175       704.76183
NODE  /   158074      -185.17188      -248.25175       700.97667
NODE  /   158075      -179.11438      -248.25175       697.19151
NODE  /   158076       -173.0569      -248.25175       693.40642
NODE  /   158077  -288.149139869      -122.37762 765.32402020972
NODE  /   158078      -282.09164      -122.37762       761.53887
NODE  /   158079      -276.03418      -122.37762       757.75377
NODE  /   158080      -269.97668      -122.37762       753.96861
NODE  /   158081      -263.91919      -122.37762       750.18346
NODE  /   158082      -257.86172      -122.37762       746.39836
NODE  /   158083      -251.80423      -122.37762       742.61321
NODE  /   158084      -245.74673      -122.37762       738.82805
NODE  /   158085      -239.68925      -122.37762       735.04289
NODE  /   158086      -233.63176      -122.37762        731.2578
NODE  /   158087      -227.57428      -122.37762       727.47264
NODE  /   158088      -221.51678      -122.37762       723.68749
NODE  /   158089       -215.4593      -122.37762       719.90239
NODE  /   158090      -209.40182      -122.37762       716.11723
NODE  /   158091      -203.34433      -122.37762       712.33208
NODE  /   158092      -197.28685      -122.37762       708.54698
NODE  /   158093      -191.22935      -122.37762       704.76183
NODE  /   158094      -185.17188      -122.37762       700.97667
NODE  /   158095      -179.11438      -122.37762       697.19151
NODE  /   158096       -173.0569      -122.37762       693.40642
NODE  /   158097      -233.63176      -115.38461        731.2578
NODE  /   158098      -233.63176      -108.39161        731.2578
NODE  /   158099      -233.63176      -101.39861        731.2578
NODE  /   158100      -233.63176      -94.405594        731.2578
NODE  /   158101      -233.63176       -87.41259        731.2578
NODE  /   158102      -233.63176      -80.419579        731.2578
NODE  /   158103      -233.63176      -73.426575        731.2578
NODE  /   158104      -233.63176      -66.433563        731.2578
NODE  /   158105      -233.63176      -59.440559        731.2578
NODE  /   158106      -233.63176      -52.447552        731.2578
NODE  /   158107      -233.63176      -45.454544        731.2578
NODE  /   158108      -233.63176       -38.46154        731.2578
NODE  /   158109      -233.63176      -31.468533        731.2578
NODE  /   158110      -233.63176      -24.475525        731.2578
NODE  /   158111      -233.63176      -17.482517        731.2578
NODE  /   158112      -233.63176      -10.489511        731.2578
NODE  /   158113      -233.63176      -3.4965036        731.2578
NODE  /   158114      -239.68925      -59.440559       735.04289
NODE  /   158115      -245.74673      -59.440559       738.82805
NODE  /   158116      -251.80423      -59.440559       742.61321
NODE  /   158117      -257.86172      -59.440559       746.39836
NODE  /   158118      -263.91919      -59.440559       750.18346
NODE  /   158119      -269.97668      -59.440559       753.96861
NODE  /   158120      -276.03418      -59.440559       757.75377
NODE  /   158121      -282.09164      -59.440559       761.53887
NODE  /   158122  -288.149139869      -59.440559 765.32402020972
NODE  /   158123      -263.91919      -66.433563       750.18346
NODE  /   158124      -263.91919      -73.426575       750.18346
NODE  /   158125      -263.91919      -80.419579       750.18346
NODE  /   158126      -263.91919       -87.41259       750.18346
NODE  /   158127      -263.91919      -94.405594       750.18346
NODE  /   158128      -263.91919      -101.39861       750.18346
NODE  /   158129      -263.91919      -108.39161       750.18346
NODE  /   158130      -263.91919      -115.38461       750.18346
NODE  /   158131      -257.86172       -87.41259       746.39836
NODE  /   158132      -251.80423       -87.41259       742.61321
NODE  /   158133      -245.74673       -87.41259       738.82805
NODE  /   158134      -239.68925       -87.41259       735.04289
NODE  /   158135      -251.80423      -80.419579       742.61321
NODE  /   158136      -251.80423      -73.426575       742.61321
NODE  /   158137      -251.80423      -66.433563       742.61321
NODE  /   158138      -257.86172      -73.426575       746.39836
NODE  /   158139      -257.86172      -80.419579       746.39836
NODE  /   158140      -257.86172      -66.433563       746.39836
NODE  /   158141      -239.68925      -73.426575       735.04289
NODE  /   158142      -245.74673      -73.426575       738.82805
NODE  /   158143      -239.68925      -80.419579       735.04289
NODE  /   158144      -245.74673      -80.419579       738.82805
NODE  /   158145      -239.68925      -66.433563       735.04289
NODE  /   158146      -245.74673      -66.433563       738.82805
NODE  /   158147      -251.80423      -115.38461       742.61321
NODE  /   158148      -251.80423      -108.39161       742.61321
NODE  /   158149      -251.80423      -101.39861       742.61321
NODE  /   158150      -251.80423      -94.405594       742.61321
NODE  /   158151      -257.86172      -108.39161       746.39836
NODE  /   158152      -257.86172      -115.38461       746.39836
NODE  /   158153      -257.86172      -101.39861       746.39836
NODE  /   158154      -257.86172      -94.405594       746.39836
NODE  /   158155      -239.68925      -108.39161       735.04289
NODE  /   158156      -245.74673      -108.39161       738.82805
NODE  /   158157      -239.68925      -115.38461       735.04289
NODE  /   158158      -245.74673      -115.38461       738.82805
NODE  /   158159      -239.68925      -94.405594       735.04289
NODE  /   158160      -239.68925      -101.39861       735.04289
NODE  /   158161      -245.74673      -94.405594       738.82805
NODE  /   158162      -245.74673      -101.39861       738.82805
NODE  /   158163  -288.149139869       -87.41259 765.32402020972
NODE  /   158164      -282.09164       -87.41259       761.53887
NODE  /   158165      -276.03418       -87.41259       757.75377
NODE  /   158166      -269.97668       -87.41259       753.96861
NODE  /   158167      -282.09164      -80.419579       761.53887
NODE  /   158168      -282.09164      -73.426575       761.53887
NODE  /   158169      -282.09164      -66.433563       761.53887
NODE  /   158170  -288.149139869      -73.426575 765.32402020972
NODE  /   158171  -288.149139869      -80.419579 765.32402020972
NODE  /   158172  -288.149139869      -66.433563 765.32402020972
NODE  /   158173      -269.97668      -73.426575       753.96861
NODE  /   158174      -276.03418      -73.426575       757.75377
NODE  /   158175      -269.97668      -80.419579       753.96861
NODE  /   158176      -276.03418      -80.419579       757.75377
NODE  /   158177      -269.97668      -66.433563       753.96861
NODE  /   158178      -276.03418      -66.433563       757.75377
NODE  /   158179      -282.09164      -115.38461       761.53887
NODE  /   158180      -282.09164      -108.39161       761.53887
NODE  /   158181      -282.09164      -101.39861       761.53887
NODE  /   158182      -282.09164      -94.405594       761.53887
NODE  /   158183  -288.149139869      -108.39161 765.32402020972
NODE  /   158184  -288.149139869      -115.38461 765.32402020972
NODE  /   158185  -288.149139869      -101.39861 765.32402020972
NODE  /   158186  -288.149139869      -94.405594 765.32402020972
NODE  /   158187      -269.97668      -108.39161       753.96861
NODE  /   158188      -276.03418      -108.39161       757.75377
NODE  /   158189      -269.97668      -115.38461       753.96861
NODE  /   158190      -276.03418      -115.38461       757.75377
NODE  /   158191      -269.97668      -94.405594       753.96861
NODE  /   158192      -269.97668      -101.39861       753.96861
NODE  /   158193      -276.03418      -94.405594       757.75377
NODE  /   158194      -276.03418      -101.39861       757.75377
NODE  /   158195      -263.91919      -3.4965036       750.18346
NODE  /   158196      -263.91919      -10.489511       750.18346
NODE  /   158197      -263.91919      -17.482517       750.18346
NODE  /   158198      -263.91919      -24.475525       750.18346
NODE  /   158199      -263.91919      -31.468533       750.18346
NODE  /   158200      -263.91919       -38.46154       750.18346
NODE  /   158201      -263.91919      -45.454544       750.18346
NODE  /   158202      -263.91919      -52.447552       750.18346
NODE  /   158203      -257.86172      -24.475525       746.39836
NODE  /   158204      -251.80423      -24.475525       742.61321
NODE  /   158205      -245.74673      -24.475525       738.82805
NODE  /   158206      -239.68925      -24.475525       735.04289
NODE  /   158207      -251.80423      -17.482517       742.61321
NODE  /   158208      -251.80423      -10.489511       742.61321
NODE  /   158209      -251.80423      -3.4965036       742.61321
NODE  /   158210      -257.86172      -10.489511       746.39836
NODE  /   158211      -257.86172      -17.482517       746.39836
NODE  /   158212      -257.86172      -3.4965036       746.39836
NODE  /   158213      -239.68925      -10.489511       735.04289
NODE  /   158214      -245.74673      -10.489511       738.82805
NODE  /   158215      -239.68925      -17.482517       735.04289
NODE  /   158216      -245.74673      -17.482517       738.82805
NODE  /   158217      -239.68925      -3.4965036       735.04289
NODE  /   158218      -245.74673      -3.4965036       738.82805
NODE  /   158219      -251.80423      -52.447552       742.61321
NODE  /   158220      -251.80423      -45.454544       742.61321
NODE  /   158221      -251.80423       -38.46154       742.61321
NODE  /   158222      -251.80423      -31.468533       742.61321
NODE  /   158223      -257.86172      -45.454544       746.39836
NODE  /   158224      -257.86172      -52.447552       746.39836
NODE  /   158225      -257.86172       -38.46154       746.39836
NODE  /   158226      -257.86172      -31.468533       746.39836
NODE  /   158227      -239.68925      -45.454544       735.04289
NODE  /   158228      -245.74673      -45.454544       738.82805
NODE  /   158229      -239.68925      -52.447552       735.04289
NODE  /   158230      -245.74673      -52.447552       738.82805
NODE  /   158231      -239.68925      -31.468533       735.04289
NODE  /   158232      -239.68925       -38.46154       735.04289
NODE  /   158233      -245.74673      -31.468533       738.82805
NODE  /   158234      -245.74673       -38.46154       738.82805
NODE  /   158235  -288.149139869      -24.475525 765.32402020972
NODE  /   158236      -282.09164      -24.475525       761.53887
NODE  /   158237      -276.03418      -24.475525       757.75377
NODE  /   158238      -269.97668      -24.475525       753.96861
NODE  /   158239      -282.09164      -17.482517       761.53887
NODE  /   158240      -282.09164      -10.489511       761.53887
NODE  /   158241      -282.09164      -3.4965036       761.53887
NODE  /   158242  -288.149139869      -10.489511 765.32402020972
NODE  /   158243  -288.149139869      -17.482517 765.32402020972
NODE  /   158244  -288.149139869      -3.4965036 765.32402020972
NODE  /   158245      -269.97668      -10.489511       753.96861
NODE  /   158246      -276.03418      -10.489511       757.75377
NODE  /   158247      -269.97668      -17.482517       753.96861
NODE  /   158248      -276.03418      -17.482517       757.75377
NODE  /   158249      -269.97668      -3.4965036       753.96861
NODE  /   158250      -276.03418      -3.4965036       757.75377
NODE  /   158251      -282.09164      -52.447552       761.53887
NODE  /   158252      -282.09164      -45.454544       761.53887
NODE  /   158253      -282.09164       -38.46154       761.53887
NODE  /   158254      -282.09164      -31.468533       761.53887
NODE  /   158255  -288.149139869      -45.454544 765.32402020972
NODE  /   158256  -288.149139869      -52.447552 765.32402020972
NODE  /   158257  -288.149139869       -38.46154 765.32402020972
NODE  /   158258  -288.149139869      -31.468533 765.32402020972
NODE  /   158259      -269.97668      -45.454544       753.96861
NODE  /   158260      -276.03418      -45.454544       757.75377
NODE  /   158261      -269.97668      -52.447552       753.96861
NODE  /   158262      -276.03418      -52.447552       757.75377
NODE  /   158263      -269.97668      -31.468533       753.96861
NODE  /   158264      -269.97668       -38.46154       753.96861
NODE  /   158265      -276.03418      -31.468533       757.75377
NODE  /   158266      -276.03418       -38.46154       757.75377
NODE  /   158267       -173.0569      -59.440559       693.40642
NODE  /   158268      -179.11438      -59.440559       697.19151
NODE  /   158269      -185.17188      -59.440559       700.97667
NODE  /   158270      -191.22935      -59.440559       704.76183
NODE  /   158271      -197.28685      -59.440559       708.54698
NODE  /   158272      -203.34433      -59.440559       712.33208
NODE  /   158273      -209.40182      -59.440559       716.11723
NODE  /   158274       -215.4593      -59.440559       719.90239
NODE  /   158275      -221.51678      -59.440559       723.68749
NODE  /   158276      -227.57428      -59.440559       727.47264
NODE  /   158277      -197.28685      -66.433563       708.54698
NODE  /   158278      -197.28685      -73.426575       708.54698
NODE  /   158279      -197.28685      -80.419579       708.54698
NODE  /   158280      -197.28685       -87.41259       708.54698
NODE  /   158281      -197.28685      -94.405594       708.54698
NODE  /   158282      -197.28685      -101.39861       708.54698
NODE  /   158283      -197.28685      -108.39161       708.54698
NODE  /   158284      -197.28685      -115.38461       708.54698
NODE  /   158285      -191.22935       -87.41259       704.76183
NODE  /   158286      -185.17188       -87.41259       700.97667
NODE  /   158287      -179.11438       -87.41259       697.19151
NODE  /   158288       -173.0569       -87.41259       693.40642
NODE  /   158289      -185.17188      -80.419579       700.97667
NODE  /   158290      -185.17188      -73.426575       700.97667
NODE  /   158291      -185.17188      -66.433563       700.97667
NODE  /   158292      -191.22935      -73.426575       704.76183
NODE  /   158293      -191.22935      -80.419579       704.76183
NODE  /   158294      -191.22935      -66.433563       704.76183
NODE  /   158295       -173.0569      -73.426575       693.40642
NODE  /   158296      -179.11438      -73.426575       697.19151
NODE  /   158297       -173.0569      -80.419579       693.40642
NODE  /   158298      -179.11438      -80.419579       697.19151
NODE  /   158299       -173.0569      -66.433563       693.40642
NODE  /   158300      -179.11438      -66.433563       697.19151
NODE  /   158301      -185.17188      -115.38461       700.97667
NODE  /   158302      -185.17188      -108.39161       700.97667
NODE  /   158303      -185.17188      -101.39861       700.97667
NODE  /   158304      -185.17188      -94.405594       700.97667
NODE  /   158305      -191.22935      -108.39161       704.76183
NODE  /   158306      -191.22935      -115.38461       704.76183
NODE  /   158307      -191.22935      -101.39861       704.76183
NODE  /   158308      -191.22935      -94.405594       704.76183
NODE  /   158309       -173.0569      -108.39161       693.40642
NODE  /   158310      -179.11438      -108.39161       697.19151
NODE  /   158311       -173.0569      -115.38461       693.40642
NODE  /   158312      -179.11438      -115.38461       697.19151
NODE  /   158313       -173.0569      -94.405594       693.40642
NODE  /   158314       -173.0569      -101.39861       693.40642
NODE  /   158315      -179.11438      -94.405594       697.19151
NODE  /   158316      -179.11438      -101.39861       697.19151
NODE  /   158317      -227.57428       -87.41259       727.47264
NODE  /   158318      -221.51678       -87.41259       723.68749
NODE  /   158319       -215.4593       -87.41259       719.90239
NODE  /   158320      -209.40182       -87.41259       716.11723
NODE  /   158321      -203.34433       -87.41259       712.33208
NODE  /   158322       -215.4593      -80.419579       719.90239
NODE  /   158323       -215.4593      -73.426575       719.90239
NODE  /   158324       -215.4593      -66.433563       719.90239
NODE  /   158325      -221.51678      -73.426575       723.68749
NODE  /   158326      -227.57428      -73.426575       727.47264
NODE  /   158327      -221.51678      -80.419579       723.68749
NODE  /   158328      -227.57428      -80.419579       727.47264
NODE  /   158329      -221.51678      -66.433563       723.68749
NODE  /   158330      -227.57428      -66.433563       727.47264
NODE  /   158331      -203.34433      -73.426575       712.33208
NODE  /   158332      -209.40182      -73.426575       716.11723
NODE  /   158333      -203.34433      -80.419579       712.33208
NODE  /   158334      -209.40182      -80.419579       716.11723
NODE  /   158335      -203.34433      -66.433563       712.33208
NODE  /   158336      -209.40182      -66.433563       716.11723
NODE  /   158337       -215.4593      -115.38461       719.90239
NODE  /   158338       -215.4593      -108.39161       719.90239
NODE  /   158339       -215.4593      -101.39861       719.90239
NODE  /   158340       -215.4593      -94.405594       719.90239
NODE  /   158341      -221.51678      -108.39161       723.68749
NODE  /   158342      -227.57428      -108.39161       727.47264
NODE  /   158343      -221.51678      -115.38461       723.68749
NODE  /   158344      -227.57428      -115.38461       727.47264
NODE  /   158345      -221.51678      -94.405594       723.68749
NODE  /   158346      -221.51678      -101.39861       723.68749
NODE  /   158347      -227.57428      -94.405594       727.47264
NODE  /   158348      -227.57428      -101.39861       727.47264
NODE  /   158349      -203.34433      -108.39161       712.33208
NODE  /   158350      -209.40182      -108.39161       716.11723
NODE  /   158351      -203.34433      -115.38461       712.33208
NODE  /   158352      -209.40182      -115.38461       716.11723
NODE  /   158353      -203.34433      -94.405594       712.33208
NODE  /   158354      -203.34433      -101.39861       712.33208
NODE  /   158355      -209.40182      -94.405594       716.11723
NODE  /   158356      -209.40182      -101.39861       716.11723
NODE  /   158357      -197.28685      -3.4965038       708.54698
NODE  /   158358      -197.28685      -10.489511       708.54698
NODE  /   158359      -197.28685      -17.482517       708.54698
NODE  /   158360      -197.28685      -24.475525       708.54698
NODE  /   158361      -197.28685      -31.468533       708.54698
NODE  /   158362      -197.28685       -38.46154       708.54698
NODE  /   158363      -197.28685      -45.454544       708.54698
NODE  /   158364      -197.28685      -52.447552       708.54698
NODE  /   158365      -191.22935      -24.475525       704.76183
NODE  /   158366      -185.17188      -24.475525       700.97667
NODE  /   158367      -179.11438      -24.475525       697.19151
NODE  /   158368       -173.0569      -24.475525       693.40642
NODE  /   158369      -185.17188      -17.482517       700.97667
NODE  /   158370      -185.17188      -10.489511       700.97667
NODE  /   158371      -185.17188      -3.4965038       700.97667
NODE  /   158372      -191.22935      -10.489511       704.76183
NODE  /   158373      -191.22935      -17.482517       704.76183
NODE  /   158374      -191.22935      -3.4965038       704.76183
NODE  /   158375       -173.0569      -10.489511       693.40642
NODE  /   158376      -179.11438      -10.489511       697.19151
NODE  /   158377       -173.0569      -17.482517       693.40642
NODE  /   158378      -179.11438      -17.482517       697.19151
NODE  /   158379       -173.0569      -3.4965038       693.40642
NODE  /   158380      -179.11438      -3.4965038       697.19151
NODE  /   158381      -185.17188      -52.447552       700.97667
NODE  /   158382      -185.17188      -45.454544       700.97667
NODE  /   158383      -185.17188       -38.46154       700.97667
NODE  /   158384      -185.17188      -31.468533       700.97667
NODE  /   158385      -191.22935      -45.454544       704.76183
NODE  /   158386      -191.22935      -52.447552       704.76183
NODE  /   158387      -191.22935       -38.46154       704.76183
NODE  /   158388      -191.22935      -31.468533       704.76183
NODE  /   158389       -173.0569      -45.454544       693.40642
NODE  /   158390      -179.11438      -45.454544       697.19151
NODE  /   158391       -173.0569      -52.447552       693.40642
NODE  /   158392      -179.11438      -52.447552       697.19151
NODE  /   158393       -173.0569      -31.468533       693.40642
NODE  /   158394       -173.0569       -38.46154       693.40642
NODE  /   158395      -179.11438      -31.468533       697.19151
NODE  /   158396      -179.11438       -38.46154       697.19151
NODE  /   158397      -227.57428      -24.475525       727.47264
NODE  /   158398      -221.51678      -24.475525       723.68749
NODE  /   158399       -215.4593      -24.475525       719.90239
NODE  /   158400      -209.40182      -24.475525       716.11723
NODE  /   158401      -203.34433      -24.475525       712.33208
NODE  /   158402       -215.4593      -17.482517       719.90239
NODE  /   158403       -215.4593      -10.489511       719.90239
NODE  /   158404       -215.4593      -3.4965038       719.90239
NODE  /   158405      -221.51678      -10.489511       723.68749
NODE  /   158406      -227.57428      -10.489511       727.47264
NODE  /   158407      -221.51678      -17.482517       723.68749
NODE  /   158408      -227.57428      -17.482517       727.47264
NODE  /   158409      -221.51678      -3.4965038       723.68749
NODE  /   158410      -227.57428      -3.4965036       727.47264
NODE  /   158411      -203.34433      -10.489511       712.33208
NODE  /   158412      -209.40182      -10.489511       716.11723
NODE  /   158413      -203.34433      -17.482517       712.33208
NODE  /   158414      -209.40182      -17.482517       716.11723
NODE  /   158415      -203.34433      -3.4965038       712.33208
NODE  /   158416      -209.40182      -3.4965038       716.11723
NODE  /   158417       -215.4593      -52.447552       719.90239
NODE  /   158418       -215.4593      -45.454544       719.90239
NODE  /   158419       -215.4593       -38.46154       719.90239
NODE  /   158420       -215.4593      -31.468533       719.90239
NODE  /   158421      -221.51678      -45.454544       723.68749
NODE  /   158422      -227.57428      -45.454544       727.47264
NODE  /   158423      -221.51678      -52.447552       723.68749
NODE  /   158424      -227.57428      -52.447552       727.47264
NODE  /   158425      -221.51678      -31.468533       723.68749
NODE  /   158426      -221.51678       -38.46154       723.68749
NODE  /   158427      -227.57428      -31.468533       727.47264
NODE  /   158428      -227.57428       -38.46154       727.47264
NODE  /   158429      -203.34433      -45.454544       712.33208
NODE  /   158430      -209.40182      -45.454544       716.11723
NODE  /   158431      -203.34433      -52.447552       712.33208
NODE  /   158432      -209.40182      -52.447552       716.11723
NODE  /   158433      -203.34433      -31.468533       712.33208
NODE  /   158434      -203.34433       -38.46154       712.33208
NODE  /   158435      -209.40182      -31.468533       716.11723
NODE  /   158436      -209.40182       -38.46154       716.11723
NODE  /   158437      -233.63176      -241.25874        731.2578
NODE  /   158438      -233.63176      -234.26573        731.2578
NODE  /   158439      -233.63176      -227.27272        731.2578
NODE  /   158440      -233.63176      -220.27972        731.2578
NODE  /   158441      -233.63176      -213.28671        731.2578
NODE  /   158442      -233.63176       -206.2937        731.2578
NODE  /   158443      -233.63176       -199.3007        731.2578
NODE  /   158444      -233.63176      -192.30769        731.2578
NODE  /   158445      -233.63176      -185.31468        731.2578
NODE  /   158446      -233.63176      -178.32169        731.2578
NODE  /   158447      -233.63176      -171.32867        731.2578
NODE  /   158448      -233.63176      -164.33566        731.2578
NODE  /   158449      -233.63176      -157.34265        731.2578
NODE  /   158450      -233.63176      -150.34966        731.2578
NODE  /   158451      -233.63176      -143.35664        731.2578
NODE  /   158452      -233.63176      -136.36363        731.2578
NODE  /   158453      -233.63176      -129.37064        731.2578
NODE  /   158454      -239.68925      -185.31468       735.04289
NODE  /   158455      -245.74673      -185.31468       738.82805
NODE  /   158456      -251.80423      -185.31468       742.61321
NODE  /   158457      -257.86172      -185.31468       746.39836
NODE  /   158458      -263.91919      -185.31468       750.18346
NODE  /   158459      -269.97668      -185.31468       753.96861
NODE  /   158460      -276.03418      -185.31468       757.75377
NODE  /   158461      -282.09164      -185.31468       761.53887
NODE  /   158462  -288.149139869      -185.31468 765.32402020972
NODE  /   158463      -263.91919      -192.30769       750.18346
NODE  /   158464      -263.91919       -199.3007       750.18346
NODE  /   158465      -263.91919       -206.2937       750.18346
NODE  /   158466      -263.91919      -213.28671       750.18346
NODE  /   158467      -263.91919      -220.27972       750.18346
NODE  /   158468      -263.91919      -227.27272       750.18346
NODE  /   158469      -263.91919      -234.26573       750.18346
NODE  /   158470      -263.91919      -241.25874       750.18346
NODE  /   158471      -257.86172      -213.28671       746.39836
NODE  /   158472      -251.80423      -213.28671       742.61321
NODE  /   158473      -245.74673      -213.28671       738.82805
NODE  /   158474      -239.68925      -213.28671       735.04289
NODE  /   158475      -251.80423       -206.2937       742.61321
NODE  /   158476      -251.80423       -199.3007       742.61321
NODE  /   158477      -251.80423      -192.30769       742.61321
NODE  /   158478      -257.86172       -199.3007       746.39836
NODE  /   158479      -257.86172       -206.2937       746.39836
NODE  /   158480      -257.86172      -192.30769       746.39836
NODE  /   158481      -239.68925       -199.3007       735.04289
NODE  /   158482      -245.74673       -199.3007       738.82805
NODE  /   158483      -239.68925       -206.2937       735.04289
NODE  /   158484      -245.74673       -206.2937       738.82805
NODE  /   158485      -239.68925      -192.30769       735.04289
NODE  /   158486      -245.74673      -192.30769       738.82805
NODE  /   158487      -251.80423      -241.25874       742.61321
NODE  /   158488      -251.80423      -234.26573       742.61321
NODE  /   158489      -251.80423      -227.27272       742.61321
NODE  /   158490      -251.80423      -220.27972       742.61321
NODE  /   158491      -257.86172      -234.26573       746.39836
NODE  /   158492      -257.86172      -241.25874       746.39836
NODE  /   158493      -257.86172      -227.27272       746.39836
NODE  /   158494      -257.86172      -220.27972       746.39836
NODE  /   158495      -239.68925      -234.26573       735.04289
NODE  /   158496      -245.74673      -234.26573       738.82805
NODE  /   158497      -239.68925      -241.25874       735.04289
NODE  /   158498      -245.74673      -241.25874       738.82805
NODE  /   158499      -239.68925      -220.27972       735.04289
NODE  /   158500      -239.68925      -227.27272       735.04289
NODE  /   158501      -245.74673      -220.27972       738.82805
NODE  /   158502      -245.74673      -227.27272       738.82805
NODE  /   158503  -288.149139869      -213.28671 765.32402020972
NODE  /   158504      -282.09164      -213.28671       761.53887
NODE  /   158505      -276.03418      -213.28671       757.75377
NODE  /   158506      -269.97668      -213.28671       753.96861
NODE  /   158507      -282.09164       -206.2937       761.53887
NODE  /   158508      -282.09164       -199.3007       761.53887
NODE  /   158509      -282.09164      -192.30769       761.53887
NODE  /   158510  -288.149139869       -199.3007 765.32402020972
NODE  /   158511  -288.149139869       -206.2937 765.32402020972
NODE  /   158512  -288.149139869      -192.30769 765.32402020972
NODE  /   158513      -269.97668       -199.3007       753.96861
NODE  /   158514      -276.03418       -199.3007       757.75377
NODE  /   158515      -269.97668       -206.2937       753.96861
NODE  /   158516      -276.03418       -206.2937       757.75377
NODE  /   158517      -269.97668      -192.30769       753.96861
NODE  /   158518      -276.03418      -192.30769       757.75377
NODE  /   158519      -282.09164      -241.25874       761.53887
NODE  /   158520      -282.09164      -234.26573       761.53887
NODE  /   158521      -282.09164      -227.27272       761.53887
NODE  /   158522      -282.09164      -220.27972       761.53887
NODE  /   158523  -288.149139869      -234.26573 765.32402020972
NODE  /   158524  -288.149139869      -241.25874 765.32402020972
NODE  /   158525  -288.149139869      -227.27272 765.32402020972
NODE  /   158526  -288.149139869      -220.27972 765.32402020972
NODE  /   158527      -269.97668      -234.26573       753.96861
NODE  /   158528      -276.03418      -234.26573       757.75377
NODE  /   158529      -269.97668      -241.25874       753.96861
NODE  /   158530      -276.03418      -241.25874       757.75377
NODE  /   158531      -269.97668      -220.27972       753.96861
NODE  /   158532      -269.97668      -227.27272       753.96861
NODE  /   158533      -276.03418      -220.27972       757.75377
NODE  /   158534      -276.03418      -227.27272       757.75377
NODE  /   158535      -263.91919      -129.37064       750.18346
NODE  /   158536      -263.91919      -136.36363       750.18346
NODE  /   158537      -263.91919      -143.35664       750.18346
NODE  /   158538      -263.91919      -150.34966       750.18346
NODE  /   158539      -263.91919      -157.34265       750.18346
NODE  /   158540      -263.91919      -164.33566       750.18346
NODE  /   158541      -263.91919      -171.32867       750.18346
NODE  /   158542      -263.91919      -178.32169       750.18346
NODE  /   158543      -257.86172      -150.34966       746.39836
NODE  /   158544      -251.80423      -150.34966       742.61321
NODE  /   158545      -245.74673      -150.34966       738.82805
NODE  /   158546      -239.68925      -150.34966       735.04289
NODE  /   158547      -251.80423      -143.35664       742.61321
NODE  /   158548      -251.80423      -136.36363       742.61321
NODE  /   158549      -251.80423      -129.37064       742.61321
NODE  /   158550      -257.86172      -136.36363       746.39836
NODE  /   158551      -257.86172      -143.35664       746.39836
NODE  /   158552      -257.86172      -129.37064       746.39836
NODE  /   158553      -239.68925      -136.36363       735.04289
NODE  /   158554      -245.74673      -136.36363       738.82805
NODE  /   158555      -239.68925      -143.35664       735.04289
NODE  /   158556      -245.74673      -143.35664       738.82805
NODE  /   158557      -239.68925      -129.37064       735.04289
NODE  /   158558      -245.74673      -129.37064       738.82805
NODE  /   158559      -251.80423      -178.32169       742.61321
NODE  /   158560      -251.80423      -171.32867       742.61321
NODE  /   158561      -251.80423      -164.33566       742.61321
NODE  /   158562      -251.80423      -157.34265       742.61321
NODE  /   158563      -257.86172      -171.32867       746.39836
NODE  /   158564      -257.86172      -178.32169       746.39836
NODE  /   158565      -257.86172      -164.33566       746.39836
NODE  /   158566      -257.86172      -157.34265       746.39836
NODE  /   158567      -239.68925      -171.32867       735.04289
NODE  /   158568      -245.74673      -171.32867       738.82805
NODE  /   158569      -239.68925      -178.32169       735.04289
NODE  /   158570      -245.74673      -178.32169       738.82805
NODE  /   158571      -239.68925      -157.34265       735.04289
NODE  /   158572      -239.68925      -164.33566       735.04289
NODE  /   158573      -245.74673      -157.34265       738.82805
NODE  /   158574      -245.74673      -164.33566       738.82805
NODE  /   158575  -288.149139869      -150.34966 765.32402020972
NODE  /   158576      -282.09164      -150.34966       761.53887
NODE  /   158577      -276.03418      -150.34966       757.75377
NODE  /   158578      -269.97668      -150.34966       753.96861
NODE  /   158579      -282.09164      -143.35664       761.53887
NODE  /   158580      -282.09164      -136.36363       761.53887
NODE  /   158581      -282.09164      -129.37064       761.53887
NODE  /   158582  -288.149139869      -136.36363 765.32402020972
NODE  /   158583  -288.149139869      -143.35664 765.32402020972
NODE  /   158584  -288.149139869      -129.37064 765.32402020972
NODE  /   158585      -269.97668      -136.36363       753.96861
NODE  /   158586      -276.03418      -136.36363       757.75377
NODE  /   158587      -269.97668      -143.35664       753.96861
NODE  /   158588      -276.03418      -143.35664       757.75377
NODE  /   158589      -269.97668      -129.37064       753.96861
NODE  /   158590      -276.03418      -129.37064       757.75377
NODE  /   158591      -282.09164      -178.32169       761.53887
NODE  /   158592      -282.09164      -171.32867       761.53887
NODE  /   158593      -282.09164      -164.33566       761.53887
NODE  /   158594      -282.09164      -157.34265       761.53887
NODE  /   158595  -288.149139869      -171.32867 765.32402020972
NODE  /   158596  -288.149139869      -178.32169 765.32402020972
NODE  /   158597  -288.149139869      -164.33566 765.32402020972
NODE  /   158598  -288.149139869      -157.34265 765.32402020972
NODE  /   158599      -269.97668      -171.32867       753.96861
NODE  /   158600      -276.03418      -171.32867       757.75377
NODE  /   158601      -269.97668      -178.32169       753.96861
NODE  /   158602      -276.03418      -178.32169       757.75377
NODE  /   158603      -269.97668      -157.34265       753.96861
NODE  /   158604      -269.97668      -164.33566       753.96861
NODE  /   158605      -276.03418      -157.34265       757.75377
NODE  /   158606      -276.03418      -164.33566       757.75377
NODE  /   158607       -173.0569      -185.31468       693.40642
NODE  /   158608      -179.11438      -185.31468       697.19151
NODE  /   158609      -185.17188      -185.31468       700.97667
NODE  /   158610      -191.22935      -185.31468       704.76183
NODE  /   158611      -197.28685      -185.31468       708.54698
NODE  /   158612      -203.34433      -185.31468       712.33208
NODE  /   158613      -209.40182      -185.31468       716.11723
NODE  /   158614       -215.4593      -185.31468       719.90239
NODE  /   158615      -221.51678      -185.31468       723.68749
NODE  /   158616      -227.57428      -185.31468       727.47264
NODE  /   158617      -197.28685      -192.30769       708.54698
NODE  /   158618      -197.28685       -199.3007       708.54698
NODE  /   158619      -197.28685       -206.2937       708.54698
NODE  /   158620      -197.28685      -213.28671       708.54698
NODE  /   158621      -197.28685      -220.27972       708.54698
NODE  /   158622      -197.28685      -227.27272       708.54698
NODE  /   158623      -197.28685      -234.26573       708.54698
NODE  /   158624      -197.28685      -241.25874       708.54698
NODE  /   158625      -191.22935      -213.28671       704.76183
NODE  /   158626      -185.17188      -213.28671       700.97667
NODE  /   158627      -179.11438      -213.28671       697.19151
NODE  /   158628       -173.0569      -213.28671       693.40642
NODE  /   158629      -185.17188       -206.2937       700.97667
NODE  /   158630      -185.17188       -199.3007       700.97667
NODE  /   158631      -185.17188      -192.30769       700.97667
NODE  /   158632      -191.22935       -199.3007       704.76183
NODE  /   158633      -191.22935       -206.2937       704.76183
NODE  /   158634      -191.22935      -192.30769       704.76183
NODE  /   158635       -173.0569       -199.3007       693.40642
NODE  /   158636      -179.11438       -199.3007       697.19151
NODE  /   158637       -173.0569       -206.2937       693.40642
NODE  /   158638      -179.11438       -206.2937       697.19151
NODE  /   158639       -173.0569      -192.30769       693.40642
NODE  /   158640      -179.11438      -192.30769       697.19151
NODE  /   158641      -185.17188      -241.25874       700.97667
NODE  /   158642      -185.17188      -234.26573       700.97667
NODE  /   158643      -185.17188      -227.27272       700.97667
NODE  /   158644      -185.17188      -220.27972       700.97667
NODE  /   158645      -191.22935      -234.26573       704.76183
NODE  /   158646      -191.22935      -241.25874       704.76183
NODE  /   158647      -191.22935      -227.27272       704.76183
NODE  /   158648      -191.22935      -220.27972       704.76183
NODE  /   158649       -173.0569      -234.26573       693.40642
NODE  /   158650      -179.11438      -234.26573       697.19151
NODE  /   158651       -173.0569      -241.25874       693.40642
NODE  /   158652      -179.11438      -241.25874       697.19151
NODE  /   158653       -173.0569      -220.27972       693.40642
NODE  /   158654       -173.0569      -227.27272       693.40642
NODE  /   158655      -179.11438      -220.27972       697.19151
NODE  /   158656      -179.11438      -227.27272       697.19151
NODE  /   158657      -227.57428      -213.28671       727.47264
NODE  /   158658      -221.51678      -213.28671       723.68749
NODE  /   158659       -215.4593      -213.28671       719.90239
NODE  /   158660      -209.40182      -213.28671       716.11723
NODE  /   158661      -203.34433      -213.28671       712.33208
NODE  /   158662       -215.4593       -206.2937       719.90239
NODE  /   158663       -215.4593       -199.3007       719.90239
NODE  /   158664       -215.4593      -192.30769       719.90239
NODE  /   158665      -221.51678       -199.3007       723.68749
NODE  /   158666      -227.57428       -199.3007       727.47264
NODE  /   158667      -221.51678       -206.2937       723.68749
NODE  /   158668      -227.57428       -206.2937       727.47264
NODE  /   158669      -221.51678      -192.30769       723.68749
NODE  /   158670      -227.57428      -192.30769       727.47264
NODE  /   158671      -203.34433       -199.3007       712.33208
NODE  /   158672      -209.40182       -199.3007       716.11723
NODE  /   158673      -203.34433       -206.2937       712.33208
NODE  /   158674      -209.40182       -206.2937       716.11723
NODE  /   158675      -203.34433      -192.30769       712.33208
NODE  /   158676      -209.40182      -192.30769       716.11723
NODE  /   158677       -215.4593      -241.25874       719.90239
NODE  /   158678       -215.4593      -234.26573       719.90239
NODE  /   158679       -215.4593      -227.27272       719.90239
NODE  /   158680       -215.4593      -220.27972       719.90239
NODE  /   158681      -221.51678      -234.26573       723.68749
NODE  /   158682      -227.57428      -234.26573       727.47264
NODE  /   158683      -221.51678      -241.25874       723.68749
NODE  /   158684      -227.57428      -241.25874       727.47264
NODE  /   158685      -221.51678      -220.27972       723.68749
NODE  /   158686      -221.51678      -227.27272       723.68749
NODE  /   158687      -227.57428      -220.27972       727.47264
NODE  /   158688      -227.57428      -227.27272       727.47264
NODE  /   158689      -203.34433      -234.26573       712.33208
NODE  /   158690      -209.40182      -234.26573       716.11723
NODE  /   158691      -203.34433      -241.25874       712.33208
NODE  /   158692      -209.40182      -241.25874       716.11723
NODE  /   158693      -203.34433      -220.27972       712.33208
NODE  /   158694      -203.34433      -227.27272       712.33208
NODE  /   158695      -209.40182      -220.27972       716.11723
NODE  /   158696      -209.40182      -227.27272       716.11723
NODE  /   158697      -197.28685      -129.37064       708.54698
NODE  /   158698      -197.28685      -136.36363       708.54698
NODE  /   158699      -197.28685      -143.35664       708.54698
NODE  /   158700      -197.28685      -150.34966       708.54698
NODE  /   158701      -197.28685      -157.34265       708.54698
NODE  /   158702      -197.28685      -164.33566       708.54698
NODE  /   158703      -197.28685      -171.32867       708.54698
NODE  /   158704      -197.28685      -178.32169       708.54698
NODE  /   158705      -191.22935      -150.34966       704.76183
NODE  /   158706      -185.17188      -150.34966       700.97667
NODE  /   158707      -179.11438      -150.34966       697.19151
NODE  /   158708       -173.0569      -150.34966       693.40642
NODE  /   158709      -185.17188      -143.35664       700.97667
NODE  /   158710      -185.17188      -136.36363       700.97667
NODE  /   158711      -185.17188      -129.37064       700.97667
NODE  /   158712      -191.22935      -136.36363       704.76183
NODE  /   158713      -191.22935      -143.35664       704.76183
NODE  /   158714      -191.22935      -129.37064       704.76183
NODE  /   158715       -173.0569      -136.36363       693.40642
NODE  /   158716      -179.11438      -136.36363       697.19151
NODE  /   158717       -173.0569      -143.35664       693.40642
NODE  /   158718      -179.11438      -143.35664       697.19151
NODE  /   158719       -173.0569      -129.37064       693.40642
NODE  /   158720      -179.11438      -129.37064       697.19151
NODE  /   158721      -185.17188      -178.32169       700.97667
NODE  /   158722      -185.17188      -171.32867       700.97667
NODE  /   158723      -185.17188      -164.33566       700.97667
NODE  /   158724      -185.17188      -157.34265       700.97667
NODE  /   158725      -191.22935      -171.32867       704.76183
NODE  /   158726      -191.22935      -178.32169       704.76183
NODE  /   158727      -191.22935      -164.33566       704.76183
NODE  /   158728      -191.22935      -157.34265       704.76183
NODE  /   158729       -173.0569      -171.32867       693.40642
NODE  /   158730      -179.11438      -171.32867       697.19151
NODE  /   158731       -173.0569      -178.32169       693.40642
NODE  /   158732      -179.11438      -178.32169       697.19151
NODE  /   158733       -173.0569      -157.34265       693.40642
NODE  /   158734       -173.0569      -164.33566       693.40642
NODE  /   158735      -179.11438      -157.34265       697.19151
NODE  /   158736      -179.11438      -164.33566       697.19151
NODE  /   158737      -227.57428      -150.34966       727.47264
NODE  /   158738      -221.51678      -150.34966       723.68749
NODE  /   158739       -215.4593      -150.34966       719.90239
NODE  /   158740      -209.40182      -150.34966       716.11723
NODE  /   158741      -203.34433      -150.34966       712.33208
NODE  /   158742       -215.4593      -143.35664       719.90239
NODE  /   158743       -215.4593      -136.36363       719.90239
NODE  /   158744       -215.4593      -129.37064       719.90239
NODE  /   158745      -221.51678      -136.36363       723.68749
NODE  /   158746      -227.57428      -136.36363       727.47264
NODE  /   158747      -221.51678      -143.35664       723.68749
NODE  /   158748      -227.57428      -143.35664       727.47264
NODE  /   158749      -221.51678      -129.37064       723.68749
NODE  /   158750      -227.57428      -129.37064       727.47264
NODE  /   158751      -203.34433      -136.36363       712.33208
NODE  /   158752      -209.40182      -136.36363       716.11723
NODE  /   158753      -203.34433      -143.35664       712.33208
NODE  /   158754      -209.40182      -143.35664       716.11723
NODE  /   158755      -203.34433      -129.37064       712.33208
NODE  /   158756      -209.40182      -129.37064       716.11723
NODE  /   158757       -215.4593      -178.32169       719.90239
NODE  /   158758       -215.4593      -171.32867       719.90239
NODE  /   158759       -215.4593      -164.33566       719.90239
NODE  /   158760       -215.4593      -157.34265       719.90239
NODE  /   158761      -221.51678      -171.32867       723.68749
NODE  /   158762      -227.57428      -171.32867       727.47264
NODE  /   158763      -221.51678      -178.32169       723.68749
NODE  /   158764      -227.57428      -178.32169       727.47264
NODE  /   158765      -221.51678      -157.34265       723.68749
NODE  /   158766      -221.51678      -164.33566       723.68749
NODE  /   158767      -227.57428      -157.34265       727.47264
NODE  /   158768      -227.57428      -164.33566       727.47264
NODE  /   158769      -203.34433      -171.32867       712.33208
NODE  /   158770      -209.40182      -171.32867       716.11723
NODE  /   158771      -203.34433      -178.32169       712.33208
NODE  /   158772      -209.40182      -178.32169       716.11723
NODE  /   158773      -203.34433      -157.34265       712.33208
NODE  /   158774      -203.34433      -164.33566       712.33208
NODE  /   158775      -209.40182      -157.34265       716.11723
NODE  /   158776      -209.40182      -164.33566       716.11723
NODE  /   158777  -288.149139869      -374.12589 765.32402020972
NODE  /   158778      -282.09164      -374.12589       761.53887
NODE  /   158779      -276.03418      -374.12589       757.75377
NODE  /   158780      -269.97668      -374.12589       753.96861
NODE  /   158781      -263.91919      -374.12589       750.18346
NODE  /   158782      -257.86172      -374.12589       746.39836
NODE  /   158783      -251.80423      -374.12589       742.61321
NODE  /   158784      -245.74673      -374.12589       738.82805
NODE  /   158785      -239.68925      -374.12589       735.04289
NODE  /   158786      -233.63176      -374.12589        731.2578
NODE  /   158787      -227.57428      -374.12589       727.47264
NODE  /   158788      -221.51678      -374.12589       723.68749
NODE  /   158789       -215.4593      -374.12589       719.90239
NODE  /   158790      -209.40182      -374.12589       716.11723
NODE  /   158791      -203.34433      -374.12589       712.33208
NODE  /   158792      -197.28685      -374.12589       708.54698
NODE  /   158793      -191.22935      -374.12589       704.76183
NODE  /   158794      -185.17188      -374.12589       700.97667
NODE  /   158795      -179.11438      -374.12589       697.19151
NODE  /   158796       -173.0569      -374.12589       693.40642
NODE  /   158797      -233.63176      -367.13287        731.2578
NODE  /   158798      -233.63176      -360.13986        731.2578
NODE  /   158799      -233.63176      -353.14685        731.2578
NODE  /   158800      -233.63176      -346.15384        731.2578
NODE  /   158801      -233.63176      -339.16083        731.2578
NODE  /   158802      -233.63176      -332.16785        731.2578
NODE  /   158803      -233.63176      -325.17484        731.2578
NODE  /   158804      -233.63176      -318.18182        731.2578
NODE  /   158805      -233.63176      -311.18881        731.2578
NODE  /   158806      -233.63176       -304.1958        731.2578
NODE  /   158807      -233.63176      -297.20279        731.2578
NODE  /   158808      -233.63176      -290.20978        731.2578
NODE  /   158809      -233.63176       -283.2168        731.2578
NODE  /   158810      -233.63176      -276.22379        731.2578
NODE  /   158811      -233.63176      -269.23077        731.2578
NODE  /   158812      -233.63176      -262.23776        731.2578
NODE  /   158813      -233.63176      -255.24475        731.2578
NODE  /   158814      -239.68925      -311.18881       735.04289
NODE  /   158815      -245.74673      -311.18881       738.82805
NODE  /   158816      -251.80423      -311.18881       742.61321
NODE  /   158817      -257.86172      -311.18881       746.39836
NODE  /   158818      -263.91919      -311.18881       750.18346
NODE  /   158819      -269.97668      -311.18881       753.96861
NODE  /   158820      -276.03418      -311.18881       757.75377
NODE  /   158821      -282.09164      -311.18881       761.53887
NODE  /   158822  -288.149139869      -311.18881 765.32402020972
NODE  /   158823      -263.91919      -318.18182       750.18346
NODE  /   158824      -263.91919      -325.17484       750.18346
NODE  /   158825      -263.91919      -332.16785       750.18346
NODE  /   158826      -263.91919      -339.16083       750.18346
NODE  /   158827      -263.91919      -346.15384       750.18346
NODE  /   158828      -263.91919      -353.14685       750.18346
NODE  /   158829      -263.91919      -360.13986       750.18346
NODE  /   158830      -263.91919      -367.13287       750.18346
NODE  /   158831      -257.86172      -339.16083       746.39836
NODE  /   158832      -251.80423      -339.16083       742.61321
NODE  /   158833      -245.74673      -339.16083       738.82805
NODE  /   158834      -239.68925      -339.16083       735.04289
NODE  /   158835      -251.80423      -332.16785       742.61321
NODE  /   158836      -251.80423      -325.17484       742.61321
NODE  /   158837      -251.80423      -318.18182       742.61321
NODE  /   158838      -257.86172      -325.17484       746.39836
NODE  /   158839      -257.86172      -332.16785       746.39836
NODE  /   158840      -257.86172      -318.18182       746.39836
NODE  /   158841      -239.68925      -325.17484       735.04289
NODE  /   158842      -245.74673      -325.17484       738.82805
NODE  /   158843      -239.68925      -332.16785       735.04289
NODE  /   158844      -245.74673      -332.16785       738.82805
NODE  /   158845      -239.68925      -318.18182       735.04289
NODE  /   158846      -245.74673      -318.18182       738.82805
NODE  /   158847      -251.80423      -367.13287       742.61321
NODE  /   158848      -251.80423      -360.13986       742.61321
NODE  /   158849      -251.80423      -353.14685       742.61321
NODE  /   158850      -251.80423      -346.15384       742.61321
NODE  /   158851      -257.86172      -360.13986       746.39836
NODE  /   158852      -257.86172      -367.13287       746.39836
NODE  /   158853      -257.86172      -353.14685       746.39836
NODE  /   158854      -257.86172      -346.15384       746.39836
NODE  /   158855      -239.68925      -360.13986       735.04289
NODE  /   158856      -245.74673      -360.13986       738.82805
NODE  /   158857      -239.68925      -367.13287       735.04289
NODE  /   158858      -245.74673      -367.13287       738.82805
NODE  /   158859      -239.68925      -346.15384       735.04289
NODE  /   158860      -239.68925      -353.14685       735.04289
NODE  /   158861      -245.74673      -346.15384       738.82805
NODE  /   158862      -245.74673      -353.14685       738.82805
NODE  /   158863  -288.149139869      -339.16083 765.32402020972
NODE  /   158864      -282.09164      -339.16083       761.53887
NODE  /   158865      -276.03418      -339.16083       757.75377
NODE  /   158866      -269.97668      -339.16083       753.96861
NODE  /   158867      -282.09164      -332.16785       761.53887
NODE  /   158868      -282.09164      -325.17484       761.53887
NODE  /   158869      -282.09164      -318.18182       761.53887
NODE  /   158870  -288.149139869      -325.17484 765.32402020972
NODE  /   158871  -288.149139869      -332.16785 765.32402020972
NODE  /   158872  -288.149139869      -318.18182 765.32402020972
NODE  /   158873      -269.97668      -325.17484       753.96861
NODE  /   158874      -276.03418      -325.17484       757.75377
NODE  /   158875      -269.97668      -332.16785       753.96861
NODE  /   158876      -276.03418      -332.16785       757.75377
NODE  /   158877      -269.97668      -318.18182       753.96861
NODE  /   158878      -276.03418      -318.18182       757.75377
NODE  /   158879      -282.09164      -367.13287       761.53887
NODE  /   158880      -282.09164      -360.13986       761.53887
NODE  /   158881      -282.09164      -353.14685       761.53887
NODE  /   158882      -282.09164      -346.15384       761.53887
NODE  /   158883  -288.149139869      -360.13986 765.32402020972
NODE  /   158884  -288.149139869      -367.13287 765.32402020972
NODE  /   158885  -288.149139869      -353.14685 765.32402020972
NODE  /   158886  -288.149139869      -346.15384 765.32402020972
NODE  /   158887      -269.97668      -360.13986       753.96861
NODE  /   158888      -276.03418      -360.13986       757.75377
NODE  /   158889      -269.97668      -367.13287       753.96861
NODE  /   158890      -276.03418      -367.13287       757.75377
NODE  /   158891      -269.97668      -346.15384       753.96861
NODE  /   158892      -269.97668      -353.14685       753.96861
NODE  /   158893      -276.03418      -346.15384       757.75377
NODE  /   158894      -276.03418      -353.14685       757.75377
NODE  /   158895      -263.91919      -255.24475       750.18346
NODE  /   158896      -263.91919      -262.23776       750.18346
NODE  /   158897      -263.91919      -269.23077       750.18346
NODE  /   158898      -263.91919      -276.22379       750.18346
NODE  /   158899      -263.91919       -283.2168       750.18346
NODE  /   158900      -263.91919      -290.20978       750.18346
NODE  /   158901      -263.91919      -297.20279       750.18346
NODE  /   158902      -263.91919       -304.1958       750.18346
NODE  /   158903      -257.86172      -276.22379       746.39836
NODE  /   158904      -251.80423      -276.22379       742.61321
NODE  /   158905      -245.74673      -276.22379       738.82805
NODE  /   158906      -239.68925      -276.22379       735.04289
NODE  /   158907      -251.80423      -269.23077       742.61321
NODE  /   158908      -251.80423      -262.23776       742.61321
NODE  /   158909      -251.80423      -255.24475       742.61321
NODE  /   158910      -257.86172      -262.23776       746.39836
NODE  /   158911      -257.86172      -269.23077       746.39836
NODE  /   158912      -257.86172      -255.24475       746.39836
NODE  /   158913      -239.68925      -262.23776       735.04289
NODE  /   158914      -245.74673      -262.23776       738.82805
NODE  /   158915      -239.68925      -269.23077       735.04289
NODE  /   158916      -245.74673      -269.23077       738.82805
NODE  /   158917      -239.68925      -255.24475       735.04289
NODE  /   158918      -245.74673      -255.24475       738.82805
NODE  /   158919      -251.80423       -304.1958       742.61321
NODE  /   158920      -251.80423      -297.20279       742.61321
NODE  /   158921      -251.80423      -290.20978       742.61321
NODE  /   158922      -251.80423       -283.2168       742.61321
NODE  /   158923      -257.86172      -297.20279       746.39836
NODE  /   158924      -257.86172       -304.1958       746.39836
NODE  /   158925      -257.86172      -290.20978       746.39836
NODE  /   158926      -257.86172       -283.2168       746.39836
NODE  /   158927      -239.68925      -297.20279       735.04289
NODE  /   158928      -245.74673      -297.20279       738.82805
NODE  /   158929      -239.68925       -304.1958       735.04289
NODE  /   158930      -245.74673       -304.1958       738.82805
NODE  /   158931      -239.68925       -283.2168       735.04289
NODE  /   158932      -239.68925      -290.20978       735.04289
NODE  /   158933      -245.74673       -283.2168       738.82805
NODE  /   158934      -245.74673      -290.20978       738.82805
NODE  /   158935  -288.149139869      -276.22379 765.32402020972
NODE  /   158936      -282.09164      -276.22379       761.53887
NODE  /   158937      -276.03418      -276.22379       757.75377
NODE  /   158938      -269.97668      -276.22379       753.96861
NODE  /   158939      -282.09164      -269.23077       761.53887
NODE  /   158940      -282.09164      -262.23776       761.53887
NODE  /   158941      -282.09164      -255.24475       761.53887
NODE  /   158942  -288.149139869      -262.23776 765.32402020972
NODE  /   158943  -288.149139869      -269.23077 765.32402020972
NODE  /   158944  -288.149139869      -255.24475 765.32402020972
NODE  /   158945      -269.97668      -262.23776       753.96861
NODE  /   158946      -276.03418      -262.23776       757.75377
NODE  /   158947      -269.97668      -269.23077       753.96861
NODE  /   158948      -276.03418      -269.23077       757.75377
NODE  /   158949      -269.97668      -255.24475       753.96861
NODE  /   158950      -276.03418      -255.24475       757.75377
NODE  /   158951      -282.09164       -304.1958       761.53887
NODE  /   158952      -282.09164      -297.20279       761.53887
NODE  /   158953      -282.09164      -290.20978       761.53887
NODE  /   158954      -282.09164       -283.2168       761.53887
NODE  /   158955  -288.149139869      -297.20279 765.32402020972
NODE  /   158956  -288.149139869       -304.1958 765.32402020972
NODE  /   158957  -288.149139869      -290.20978 765.32402020972
NODE  /   158958  -288.149139869       -283.2168 765.32402020972
NODE  /   158959      -269.97668      -297.20279       753.96861
NODE  /   158960      -276.03418      -297.20279       757.75377
NODE  /   158961      -269.97668       -304.1958       753.96861
NODE  /   158962      -276.03418       -304.1958       757.75377
NODE  /   158963      -269.97668       -283.2168       753.96861
NODE  /   158964      -269.97668      -290.20978       753.96861
NODE  /   158965      -276.03418       -283.2168       757.75377
NODE  /   158966      -276.03418      -290.20978       757.75377
NODE  /   158967       -173.0569      -311.18881       693.40642
NODE  /   158968      -179.11438      -311.18881       697.19151
NODE  /   158969      -185.17188      -311.18881       700.97667
NODE  /   158970      -191.22935      -311.18881       704.76183
NODE  /   158971      -197.28685      -311.18881       708.54698
NODE  /   158972      -203.34433      -311.18881       712.33208
NODE  /   158973      -209.40182      -311.18881       716.11723
NODE  /   158974       -215.4593      -311.18881       719.90239
NODE  /   158975      -221.51678      -311.18881       723.68749
NODE  /   158976      -227.57428      -311.18881       727.47264
NODE  /   158977      -197.28685      -318.18182       708.54698
NODE  /   158978      -197.28685      -325.17484       708.54698
NODE  /   158979      -197.28685      -332.16785       708.54698
NODE  /   158980      -197.28685      -339.16083       708.54698
NODE  /   158981      -197.28685      -346.15384       708.54698
NODE  /   158982      -197.28685      -353.14685       708.54698
NODE  /   158983      -197.28685      -360.13986       708.54698
NODE  /   158984      -197.28685      -367.13287       708.54698
NODE  /   158985      -191.22935      -339.16083       704.76183
NODE  /   158986      -185.17188      -339.16083       700.97667
NODE  /   158987      -179.11438      -339.16083       697.19151
NODE  /   158988       -173.0569      -339.16083       693.40642
NODE  /   158989      -185.17188      -332.16785       700.97667
NODE  /   158990      -185.17188      -325.17484       700.97667
NODE  /   158991      -185.17188      -318.18182       700.97667
NODE  /   158992      -191.22935      -325.17484       704.76183
NODE  /   158993      -191.22935      -332.16785       704.76183
NODE  /   158994      -191.22935      -318.18182       704.76183
NODE  /   158995       -173.0569      -325.17484       693.40642
NODE  /   158996      -179.11438      -325.17484       697.19151
NODE  /   158997       -173.0569      -332.16785       693.40642
NODE  /   158998      -179.11438      -332.16785       697.19151
NODE  /   158999       -173.0569      -318.18182       693.40642
NODE  /   159000      -179.11438      -318.18182       697.19151
NODE  /   159001      -185.17188      -367.13287       700.97667
NODE  /   159002      -185.17188      -360.13986       700.97667
NODE  /   159003      -185.17188      -353.14685       700.97667
NODE  /   159004      -185.17188      -346.15384       700.97667
NODE  /   159005      -191.22935      -360.13986       704.76183
NODE  /   159006      -191.22935      -367.13287       704.76183
NODE  /   159007      -191.22935      -353.14685       704.76183
NODE  /   159008      -191.22935      -346.15384       704.76183
NODE  /   159009       -173.0569      -360.13986       693.40642
NODE  /   159010      -179.11438      -360.13986       697.19151
NODE  /   159011       -173.0569      -367.13287       693.40642
NODE  /   159012      -179.11438      -367.13287       697.19151
NODE  /   159013       -173.0569      -346.15384       693.40642
NODE  /   159014       -173.0569      -353.14685       693.40642
NODE  /   159015      -179.11438      -346.15384       697.19151
NODE  /   159016      -179.11438      -353.14685       697.19151
NODE  /   159017      -227.57428      -339.16083       727.47264
NODE  /   159018      -221.51678      -339.16083       723.68749
NODE  /   159019       -215.4593      -339.16083       719.90239
NODE  /   159020      -209.40182      -339.16083       716.11723
NODE  /   159021      -203.34433      -339.16083       712.33208
NODE  /   159022       -215.4593      -332.16785       719.90239
NODE  /   159023       -215.4593      -325.17484       719.90239
NODE  /   159024       -215.4593      -318.18182       719.90239
NODE  /   159025      -221.51678      -325.17484       723.68749
NODE  /   159026      -227.57428      -325.17484       727.47264
NODE  /   159027      -221.51678      -332.16785       723.68749
NODE  /   159028      -227.57428      -332.16785       727.47264
NODE  /   159029      -221.51678      -318.18182       723.68749
NODE  /   159030      -227.57428      -318.18182       727.47264
NODE  /   159031      -203.34433      -325.17484       712.33208
NODE  /   159032      -209.40182      -325.17484       716.11723
NODE  /   159033      -203.34433      -332.16785       712.33208
NODE  /   159034      -209.40182      -332.16785       716.11723
NODE  /   159035      -203.34433      -318.18182       712.33208
NODE  /   159036      -209.40182      -318.18182       716.11723
NODE  /   159037       -215.4593      -367.13287       719.90239
NODE  /   159038       -215.4593      -360.13986       719.90239
NODE  /   159039       -215.4593      -353.14685       719.90239
NODE  /   159040       -215.4593      -346.15384       719.90239
NODE  /   159041      -221.51678      -360.13986       723.68749
NODE  /   159042      -227.57428      -360.13986       727.47264
NODE  /   159043      -221.51678      -367.13287       723.68749
NODE  /   159044      -227.57428      -367.13287       727.47264
NODE  /   159045      -221.51678      -346.15384       723.68749
NODE  /   159046      -221.51678      -353.14685       723.68749
NODE  /   159047      -227.57428      -346.15384       727.47264
NODE  /   159048      -227.57428      -353.14685       727.47264
NODE  /   159049      -203.34433      -360.13986       712.33208
NODE  /   159050      -209.40182      -360.13986       716.11723
NODE  /   159051      -203.34433      -367.13287       712.33208
NODE  /   159052      -209.40182      -367.13287       716.11723
NODE  /   159053      -203.34433      -346.15384       712.33208
NODE  /   159054      -203.34433      -353.14685       712.33208
NODE  /   159055      -209.40182      -346.15384       716.11723
NODE  /   159056      -209.40182      -353.14685       716.11723
NODE  /   159057      -197.28685      -255.24475       708.54698
NODE  /   159058      -197.28685      -262.23776       708.54698
NODE  /   159059      -197.28685      -269.23077       708.54698
NODE  /   159060      -197.28685      -276.22379       708.54698
NODE  /   159061      -197.28685       -283.2168       708.54698
NODE  /   159062      -197.28685      -290.20978       708.54698
NODE  /   159063      -197.28685      -297.20279       708.54698
NODE  /   159064      -197.28685       -304.1958       708.54698
NODE  /   159065      -191.22935      -276.22379       704.76183
NODE  /   159066      -185.17188      -276.22379       700.97667
NODE  /   159067      -179.11438      -276.22379       697.19151
NODE  /   159068       -173.0569      -276.22379       693.40642
NODE  /   159069      -185.17188      -269.23077       700.97667
NODE  /   159070      -185.17188      -262.23776       700.97667
NODE  /   159071      -185.17188      -255.24475       700.97667
NODE  /   159072      -191.22935      -262.23776       704.76183
NODE  /   159073      -191.22935      -269.23077       704.76183
NODE  /   159074      -191.22935      -255.24475       704.76183
NODE  /   159075       -173.0569      -262.23776       693.40642
NODE  /   159076      -179.11438      -262.23776       697.19151
NODE  /   159077       -173.0569      -269.23077       693.40642
NODE  /   159078      -179.11438      -269.23077       697.19151
NODE  /   159079       -173.0569      -255.24475       693.40642
NODE  /   159080      -179.11438      -255.24475       697.19151
NODE  /   159081      -185.17188       -304.1958       700.97667
NODE  /   159082      -185.17188      -297.20279       700.97667
NODE  /   159083      -185.17188      -290.20978       700.97667
NODE  /   159084      -185.17188       -283.2168       700.97667
NODE  /   159085      -191.22935      -297.20279       704.76183
NODE  /   159086      -191.22935       -304.1958       704.76183
NODE  /   159087      -191.22935      -290.20978       704.76183
NODE  /   159088      -191.22935       -283.2168       704.76183
NODE  /   159089       -173.0569      -297.20279       693.40642
NODE  /   159090      -179.11438      -297.20279       697.19151
NODE  /   159091       -173.0569       -304.1958       693.40642
NODE  /   159092      -179.11438       -304.1958       697.19151
NODE  /   159093       -173.0569       -283.2168       693.40642
NODE  /   159094       -173.0569      -290.20978       693.40642
NODE  /   159095      -179.11438       -283.2168       697.19151
NODE  /   159096      -179.11438      -290.20978       697.19151
NODE  /   159097      -227.57428      -276.22379       727.47264
NODE  /   159098      -221.51678      -276.22379       723.68749
NODE  /   159099       -215.4593      -276.22379       719.90239
NODE  /   159100      -209.40182      -276.22379       716.11723
NODE  /   159101      -203.34433      -276.22379       712.33208
NODE  /   159102       -215.4593      -269.23077       719.90239
NODE  /   159103       -215.4593      -262.23776       719.90239
NODE  /   159104       -215.4593      -255.24475       719.90239
NODE  /   159105      -221.51678      -262.23776       723.68749
NODE  /   159106      -227.57428      -262.23776       727.47264
NODE  /   159107      -221.51678      -269.23077       723.68749
NODE  /   159108      -227.57428      -269.23077       727.47264
NODE  /   159109      -221.51678      -255.24475       723.68749
NODE  /   159110      -227.57428      -255.24475       727.47264
NODE  /   159111      -203.34433      -262.23776       712.33208
NODE  /   159112      -209.40182      -262.23776       716.11723
NODE  /   159113      -203.34433      -269.23077       712.33208
NODE  /   159114      -209.40182      -269.23077       716.11723
NODE  /   159115      -203.34433      -255.24475       712.33208
NODE  /   159116      -209.40182      -255.24475       716.11723
NODE  /   159117       -215.4593       -304.1958       719.90239
NODE  /   159118       -215.4593      -297.20279       719.90239
NODE  /   159119       -215.4593      -290.20978       719.90239
NODE  /   159120       -215.4593       -283.2168       719.90239
NODE  /   159121      -221.51678      -297.20279       723.68749
NODE  /   159122      -227.57428      -297.20279       727.47264
NODE  /   159123      -221.51678       -304.1958       723.68749
NODE  /   159124      -227.57428       -304.1958       727.47264
NODE  /   159125      -221.51678       -283.2168       723.68749
NODE  /   159126      -221.51678      -290.20978       723.68749
NODE  /   159127      -227.57428       -283.2168       727.47264
NODE  /   159128      -227.57428      -290.20978       727.47264
NODE  /   159129      -203.34433      -297.20279       712.33208
NODE  /   159130      -209.40182      -297.20279       716.11723
NODE  /   159131      -203.34433       -304.1958       712.33208
NODE  /   159132      -209.40182       -304.1958       716.11723
NODE  /   159133      -203.34433       -283.2168       712.33208
NODE  /   159134      -203.34433      -290.20978       712.33208
NODE  /   159135      -209.40182       -283.2168       716.11723
NODE  /   159136      -209.40182      -290.20978       716.11723
NODE  /   159137      -233.63176      -493.00699        731.2578
NODE  /   159138      -233.63176      -486.01398        731.2578
NODE  /   159139      -233.63176      -479.02097        731.2578
NODE  /   159140      -233.63176      -472.02798        731.2578
NODE  /   159141      -233.63176      -465.03497        731.2578
NODE  /   159142      -233.63176      -458.04196        731.2578
NODE  /   159143      -233.63176      -451.04895        731.2578
NODE  /   159144      -233.63176      -444.05594        731.2578
NODE  /   159145      -233.63176      -437.06293        731.2578
NODE  /   159146      -233.63176      -430.06992        731.2578
NODE  /   159147      -233.63176      -423.07693        731.2578
NODE  /   159148      -233.63176      -416.08392        731.2578
NODE  /   159149      -233.63176      -409.09091        731.2578
NODE  /   159150      -233.63176       -402.0979        731.2578
NODE  /   159151      -233.63176      -395.10489        731.2578
NODE  /   159152      -233.63176      -388.11188        731.2578
NODE  /   159153      -233.63176       -381.1189        731.2578
NODE  /   159154      -239.68925      -437.06293       735.04289
NODE  /   159155      -245.74673      -437.06293       738.82805
NODE  /   159156      -251.80423      -437.06293       742.61321
NODE  /   159157      -257.86172      -437.06293       746.39836
NODE  /   159158      -263.91919      -437.06293       750.18346
NODE  /   159159      -269.97668      -437.06293       753.96861
NODE  /   159160      -276.03418      -437.06293       757.75377
NODE  /   159161      -282.09164      -437.06293       761.53887
NODE  /   159162      -263.91919      -444.05594       750.18346
NODE  /   159163      -263.91919      -451.04895       750.18346
NODE  /   159164      -263.91919      -458.04196       750.18346
NODE  /   159165      -263.91919      -465.03497       750.18346
NODE  /   159166      -263.91919      -472.02798       750.18346
NODE  /   159167 -232.1092839192  -506.500467332  651.7038236217
NODE  /   159168      -263.91919      -479.02097       750.18346
NODE  /   159169      -263.91919      -486.01398       750.18346
NODE  /   159170      -263.91919      -493.00699       750.18346
NODE  /   159171      -257.86172      -465.03497       746.39836
NODE  /   159172      -251.80423      -465.03497       742.61321
NODE  /   159173      -245.74673      -465.03497       738.82805
NODE  /   159174      -239.68925      -465.03497       735.04289
NODE  /   159175      -251.80423      -458.04196       742.61321
NODE  /   159176      -251.80423      -451.04895       742.61321
NODE  /   159177      -251.80423      -444.05594       742.61321
NODE  /   159178      -257.86172      -451.04895       746.39836
NODE  /   159179      -257.86172      -458.04196       746.39836
NODE  /   159180      -257.86172      -444.05594       746.39836
NODE  /   159181      -239.68925      -451.04895       735.04289
NODE  /   159182      -245.74673      -451.04895       738.82805
NODE  /   159183      -239.68925      -458.04196       735.04289
NODE  /   159184      -245.74673      -458.04196       738.82805
NODE  /   159185      -239.68925      -444.05594       735.04289
NODE  /   159186      -245.74673      -444.05594       738.82805
NODE  /   159187      -251.80423      -493.00699       742.61321
NODE  /   159188      -251.80423      -486.01398       742.61321
NODE  /   159189      -251.80423      -479.02097       742.61321
NODE  /   159190      -251.80423      -472.02798       742.61321
NODE  /   159191      -257.86172      -486.01398       746.39836
NODE  /   159192      -257.86172      -493.00699       746.39836
NODE  /   159193      -257.86172      -479.02097       746.39836
NODE  /   159194      -257.86172      -472.02798       746.39836
NODE  /   159195      -239.68925      -486.01398       735.04289
NODE  /   159196      -245.74673      -486.01398       738.82805
NODE  /   159197      -239.68925      -493.00699       735.04289
NODE  /   159198      -245.74673      -493.00699       738.82805
NODE  /   159199      -239.68925      -472.02798       735.04289
NODE  /   159200      -239.68925      -479.02097       735.04289
NODE  /   159201      -245.74673      -472.02798       738.82805
NODE  /   159202      -245.74673      -479.02097       738.82805
NODE  /   159203      -282.09164      -465.03497       761.53887
NODE  /   159204      -276.03418      -465.03497       757.75377
NODE  /   159205      -269.97668      -465.03497       753.96861
NODE  /   159206      -282.09164      -458.04196       761.53887
NODE  /   159207      -282.09164      -451.04895       761.53887
NODE  /   159208 -235.2190411618  -506.501887635 657.63313385002
NODE  /   159209      -282.09164      -444.05594       761.53887
NODE  /   159210      -269.97668      -451.04895       753.96861
NODE  /   159211      -276.03418      -451.04895       757.75377
NODE  /   159212      -269.97668      -458.04196       753.96861
NODE  /   159213      -276.03418      -458.04196       757.75377
NODE  /   159214      -269.97668      -444.05594       753.96861
NODE  /   159215  -228.947109849 -499.7194987216 661.55959618456
NODE  /   159216  -225.862366616  -499.717954433 655.60826937347
NODE  /   159217 -232.1069536132 -499.7147656828 651.70666530146
NODE  /   159218      -276.03418      -444.05594       757.75377
NODE  /   159219      -282.09164      -493.00699       761.53887
NODE  /   159220      -282.09164      -486.01398       761.53887
NODE  /   159221      -282.09164      -479.02097       761.53887
NODE  /   159222      -282.09164      -472.02798       761.53887
NODE  /   159223      -269.97668      -486.01398       753.96861
NODE  /   159224      -276.03418      -486.01398       757.75377
NODE  /   159225      -269.97668      -493.00699       753.96861
NODE  /   159226      -276.03418      -493.00699       757.75377
NODE  /   159227      -269.97668      -472.02798       753.96861
NODE  /   159228 -235.2168027181 -499.7162042528 657.63597394686
NODE  /   159229  -228.944872655 -492.9338084733 661.56251258161
NODE  /   159230 -225.8600023008 -492.9322507128 655.61123129394
NODE  /   159231 -232.1045410337 -492.9290608464 651.70955839107
NODE  /   159232      -269.97668      -479.02097       753.96861
NODE  /   159233      -276.03418      -472.02798       757.75377
NODE  /   159234      -276.03418      -479.02097       757.75377
NODE  /   159235      -263.91919       -381.1189       750.18346
NODE  /   159236      -263.91919      -388.11188       750.18346
NODE  /   159237      -263.91919      -395.10489       750.18346
NODE  /   159238      -263.91919       -402.0979       750.18346
NODE  /   159239      -263.91919      -409.09091       750.18346
NODE  /   159240      -263.91919      -416.08392       750.18346
NODE  /   159241      -263.91919      -423.07693       750.18346
NODE  /   159242      -263.91919      -430.06992       750.18346
NODE  /   159243      -257.86172       -402.0979       746.39836
NODE  /   159244      -251.80423       -402.0979       742.61321
NODE  /   159245      -245.74673       -402.0979       738.82805
NODE  /   159246      -239.68925       -402.0979       735.04289
NODE  /   159247      -251.80423      -395.10489       742.61321
NODE  /   159248      -251.80423      -388.11188       742.61321
NODE  /   159249      -251.80423       -381.1189       742.61321
NODE  /   159250      -257.86172      -388.11188       746.39836
NODE  /   159251      -257.86172      -395.10489       746.39836
NODE  /   159252      -257.86172       -381.1189       746.39836
NODE  /   159253      -239.68925      -388.11188       735.04289
NODE  /   159254      -245.74673      -388.11188       738.82805
NODE  /   159255      -239.68925      -395.10489       735.04289
NODE  /   159256      -245.74673      -395.10489       738.82805
NODE  /   159257      -239.68925       -381.1189       735.04289
NODE  /   159258      -245.74673       -381.1189       738.82805
NODE  /   159259      -251.80423      -430.06992       742.61321
NODE  /   159260      -251.80423      -423.07693       742.61321
NODE  /   159261      -251.80423      -416.08392       742.61321
NODE  /   159262      -251.80423      -409.09091       742.61321
NODE  /   159263      -257.86172      -423.07693       746.39836
NODE  /   159264      -257.86172      -430.06992       746.39836
NODE  /   159265      -257.86172      -416.08392       746.39836
NODE  /   159266      -257.86172      -409.09091       746.39836
NODE  /   159267      -239.68925      -423.07693       735.04289
NODE  /   159268      -245.74673      -423.07693       738.82805
NODE  /   159269      -239.68925      -430.06992       735.04289
NODE  /   159270      -245.74673      -430.06992       738.82805
NODE  /   159271      -239.68925      -409.09091       735.04289
NODE  /   159272      -239.68925      -416.08392       735.04289
NODE  /   159273      -245.74673      -409.09091       738.82805
NODE  /   159274      -245.74673      -416.08392       738.82805
NODE  /   159275  -288.149139869       -402.0979 765.32402020972
NODE  /   159276      -282.09164       -402.0979       761.53887
NODE  /   159277      -276.03418       -402.0979       757.75377
NODE  /   159278      -269.97668       -402.0979       753.96861
NODE  /   159279      -282.09164      -395.10489       761.53887
NODE  /   159280      -282.09164      -388.11188       761.53887
NODE  /   159281      -282.09164       -381.1189       761.53887
NODE  /   159282  -288.149139869      -388.11188 765.32402020972
NODE  /   159283  -288.149139869      -395.10489 765.32402020972
NODE  /   159284  -288.149139869       -381.1189 765.32402020972
NODE  /   159285      -269.97668      -388.11188       753.96861
NODE  /   159286      -276.03418      -388.11188       757.75377
NODE  /   159287      -269.97668      -395.10489       753.96861
NODE  /   159288      -276.03418      -395.10489       757.75377
NODE  /   159289      -269.97668       -381.1189       753.96861
NODE  /   159290      -276.03418       -381.1189       757.75377
NODE  /   159291      -282.09164      -430.06992       761.53887
NODE  /   159292      -282.09164      -423.07693       761.53887
NODE  /   159293      -282.09164      -416.08392       761.53887
NODE  /   159294      -282.09164      -409.09091       761.53887
NODE  /   159295  -288.149139869      -423.07693 765.32402020972
NODE  /   159296  -288.149139869      -416.08392 765.32402020972
NODE  /   159297  -288.149139869      -409.09091 765.32402020972
NODE  /   159298      -269.97668      -423.07693       753.96861
NODE  /   159299      -276.03418      -423.07693       757.75377
NODE  /   159300      -269.97668      -430.06992       753.96861
NODE  /   159301 -235.2145000759 -492.9305126628 657.63884691621
NODE  /   159302      -276.03418      -430.06992       757.75377
NODE  /   159303      -269.97668      -409.09091       753.96861
NODE  /   159304      -269.97668      -416.08392       753.96861
NODE  /   159305      -276.03418      -409.09091       757.75377
NODE  /   159306      -276.03418      -416.08392       757.75377
NODE  /   159307       -173.0569      -437.06293       693.40642
NODE  /   159308      -179.11438      -437.06293       697.19151
NODE  /   159309      -185.17188      -437.06293       700.97667
NODE  /   159310      -191.22935      -437.06293       704.76183
NODE  /   159311      -197.28685      -437.06293       708.54698
NODE  /   159312      -203.34433      -437.06293       712.33208
NODE  /   159313      -209.40182      -437.06293       716.11723
NODE  /   159314       -215.4593      -437.06293       719.90239
NODE  /   159315      -221.51678      -437.06293       723.68749
NODE  /   159316      -227.57428      -437.06293       727.47264
NODE  /   159317      -197.28685      -444.05594       708.54698
NODE  /   159318      -197.28685      -451.04895       708.54698
NODE  /   159319      -197.28685      -458.04196       708.54698
NODE  /   159320      -197.28685      -465.03497       708.54698
NODE  /   159321      -197.28685      -472.02798       708.54698
NODE  /   159322      -197.28685      -479.02097       708.54698
NODE  /   159323      -197.28685      -486.01398       708.54698
NODE  /   159324      -197.28685      -493.00699       708.54698
NODE  /   159325      -191.22935      -465.03497       704.76183
NODE  /   159326      -185.17188      -465.03497       700.97667
NODE  /   159327      -179.11438      -465.03497       697.19151
NODE  /   159328       -173.0569      -465.03497       693.40642
NODE  /   159329      -185.17188      -458.04196       700.97667
NODE  /   159330      -185.17188      -451.04895       700.97667
NODE  /   159331      -185.17188      -444.05594       700.97667
NODE  /   159332      -191.22935      -451.04895       704.76183
NODE  /   159333      -191.22935      -458.04196       704.76183
NODE  /   159334      -191.22935      -444.05594       704.76183
NODE  /   159335       -173.0569      -451.04895       693.40642
NODE  /   159336      -179.11438      -451.04895       697.19151
NODE  /   159337       -173.0569      -458.04196       693.40642
NODE  /   159338      -179.11438      -458.04196       697.19151
NODE  /   159339       -173.0569      -444.05594       693.40642
NODE  /   159340      -179.11438      -444.05594       697.19151
NODE  /   159341      -185.17188      -493.00699       700.97667
NODE  /   159342      -185.17188      -486.01398       700.97667
NODE  /   159343      -185.17188      -479.02097       700.97667
NODE  /   159344      -185.17188      -472.02798       700.97667
NODE  /   159345      -191.22935      -486.01398       704.76183
NODE  /   159346      -191.22935      -493.00699       704.76183
NODE  /   159347      -191.22935      -479.02097       704.76183
NODE  /   159348      -191.22935      -472.02798       704.76183
NODE  /   159349       -173.0569      -486.01398       693.40642
NODE  /   159350      -179.11438      -486.01398       697.19151
NODE  /   159351       -173.0569      -493.00699       693.40642
NODE  /   159352      -179.11438      -493.00699       697.19151
NODE  /   159353       -173.0569      -472.02798       693.40642
NODE  /   159354       -173.0569      -479.02097       693.40642
NODE  /   159355      -179.11438      -472.02798       697.19151
NODE  /   159356      -179.11438      -479.02097       697.19151
NODE  /   159357      -227.57428      -465.03497       727.47264
NODE  /   159358      -221.51678      -465.03497       723.68749
NODE  /   159359       -215.4593      -465.03497       719.90239
NODE  /   159360      -209.40182      -465.03497       716.11723
NODE  /   159361      -203.34433      -465.03497       712.33208
NODE  /   159362       -215.4593      -458.04196       719.90239
NODE  /   159363       -215.4593      -451.04895       719.90239
NODE  /   159364       -215.4593      -444.05594       719.90239
NODE  /   159365      -221.51678      -451.04895       723.68749
NODE  /   159366      -227.57428      -451.04895       727.47264
NODE  /   159367      -221.51678      -458.04196       723.68749
NODE  /   159368      -227.57428      -458.04196       727.47264
NODE  /   159369      -221.51678      -444.05594       723.68749
NODE  /   159370      -227.57428      -444.05594       727.47264
NODE  /   159371      -203.34433      -451.04895       712.33208
NODE  /   159372      -209.40182      -451.04895       716.11723
NODE  /   159373      -203.34433      -458.04196       712.33208
NODE  /   159374      -209.40182      -458.04196       716.11723
NODE  /   159375      -203.34433      -444.05594       712.33208
NODE  /   159376      -209.40182      -444.05594       716.11723
NODE  /   159377       -215.4593      -493.00699       719.90239
NODE  /   159378       -215.4593      -486.01398       719.90239
NODE  /   159379       -215.4593      -479.02097       719.90239
NODE  /   159380       -215.4593      -472.02798       719.90239
NODE  /   159381      -221.51678      -486.01398       723.68749
NODE  /   159382      -227.57428      -486.01398       727.47264
NODE  /   159383      -221.51678      -493.00699       723.68749
NODE  /   159384      -227.57428      -493.00699       727.47264
NODE  /   159385      -221.51678      -472.02798       723.68749
NODE  /   159386      -221.51678      -479.02097       723.68749
NODE  /   159387      -227.57428      -472.02798       727.47264
NODE  /   159388      -227.57428      -479.02097       727.47264
NODE  /   159389      -203.34433      -486.01398       712.33208
NODE  /   159390      -209.40182      -486.01398       716.11723
NODE  /   159391      -203.34433      -493.00699       712.33208
NODE  /   159392      -209.40182      -493.00699       716.11723
NODE  /   159393      -203.34433      -472.02798       712.33208
NODE  /   159394      -203.34433      -479.02097       712.33208
NODE  /   159395      -209.40182      -472.02798       716.11723
NODE  /   159396      -209.40182      -479.02097       716.11723
NODE  /   159397      -197.28685       -381.1189       708.54698
NODE  /   159398      -197.28685      -388.11188       708.54698
NODE  /   159399      -197.28685      -395.10489       708.54698
NODE  /   159400      -197.28685       -402.0979       708.54698
NODE  /   159401      -197.28685      -409.09091       708.54698
NODE  /   159402      -197.28685      -416.08392       708.54698
NODE  /   159403      -197.28685      -423.07693       708.54698
NODE  /   159404      -197.28685      -430.06992       708.54698
NODE  /   159405      -191.22935       -402.0979       704.76183
NODE  /   159406      -185.17188       -402.0979       700.97667
NODE  /   159407      -179.11438       -402.0979       697.19151
NODE  /   159408       -173.0569       -402.0979       693.40642
NODE  /   159409      -185.17188      -395.10489       700.97667
NODE  /   159410      -185.17188      -388.11188       700.97667
NODE  /   159411      -185.17188       -381.1189       700.97667
NODE  /   159412      -191.22935      -388.11188       704.76183
NODE  /   159413      -191.22935      -395.10489       704.76183
NODE  /   159414      -191.22935       -381.1189       704.76183
NODE  /   159415       -173.0569      -388.11188       693.40642
NODE  /   159416      -179.11438      -388.11188       697.19151
NODE  /   159417       -173.0569      -395.10489       693.40642
NODE  /   159418      -179.11438      -395.10489       697.19151
NODE  /   159419       -173.0569       -381.1189       693.40642
NODE  /   159420      -179.11438       -381.1189       697.19151
NODE  /   159421      -185.17188      -430.06992       700.97667
NODE  /   159422      -185.17188      -423.07693       700.97667
NODE  /   159423      -185.17188      -416.08392       700.97667
NODE  /   159424      -185.17188      -409.09091       700.97667
NODE  /   159425      -191.22935      -423.07693       704.76183
NODE  /   159426      -191.22935      -430.06992       704.76183
NODE  /   159427      -191.22935      -416.08392       704.76183
NODE  /   159428      -191.22935      -409.09091       704.76183
NODE  /   159429       -173.0569      -423.07693       693.40642
NODE  /   159430      -179.11438      -423.07693       697.19151
NODE  /   159431       -173.0569      -430.06992       693.40642
NODE  /   159432      -179.11438      -430.06992       697.19151
NODE  /   159433       -173.0569      -409.09091       693.40642
NODE  /   159434       -173.0569      -416.08392       693.40642
NODE  /   159435      -179.11438      -409.09091       697.19151
NODE  /   159436      -179.11438      -416.08392       697.19151
NODE  /   159437      -227.57428       -402.0979       727.47264
NODE  /   159438      -221.51678       -402.0979       723.68749
NODE  /   159439       -215.4593       -402.0979       719.90239
NODE  /   159440      -209.40182       -402.0979       716.11723
NODE  /   159441      -203.34433       -402.0979       712.33208
NODE  /   159442       -215.4593      -395.10489       719.90239
NODE  /   159443       -215.4593      -388.11188       719.90239
NODE  /   159444       -215.4593       -381.1189       719.90239
NODE  /   159445      -221.51678      -388.11188       723.68749
NODE  /   159446      -227.57428      -388.11188       727.47264
NODE  /   159447      -221.51678      -395.10489       723.68749
NODE  /   159448      -227.57428      -395.10489       727.47264
NODE  /   159449      -221.51678       -381.1189       723.68749
NODE  /   159450      -227.57428       -381.1189       727.47264
NODE  /   159451      -203.34433      -388.11188       712.33208
NODE  /   159452      -209.40182      -388.11188       716.11723
NODE  /   159453      -203.34433      -395.10489       712.33208
NODE  /   159454      -209.40182      -395.10489       716.11723
NODE  /   159455      -203.34433       -381.1189       712.33208
NODE  /   159456      -209.40182       -381.1189       716.11723
NODE  /   159457       -215.4593      -430.06992       719.90239
NODE  /   159458       -215.4593      -423.07693       719.90239
NODE  /   159459       -215.4593      -416.08392       719.90239
NODE  /   159460       -215.4593      -409.09091       719.90239
NODE  /   159461      -221.51678      -423.07693       723.68749
NODE  /   159462      -227.57428      -423.07693       727.47264
NODE  /   159463      -221.51678      -430.06992       723.68749
NODE  /   159464      -227.57428      -430.06992       727.47264
NODE  /   159465      -221.51678      -409.09091       723.68749
NODE  /   159466      -221.51678      -416.08392       723.68749
NODE  /   159467      -227.57428      -409.09091       727.47264
NODE  /   159468      -227.57428      -416.08392       727.47264
NODE  /   159469      -203.34433      -423.07693       712.33208
NODE  /   159470      -209.40182      -423.07693       716.11723
NODE  /   159471      -203.34433      -430.06992       712.33208
NODE  /   159472      -209.40182      -430.06992       716.11723
NODE  /   159473      -203.34433      -409.09091       712.33208
NODE  /   159474      -203.34433      -416.08392       712.33208
NODE  /   159475      -209.40182      -409.09091       716.11723
NODE  /   159476      -209.40182      -416.08392       716.11723
NODE  /   159477        -374.793       423.07693       786.68529
NODE  /   159478        -374.793       416.08392       786.68529
NODE  /   159479        -374.793       409.09091       786.68529
NODE  /   159480        -374.793        402.0979       786.68529
NODE  /   159481        -374.793       395.10489       786.68529
NODE  /   159482 -228.9425994182 -486.1481129592 661.56544406709
NODE  /   159483 -225.8575996213  -486.146547963 655.61421719187
NODE  /   159484 -232.1020813496 -486.1433569408 651.71248091916
NODE  /   159485 -235.2121557558 -486.1448151458 657.64174183466
NODE  /   159486 -228.9403293815 -479.3624120261 661.56836988761
NODE  /   159487 -225.8551602726 -479.3608414104    655.61722601
NODE  /   159488 -232.0995804799 -479.3576496312 651.71542918949
NODE  /   159489 -235.2098024769 -479.3591123545 657.64463947627
NODE  /   159490 -228.9380537545 -472.5767097484 661.57129949742
NODE  /   159491 -225.8527087524 -472.5751351281 655.62024244182
NODE  /   159492  -232.097057811 -472.5719425376 651.71839108953
NODE  /   159493 -235.2074336284 -472.5734086975 657.64754707628
NODE  /   159494 -228.9357841308 -465.7910078527 661.57422518164
NODE  /   159495 -225.8502537228 -465.7894291068 655.62326107567
NODE  /   159496 -232.0945205904 -465.7862356593 651.72136209176
NODE  /   159497  -235.205059045 -465.7877054821  657.6504599986
NODE  /   159498 -228.9335175068 -459.0053072732 661.57715214127
NODE  /   159499 -225.8478325542 -459.0037279641 655.62625855962
NODE  /   159500 -232.0919941619 -459.0005329621  651.7243263601
NODE  /   159501 -235.2026748793 -459.0020030738 657.65338141742
NODE  /   159502 -228.9312811437  -452.219605923  661.5800605411
NODE  /   159503 -225.8454817254 -452.2180336731 655.62921209776
NODE  /   159504        -374.793       388.11188       786.68529
NODE  /   159505        -374.793       381.11887       786.68529
NODE  /   159506        -374.793       374.12589       786.68529
NODE  /   159507        -374.793       367.13287       786.68529
NODE  /   159508        -374.793       360.13986       786.68529
NODE  /   159509        -374.793       353.14685       786.68529
NODE  /   159510        -374.793       346.15384       786.68529
NODE  /   159511        -374.793       339.16083       786.68529
NODE  /   159512        -374.793       332.16785       786.68529
NODE  /   159513        -374.793       325.17484       786.68529
NODE  /   159514        -374.793       318.18182       786.68529
NODE  /   159515        -374.793       311.18881       786.68529
NODE  /   159516        -374.793        304.1958       786.68529
NODE  /   159517        -374.793       297.20279       786.68529
NODE  /   159518        -374.793       290.20978       786.68529
NODE  /   159519        -374.793        283.2168       786.68529
NODE  /   159520        -374.793       276.22379       786.68529
NODE  /   159521        -374.793       269.23077       786.68529
NODE  /   159522        -374.793       262.23776       786.68529
NODE  /   159523        -374.793       255.24475       786.68529
NODE  /   159524        -374.793       248.25175       786.68529
NODE  /   159525        -374.793       241.25874       786.68529
NODE  /   159526        -374.793       234.26573       786.68529
NODE  /   159527        -374.793       227.27272       786.68529
NODE  /   159528        -374.793       220.27972       786.68529
NODE  /   159529        -374.793       213.28671       786.68529
NODE  /   159530        -374.793        206.2937       786.68529
NODE  /   159531        -374.793        199.3007       786.68529
NODE  /   159532        -374.793       192.30769       786.68529
NODE  /   159533        -374.793       185.31468       786.68529
NODE  /   159534        -374.793       178.32167       786.68529
NODE  /   159535        -374.793       171.32867       786.68529
NODE  /   159536        -374.793       164.33566       786.68529
NODE  /   159537        -374.793       157.34265       786.68529
NODE  /   159538        -374.793       150.34966       786.68529
NODE  /   159539        -374.793       143.35664       786.68529
NODE  /   159540        -374.793       136.36363       786.68529
NODE  /   159541        -374.793       129.37064       786.68529
NODE  /   159542        -374.793       122.37762       786.68529
NODE  /   159543        -374.793       115.38461       786.68529
NODE  /   159544        -374.793       108.39161       786.68529
NODE  /   159545        -374.793        101.3986       786.68529
NODE  /   159546        -374.793       94.405594       786.68529
NODE  /   159547        -374.793        87.41259       786.68529
NODE  /   159548        -374.793       80.419579       786.68529
NODE  /   159549        -374.793       73.426575       786.68529
NODE  /   159550        -374.793       66.433563       786.68529
NODE  /   159551        -374.793       59.440559       786.68529
NODE  /   159552        -374.793       52.447552       786.68529
NODE  /   159553        -374.793       45.454544       786.68529
NODE  /   159554        -374.793       38.461536       786.68529
NODE  /   159555        -374.793       31.468531       786.68529
NODE  /   159556        -374.793       24.475525       786.68529
NODE  /   159557        -374.793       17.482517       786.68529
NODE  /   159558        -374.793       10.489511       786.68529
NODE  /   159559        -374.793       3.4965034       786.68529
NODE  /   159560        -374.793      -3.4965036       786.68529
NODE  /   159561        -374.793      -10.489511       786.68529
NODE  /   159562        -374.793      -17.482517       786.68529
NODE  /   159563        -374.793      -24.475525       786.68529
NODE  /   159564        -374.793      -31.468533       786.68529
NODE  /   159565        -374.793       -38.46154       786.68529
NODE  /   159566        -374.793      -45.454544       786.68529
NODE  /   159567        -374.793      -52.447552       786.68529
NODE  /   159568        -374.793      -59.440559       786.68529
NODE  /   159569        -374.793      -66.433563       786.68529
NODE  /   159570        -374.793      -73.426575       786.68529
NODE  /   159571        -374.793      -80.419579       786.68529
NODE  /   159572        -374.793       -87.41259       786.68529
NODE  /   159573        -374.793      -94.405594       786.68529
NODE  /   159574        -374.793      -101.39861       786.68529
NODE  /   159575        -374.793      -108.39161       786.68529
NODE  /   159576        -374.793      -115.38461       786.68529
NODE  /   159577        -374.793      -122.37762       786.68529
NODE  /   159578        -374.793      -129.37064       786.68529
NODE  /   159579        -374.793      -136.36363       786.68529
NODE  /   159580        -374.793      -143.35664       786.68529
NODE  /   159581        -374.793      -150.34966       786.68529
NODE  /   159582        -374.793      -157.34265       786.68529
NODE  /   159583        -374.793      -164.33566       786.68529
NODE  /   159584        -374.793      -171.32867       786.68529
NODE  /   159585        -374.793      -178.32169       786.68529
NODE  /   159586        -374.793      -185.31468       786.68529
NODE  /   159587        -374.793      -192.30769       786.68529
NODE  /   159588        -374.793       -199.3007       786.68529
NODE  /   159589        -374.793       -206.2937       786.68529
NODE  /   159590        -374.793      -213.28671       786.68529
NODE  /   159591        -374.793      -220.27972       786.68529
NODE  /   159592        -374.793      -227.27272       786.68529
NODE  /   159593        -374.793      -234.26573       786.68529
NODE  /   159594        -374.793      -241.25874       786.68529
NODE  /   159595        -374.793      -248.25175       786.68529
NODE  /   159596        -374.793      -255.24475       786.68529
NODE  /   159597        -374.793      -262.23776       786.68529
NODE  /   159598        -374.793      -269.23077       786.68529
NODE  /   159599        -374.793      -276.22379       786.68529
NODE  /   159600        -374.793       -283.2168       786.68529
NODE  /   159601        -374.793      -290.20978       786.68529
NODE  /   159602        -374.793      -297.20279       786.68529
NODE  /   159603        -374.793       -304.1958       786.68529
NODE  /   159604        -374.793      -311.18881       786.68529
NODE  /   159605        -374.793      -318.18182       786.68529
NODE  /   159606        -374.793      -325.17484       786.68529
NODE  /   159607        -374.793      -332.16785       786.68529
NODE  /   159608        -374.793      -339.16083       786.68529
NODE  /   159609        -374.793      -346.15384       786.68529
NODE  /   159610        -374.793      -353.14685       786.68529
NODE  /   159611        -374.793      -360.13986       786.68529
NODE  /   159612        -374.793      -367.13287       786.68529
NODE  /   159613        -374.793      -374.12589       786.68529
NODE  /   159614        -374.793       -381.1189       786.68529
NODE  /   159615        -374.793      -388.11188       786.68529
NODE  /   159616        -374.793      -395.10489       786.68529
NODE  /   159617        -374.793       -402.0979       786.68529
NODE  /   159618        -374.793      -409.09091       786.68529
NODE  /   159619        -374.793      -416.08392       786.68529
NODE  /   159620        -374.793      -423.07693       786.68529
NODE  /   159621      -368.06876       3.4965034       785.25603
NODE  /   159622      -361.34451       3.4965034       783.82677
NODE  /   159623      -354.62027       3.4965034       782.39745
NODE  /   159624        -347.896       3.4965034       780.96819
NODE  /   159625      -341.17175       3.4965034       779.53893
NODE  /   159626 -232.0895028795 -452.2148359789 651.72726867609
NODE  /   159627  -235.200302526 -452.2163007873 657.65629702056
NODE  /   159628 -228.9291184177 -445.4338935479  661.5828652366
NODE  /   159629 -225.8430585563 -445.4323267388  655.6322108511
NODE  /   159630 -232.0869542495 -445.4291284839 651.73024683883
NODE  /   159631 -235.1979804481 -445.4305926956 657.65917465897
NODE  /   159632  -228.926932322 -440.0801941083 661.58577605178
NODE  /   159633 -225.8407688655   -440.07863028 655.63512619853
NODE  /   159634 -232.0844874277  -440.075429178 651.73317388748
NODE  /   159635 -235.1956350646 -440.0768849838 657.66207751426
NODE  /   159636      -334.44751       3.4965034       778.10961
NODE  /   159637      -327.72327       3.4965034       776.68034
NODE  /   159638      -320.99902       3.4965031       775.25108
NODE  /   159639      -314.27478       3.4965031       773.82176
NODE  /   159640      -307.55054       3.4965031        772.3925
NODE  /   159641      -300.82837       3.4965031       770.96367
NODE  /   159642      -368.06876       255.24475       785.25603
NODE  /   159643      -361.34451       255.24475       783.82677
NODE  /   159644 -245.4278084413 -513.2984919697 690.53362146754
NODE  /   159645 -241.9588775716 -513.2969428215 684.83612417839
NODE  /   159646 -248.3301434161  -513.293228589 680.86337841542
NODE  /   159647 -251.7815100247 -513.2946913843 686.56489747017
NODE  /   159648      -354.62027       255.24475       782.39745
NODE  /   159649        -347.896       255.24475       780.96819
NODE  /   159650      -341.17175       255.24475       779.53893
NODE  /   159651      -334.44751       255.24475       778.10961
NODE  /   159652      -327.72327       255.24475       776.68034
NODE  /   159653      -320.99902       255.24475       775.25108
NODE  /   159654      -314.27478       255.24475       773.82176
NODE  /   159655      -307.55054       255.24475        772.3925
NODE  /   159656      -300.82837       255.24475       770.96367
NODE  /   159657      -368.06876       381.11887       785.25603
NODE  /   159658      -361.34451       381.11887       783.82677
NODE  /   159659      -354.62027       381.11887       782.39745
NODE  /   159660        -347.896       381.11887       780.96819
NODE  /   159661      -341.17175       381.11887       779.53893
NODE  /   159662      -334.44751       381.11887       778.10961
NODE  /   159663      -327.72327       381.11887       776.68034
NODE  /   159664      -320.99902       381.11887       775.25108
NODE  /   159665      -314.27478       381.11887       773.82176
NODE  /   159666      -307.55054       381.11887        772.3925
NODE  /   159667      -300.82837       381.11887       770.96367
NODE  /   159668      -334.44751       388.11188       778.10961
NODE  /   159669      -334.44751       395.10489       778.10961
NODE  /   159670      -334.44751        402.0979       778.10961
NODE  /   159671      -334.44751       409.09091       778.10961
NODE  /   159672      -334.44751       416.08392       778.10961
NODE  /   159673      -334.44751       423.07693       778.10961
NODE  /   159674      -341.17175       409.09091       779.53893
NODE  /   159675        -347.896       409.09091       780.96819
NODE  /   159676      -354.62027       409.09091       782.39745
NODE  /   159677      -361.34451       409.09091       783.82677
NODE  /   159678      -368.06876       409.09091       785.25603
NODE  /   159679      -354.62027        402.0979       782.39745
NODE  /   159680      -354.62027       395.10489       782.39745
NODE  /   159681 -245.4258393025 -506.5127813116 690.53668030747
NODE  /   159682  -241.956911586 -506.5112345272 684.83914046234
NODE  /   159683 -248.3281191826 -506.5075210056 680.86630265422
NODE  /   159684 -251.7794972757 -506.5089798639  686.5678614426
NODE  /   159685 -245.4239476499 -499.7270715709 690.53969074462
NODE  /   159686 -241.9550129184 -499.7255327397 684.84210554277
NODE  /   159687 -248.3261608992 -499.7218135949 680.86918481769
NODE  /   159688 -251.7775560916 -499.7232692109 686.57078071083
NODE  /   159689 -245.4221206982 -492.9413616695 690.54266076334
NODE  /   159690 -241.9531666768 -492.9398286457 684.84502895202
NODE  /   159691 -248.3242541022 -492.9361076405 680.87203241357
NODE  /   159692 -251.7756746529 -492.9375580886  686.5736626561
NODE  /   159693 -245.4203410244 -486.1556580224 690.54560124287
NODE  /   159694  -241.951289792 -486.1541824763 684.84789203275
NODE  /   159695 -248.3223805336 -486.1504048946 680.87485187541
NODE  /   159696 -251.7738377817 -486.1518480027 686.57651675671
NODE  /   159697 -245.4185941758 -479.3699547289 690.54852121193
NODE  /   159698 -241.9494377223 -479.3685121712 684.85077911487
NODE  /   159699 -248.3204660262 -479.3647818065 680.87765797596
NODE  /   159700 -251.7720344173 -479.3661425521 686.57934991996
NODE  /   159701 -245.4167657904 -472.5844163929 690.55149206318
NODE  /   159702 -241.9475684784     -472.582889 684.85368513944
NODE  /   159703 -248.3185341947 -472.5791570047 680.88050274076
NODE  /   159704 -251.7701318602 -472.5805956508 686.58224500015
NODE  /   159705 -245.4149415135 -465.7987678536 690.55446037297
NODE  /   159706  -241.945696388 -465.7972319851  684.8565951497
NODE  /   159707 -248.3165880163 -465.7934996186 680.88336155118
NODE  /   159708 -251.7682270471 -465.7949454113 686.58514151168
NODE  /   159709 -245.4130988736 -459.0131006153 690.55744015584
NODE  /   159710 -241.9438112551 -459.0115596767 684.85951437643
NODE  /   159711 -248.3146117941 -459.0078257575 680.88624197862
NODE  /   159712 -251.7662913859 -459.0092752042 686.58805729714
NODE  /   159713 -245.4112563167 -452.2274180856 690.56041988688
NODE  /   159714 -241.9419290673 -452.2258743744 684.86243700874
NODE  /   159715 -248.3126207845 -452.2221373688  680.8891338967
NODE  /   159716 -251.7643386503  -452.223588828 686.59098375111
NODE  /   159717 -245.4094817511 -445.4417200683 690.56335713666
NODE  /   159718 -241.9401079606 -445.4401756177 684.86531558382
NODE  /   159719 -248.3106838379 -445.4364355854 680.89199051825
NODE  /   159720 -251.7624374033 -445.4378878945 686.59387803537
NODE  /   159721 -245.4076838624 -440.0880172064 690.56630895509
NODE  /   159722 -241.9382749052 -440.0864712557 684.86820901108
NODE  /   159723 -248.3087111322 -440.0827274382 680.89487234503
NODE  /   159724 -251.7605004943  -440.084180541 686.59679459966
NODE  /   159725      -354.62027       388.11188       782.39745
NODE  /   159726        -347.896       395.10489       780.96819
NODE  /   159727      -341.17175       395.10489       779.53893
NODE  /   159728        -347.896        402.0979       780.96819
NODE  /   159729      -341.17175        402.0979       779.53893
NODE  /   159730        -347.896       388.11188       780.96819
NODE  /   159731      -341.17175       388.11188       779.53893
NODE  /   159732      -368.06876       395.10489       785.25603
NODE  /   159733  -182.211775929 -513.3191217694 698.59231123561
NODE  /   159734 -175.9383670566 -513.3185715235  694.6539202609
NODE  /   159735 -181.3160115585 -513.3156287051 690.97846855079
NODE  /   159736 -186.8762814437 -513.3163757542 695.17061438417
NODE  /   159737 -182.2117538243 -506.5333916164 698.59661977853
NODE  /   159738 -175.9403184896 -506.5327819467 694.65936158371
NODE  /   159739  -181.316076039 -506.5298960764 690.98168707731
NODE  /   159740 -186.8752561296 -506.5306566726  695.1744045484
NODE  /   159741   -182.21125322 -499.7471844992 698.60062824932
NODE  /   159742 -175.9396663585 -499.7458879412 694.66316933211
NODE  /   159743 -181.3160169722  -499.743489287 690.98492821459
NODE  /   159744 -186.8746144633 -499.7446743086 695.17810924428
NODE  /   159745 -182.2113975009 -492.9611344075 698.60504151234
NODE  /   159746 -175.9404953688 -492.9592079587 694.66790775311
NODE  /   159747 -181.3163125119 -492.9572746668 690.98809732623
NODE  /   159748 -186.8744340191 -492.9587404783 695.18194275369
NODE  /   159749 -182.2117143835 -486.1749876812 698.60956323154
NODE  /   159750 -175.9416818098 -486.1725761727 694.67287157615
NODE  /   159751   -181.31675417 -486.1709309834  690.9913593355
NODE  /   159752  -186.874556876 -486.1727442096 695.18578296054
NODE  /   159753  -182.212611377  -479.388952357 698.61444913758
NODE  /   159754 -175.9433777984 -479.3862617346 694.67815666297
NODE  /   159755 -181.3177441705 -479.3847652076 690.99465028647
NODE  /   159756 -186.8751907081 -479.3868085396 695.18981297624
NODE  /   159757 -182.2134854595 -472.6028320225  698.6193207528
NODE  /   159758 -175.9451617758  -472.599651648 694.68349857631
NODE  /   159759 -181.3186716408 -472.5984767652 690.99799568197
NODE  /   159760 -186.8759322181 -472.6008065712 695.19387050306
NODE  /   159761 -182.2141759724 -465.8164492461 698.62407731333
NODE  /   159762 -175.9469932999 -465.8128399981 694.68887197633
NODE  /   159763 -181.3195011258 -465.8119413967 691.00111922722
NODE  /   159764 -186.8764319509 -465.8144531532 695.19746436643
NODE  /   159765 -182.2141385622 -459.0297547033 698.62837704135
NODE  /   159766 -175.9485886472 -459.0255597252 694.69409837332
NODE  /   159767 -181.3197960536 -459.0250636562 691.00422403682
NODE  /   159768 -186.8760756656 -459.0279130006 695.20086843307
NODE  /   159769      -361.34451       395.10489       783.82677
NODE  /   159770      -368.06876        402.0979       785.25603
NODE  /   159771      -361.34451        402.0979       783.82677
NODE  /   159772      -368.06876       388.11188       785.25603
NODE  /   159773      -361.34451       388.11188       783.82677
NODE  /   159774      -354.62027       423.07693       782.39745
NODE  /   159775 -182.2140899002 -452.2429521442 698.63266979749
NODE  /   159776 -175.9503893953 -452.2383639487 694.69945581814
NODE  /   159777      -354.62027       416.08392       782.39745
NODE  /   159778        -347.896       423.07693       780.96819
NODE  /   159779      -341.17175       423.07693       779.53893
NODE  /   159780        -347.896       416.08392       780.96819
NODE  /   159781      -341.17175       416.08392       779.53893
NODE  /   159782      -368.06876       423.07693       785.25603
NODE  /   159783      -361.34451       423.07693       783.82677
NODE  /   159784      -368.06876       416.08392       785.25603
NODE  /   159785      -361.34451       416.08392       783.82677
NODE  /   159786      -300.82837       409.09091       770.96367
NODE  /   159787      -307.55054       409.09091        772.3925
NODE  /   159788      -314.27478       409.09091       773.82176
NODE  /   159789      -320.99902       409.09091       775.25108
NODE  /   159790      -327.72327       409.09091       776.68034
NODE  /   159791      -314.27478        402.0979       773.82176
NODE  /   159792      -314.27478       395.10489       773.82176
NODE  /   159793      -314.27478       388.11188       773.82176
NODE  /   159794      -307.55054       395.10489        772.3925
NODE  /   159795      -300.82837       395.10489       770.96367
NODE  /   159796      -307.55054        402.0979        772.3925
NODE  /   159797 -181.3201669592 -452.2380787397 691.00736117704
NODE  /   159798 -186.8757356653 -452.2412962754 695.20439114134
NODE  /   159799      -300.82837        402.0979       770.96367
NODE  /   159800      -307.55054       388.11188        772.3925
NODE  /   159801 -182.2154011149 -445.4566711616  698.6378161639
NODE  /   159802 -175.9528650772 -445.4520085056 694.70524052764
NODE  /   159803 -181.3216458023 -445.4517697002 691.01052113352
NODE  /   159804 -186.8765692849 -445.4550446077 695.20843225087
NODE  /   159805      -300.82837       388.11188       770.96367
NODE  /   159806      -327.72327       395.10489       776.68034
NODE  /   159807      -320.99902       395.10489       775.25108
NODE  /   159808      -327.72327        402.0979       776.68034
NODE  /   159809 -182.2155286182 -440.1019792882 698.64221952081
NODE  /   159810 -175.9549156971 -440.0967362097 694.71075938265
NODE  /   159811 -181.3221203204 -440.0968687221 691.01380933625
NODE  /   159812 -186.8764332106 -440.1005205705 695.21225447755
NODE  /   159813      -320.99902        402.0979       775.25108
NODE  /   159814      -327.72327       388.11188       776.68034
NODE  /   159815      -320.99902       388.11188       775.25108
NODE  /   159816      -314.27478       423.07693       773.82176
NODE  /   159817      -314.27478       416.08392       773.82176
NODE  /   159818      -307.55054       423.07693        772.3925
NODE  /   159819      -300.82837       423.07693       770.96367
NODE  /   159820      -307.55054       416.08392        772.3925
NODE  /   159821      -300.82837       416.08392       770.96367
NODE  /   159822      -327.72327       423.07693       776.68034
NODE  /   159823      -320.99902       423.07693       775.25108
NODE  /   159824      -327.72327       416.08392       776.68034
NODE  /   159825      -320.99902       416.08392       775.25108
NODE  /   159826      -368.06876       318.18182       785.25603
NODE  /   159827      -361.34451       318.18182       783.82677
NODE  /   159828      -354.62027       318.18182       782.39745
NODE  /   159829        -347.896       318.18182       780.96819
NODE  /   159830      -341.17175       318.18182       779.53893
NODE  /   159831      -334.44751       318.18182       778.10961
NODE  /   159832      -327.72327       318.18182       776.68034
NODE  /   159833      -320.99902       318.18182       775.25108
NODE  /   159834      -314.27478       318.18182       773.82176
NODE  /   159835      -307.55054       318.18182        772.3925
NODE  /   159836      -300.82837       318.18182       770.96367
NODE  /   159837      -334.44751       325.17484       778.10961
NODE  /   159838      -334.44751       332.16785       778.10961
NODE  /   159839      -334.44751       339.16083       778.10961
NODE  /   159840      -334.44751       346.15384       778.10961
NODE  /   159841      -334.44751       353.14685       778.10961
NODE  /   159842      -334.44751       360.13986       778.10961
NODE  /   159843      -334.44751       367.13287       778.10961
NODE  /   159844      -334.44751       374.12589       778.10961
NODE  /   159845      -341.17175       346.15384       779.53893
NODE  /   159846        -347.896       346.15384       780.96819
NODE  /   159847      -354.62027       346.15384       782.39745
NODE  /   159848      -361.34451       346.15384       783.82677
NODE  /   159849      -368.06876       346.15384       785.25603
NODE  /   159850      -354.62027       339.16083       782.39745
NODE  /   159851 -213.6592944795 -513.3174848512 710.37723618776
NODE  /   159852 -210.6874662014 -513.3150983414 704.26782740202
NODE  /   159853      -354.62027       332.16785       782.39745
NODE  /   159854      -354.62027       325.17484       782.39745
NODE  /   159855        -347.896       332.16785       780.96819
NODE  /   159856      -341.17175       332.16785       779.53893
NODE  /   159857        -347.896       339.16083       780.96819
NODE  /   159858      -341.17175       339.16083       779.53893
NODE  /   159859        -347.896       325.17484       780.96819
NODE  /   159860      -341.17175       325.17484       779.53893
NODE  /   159861      -368.06876       332.16785       785.25603
NODE  /   159862      -361.34451       332.16785       783.82677
NODE  /   159863      -368.06876       339.16083       785.25603
NODE  /   159864      -361.34451       339.16083       783.82677
NODE  /   159865      -368.06876       325.17484       785.25603
NODE  /   159866      -361.34451       325.17484       783.82677
NODE  /   159867      -354.62027       374.12589       782.39745
NODE  /   159868      -354.62027       367.13287       782.39745
NODE  /   159869      -354.62027       360.13986       782.39745
NODE  /   159870      -354.62027       353.14685       782.39745
NODE  /   159871        -347.896       367.13287       780.96819
NODE  /   159872      -341.17175       367.13287       779.53893
NODE  /   159873        -347.896       374.12589       780.96819
NODE  /   159874      -341.17175       374.12589       779.53893
NODE  /   159875        -347.896       360.13986       780.96819
NODE  /   159876      -341.17175       360.13986       779.53893
NODE  /   159877        -347.896       353.14685       780.96819
NODE  /   159878      -341.17175       353.14685       779.53893
NODE  /   159879      -368.06876       367.13287       785.25603
NODE  /   159880      -361.34451       367.13287       783.82677
NODE  /   159881      -368.06876       374.12589       785.25603
NODE  /   159882      -361.34451       374.12589       783.82677
NODE  /   159883      -368.06876       360.13986       785.25603
NODE  /   159884      -361.34451       360.13986       783.82677
NODE  /   159885      -368.06876       353.14685       785.25603
NODE  /   159886      -361.34451       353.14685       783.82677
NODE  /   159887      -300.82837       346.15384       770.96367
NODE  /   159888      -307.55054       346.15384        772.3925
NODE  /   159889      -314.27478       346.15384       773.82176
NODE  /   159890      -320.99902       346.15384       775.25108
NODE  /   159891      -327.72327       346.15384       776.68034
NODE  /   159892      -314.27478       339.16083       773.82176
NODE  /   159893      -314.27478       332.16785       773.82176
NODE  /   159894      -314.27478       325.17484       773.82176
NODE  /   159895      -307.55054       332.16785        772.3925
NODE  /   159896      -300.82837       332.16785       770.96367
NODE  /   159897      -307.55054       339.16083        772.3925
NODE  /   159898      -300.82837       339.16083       770.96367
NODE  /   159899      -307.55054       325.17484        772.3925
NODE  /   159900      -300.82837       325.17484       770.96367
NODE  /   159901      -327.72327       332.16785       776.68034
NODE  /   159902      -320.99902       332.16785       775.25108
NODE  /   159903      -327.72327       339.16083       776.68034
NODE  /   159904      -320.99902       339.16083       775.25108
NODE  /   159905      -327.72327       325.17484       776.68034
NODE  /   159906      -320.99902       325.17484       775.25108
NODE  /   159907      -314.27478       374.12589       773.82176
NODE  /   159908      -314.27478       367.13287       773.82176
NODE  /   159909      -314.27478       360.13986       773.82176
NODE  /   159910      -314.27478       353.14685       773.82176
NODE  /   159911      -307.55054       367.13287        772.3925
NODE  /   159912      -300.82837       367.13287       770.96367
NODE  /   159913      -307.55054       374.12589        772.3925
NODE  /   159914      -300.82837       374.12589       770.96367
NODE  /   159915      -307.55054       360.13986        772.3925
NODE  /   159916      -300.82837       360.13986       770.96367
NODE  /   159917      -307.55054       353.14685        772.3925
NODE  /   159918      -300.82837       353.14685       770.96367
NODE  /   159919      -327.72327       367.13287       776.68034
NODE  /   159920      -320.99902       367.13287       775.25108
NODE  /   159921      -327.72327       374.12589       776.68034
NODE  /   159922      -320.99902       374.12589       775.25108
NODE  /   159923      -327.72327       360.13986       776.68034
NODE  /   159924      -320.99902       360.13986       775.25108
NODE  /   159925      -327.72327       353.14685       776.68034
NODE  /   159926      -320.99902       353.14685       775.25108
NODE  /   159927      -334.44751       262.23776       778.10961
NODE  /   159928      -334.44751       269.23077       778.10961
NODE  /   159929      -334.44751       276.22379       778.10961
NODE  /   159930      -334.44751        283.2168       778.10961
NODE  /   159931      -334.44751       290.20978       778.10961
NODE  /   159932      -334.44751       297.20279       778.10961
NODE  /   159933      -334.44751        304.1958       778.10961
NODE  /   159934      -334.44751       311.18881       778.10961
NODE  /   159935      -341.17175        283.2168       779.53893
NODE  /   159936        -347.896        283.2168       780.96819
NODE  /   159937      -354.62027        283.2168       782.39745
NODE  /   159938      -361.34451        283.2168       783.82677
NODE  /   159939      -368.06876        283.2168       785.25603
NODE  /   159940      -354.62027       276.22379       782.39745
NODE  /   159941      -354.62027       269.23077       782.39745
NODE  /   159942      -354.62027       262.23776       782.39745
NODE  /   159943        -347.896       269.23077       780.96819
NODE  /   159944      -341.17175       269.23077       779.53893
NODE  /   159945        -347.896       276.22379       780.96819
NODE  /   159946      -341.17175       276.22379       779.53893
NODE  /   159947        -347.896       262.23776       780.96819
NODE  /   159948      -341.17175       262.23776       779.53893
NODE  /   159949      -368.06876       269.23077       785.25603
NODE  /   159950      -361.34451       269.23077       783.82677
NODE  /   159951      -368.06876       276.22379       785.25603
NODE  /   159952      -361.34451       276.22379       783.82677
NODE  /   159953      -368.06876       262.23776       785.25603
NODE  /   159954      -361.34451       262.23776       783.82677
NODE  /   159955      -354.62027       311.18881       782.39745
NODE  /   159956      -354.62027        304.1958       782.39745
NODE  /   159957      -354.62027       297.20279       782.39745
NODE  /   159958      -354.62027       290.20978       782.39745
NODE  /   159959        -347.896        304.1958       780.96819
NODE  /   159960      -341.17175        304.1958       779.53893
NODE  /   159961        -347.896       311.18881       780.96819
NODE  /   159962      -341.17175       311.18881       779.53893
NODE  /   159963        -347.896       297.20279       780.96819
NODE  /   159964      -341.17175       297.20279       779.53893
NODE  /   159965        -347.896       290.20978       780.96819
NODE  /   159966      -341.17175       290.20978       779.53893
NODE  /   159967      -368.06876        304.1958       785.25603
NODE  /   159968      -361.34451        304.1958       783.82677
NODE  /   159969      -368.06876       311.18881       785.25603
NODE  /   159970      -361.34451       311.18881       783.82677
NODE  /   159971      -368.06876       297.20279       785.25603
NODE  /   159972      -361.34451       297.20279       783.82677
NODE  /   159973      -368.06876       290.20978       785.25603
NODE  /   159974      -361.34451       290.20978       783.82677
NODE  /   159975      -300.82837        283.2168       770.96367
NODE  /   159976      -307.55054        283.2168        772.3925
NODE  /   159977      -314.27478        283.2168       773.82176
NODE  /   159978      -320.99902        283.2168       775.25108
NODE  /   159979      -327.72327        283.2168       776.68034
NODE  /   159980      -314.27478       276.22379       773.82176
NODE  /   159981      -314.27478       269.23077       773.82176
NODE  /   159982      -314.27478       262.23776       773.82176
NODE  /   159983      -307.55054       269.23077        772.3925
NODE  /   159984      -300.82837       269.23077       770.96367
NODE  /   159985      -307.55054       276.22379        772.3925
NODE  /   159986      -300.82837       276.22379       770.96367
NODE  /   159987      -307.55054       262.23776        772.3925
NODE  /   159988      -300.82837       262.23776       770.96367
NODE  /   159989      -327.72327       269.23077       776.68034
NODE  /   159990      -320.99902       269.23077       775.25108
NODE  /   159991      -327.72327       276.22379       776.68034
NODE  /   159992      -320.99902       276.22379       775.25108
NODE  /   159993      -327.72327       262.23776       776.68034
NODE  /   159994      -320.99902       262.23776       775.25108
NODE  /   159995      -314.27478       311.18881       773.82176
NODE  /   159996      -314.27478        304.1958       773.82176
NODE  /   159997      -314.27478       297.20279       773.82176
NODE  /   159998      -314.27478       290.20978       773.82176
NODE  /   159999      -307.55054        304.1958        772.3925
NODE  /   160000      -300.82837        304.1958       770.96367
NODE  /   160001      -307.55054       311.18881        772.3925
NODE  /   160002      -300.82837       311.18881       770.96367
NODE  /   160003      -307.55054       297.20279        772.3925
NODE  /   160004      -300.82837       297.20279       770.96367
NODE  /   160005      -307.55054       290.20978        772.3925
NODE  /   160006      -300.82837       290.20978       770.96367
NODE  /   160007      -327.72327        304.1958       776.68034
NODE  /   160008      -320.99902        304.1958       775.25108
NODE  /   160009      -327.72327       311.18881       776.68034
NODE  /   160010      -320.99902       311.18881       775.25108
NODE  /   160011      -327.72327       297.20279       776.68034
NODE  /   160012      -320.99902       297.20279       775.25108
NODE  /   160013      -327.72327       290.20978       776.68034
NODE  /   160014      -320.99902       290.20978       775.25108
NODE  /   160015      -368.06876       129.37064       785.25603
NODE  /   160016      -361.34451       129.37064       783.82677
NODE  /   160017      -354.62027       129.37064       782.39745
NODE  /   160018        -347.896       129.37064       780.96819
NODE  /   160019      -341.17175       129.37064       779.53893
NODE  /   160020      -334.44751       129.37064       778.10961
NODE  /   160021      -327.72327       129.37064       776.68034
NODE  /   160022      -320.99902       129.37064       775.25108
NODE  /   160023      -314.27478       129.37064       773.82176
NODE  /   160024      -307.55054       129.37064        772.3925
NODE  /   160025      -300.82837       129.37064       770.96367
NODE  /   160026      -368.06876       192.30769       785.25603
NODE  /   160027      -361.34451       192.30769       783.82677
NODE  /   160028      -354.62027       192.30769       782.39745
NODE  /   160029        -347.896       192.30769       780.96819
NODE  /   160030      -341.17175       192.30769       779.53893
NODE  /   160031      -334.44751       192.30769       778.10961
NODE  /   160032      -327.72327       192.30769       776.68034
NODE  /   160033      -320.99902       192.30769       775.25108
NODE  /   160034      -314.27478       192.30769       773.82176
NODE  /   160035      -307.55054       192.30769        772.3925
NODE  /   160036      -300.82837       192.30769       770.96367
NODE  /   160037      -334.44751        199.3007       778.10961
NODE  /   160038      -334.44751        206.2937       778.10961
NODE  /   160039      -334.44751       213.28671       778.10961
NODE  /   160040      -334.44751       220.27972       778.10961
NODE  /   160041      -334.44751       227.27272       778.10961
NODE  /   160042      -334.44751       234.26573       778.10961
NODE  /   160043      -334.44751       241.25874       778.10961
NODE  /   160044      -334.44751       248.25175       778.10961
NODE  /   160045      -341.17175       220.27972       779.53893
NODE  /   160046        -347.896       220.27972       780.96819
NODE  /   160047      -354.62027       220.27972       782.39745
NODE  /   160048      -361.34451       220.27972       783.82677
NODE  /   160049      -368.06876       220.27972       785.25603
NODE  /   160050      -354.62027       213.28671       782.39745
NODE  /   160051      -354.62027        206.2937       782.39745
NODE  /   160052      -354.62027        199.3007       782.39745
NODE  /   160053        -347.896        206.2937       780.96819
NODE  /   160054      -341.17175        206.2937       779.53893
NODE  /   160055        -347.896       213.28671       780.96819
NODE  /   160056      -341.17175       213.28671       779.53893
NODE  /   160057        -347.896        199.3007       780.96819
NODE  /   160058      -341.17175        199.3007       779.53893
NODE  /   160059      -368.06876        206.2937       785.25603
NODE  /   160060      -361.34451        206.2937       783.82677
NODE  /   160061      -368.06876       213.28671       785.25603
NODE  /   160062      -361.34451       213.28671       783.82677
NODE  /   160063      -368.06876        199.3007       785.25603
NODE  /   160064      -361.34451        199.3007       783.82677
NODE  /   160065      -354.62027       248.25175       782.39745
NODE  /   160066      -354.62027       241.25874       782.39745
NODE  /   160067      -354.62027       234.26573       782.39745
NODE  /   160068      -354.62027       227.27272       782.39745
NODE  /   160069        -347.896       241.25874       780.96819
NODE  /   160070      -341.17175       241.25874       779.53893
NODE  /   160071        -347.896       248.25175       780.96819
NODE  /   160072      -341.17175       248.25175       779.53893
NODE  /   160073        -347.896       234.26573       780.96819
NODE  /   160074      -341.17175       234.26573       779.53893
NODE  /   160075        -347.896       227.27272       780.96819
NODE  /   160076      -341.17175       227.27272       779.53893
NODE  /   160077      -368.06876       241.25874       785.25603
NODE  /   160078      -361.34451       241.25874       783.82677
NODE  /   160079      -368.06876       248.25175       785.25603
NODE  /   160080      -361.34451       248.25175       783.82677
NODE  /   160081      -368.06876       234.26573       785.25603
NODE  /   160082      -361.34451       234.26573       783.82677
NODE  /   160083      -368.06876       227.27272       785.25603
NODE  /   160084      -361.34451       227.27272       783.82677
NODE  /   160085      -300.82837       220.27972       770.96367
NODE  /   160086      -307.55054       220.27972        772.3925
NODE  /   160087      -314.27478       220.27972       773.82176
NODE  /   160088      -320.99902       220.27972       775.25108
NODE  /   160089      -327.72327       220.27972       776.68034
NODE  /   160090      -314.27478       213.28671       773.82176
NODE  /   160091      -314.27478        206.2937       773.82176
NODE  /   160092      -314.27478        199.3007       773.82176
NODE  /   160093      -307.55054        206.2937        772.3925
NODE  /   160094      -300.82837        206.2937       770.96367
NODE  /   160095      -307.55054       213.28671        772.3925
NODE  /   160096      -300.82837       213.28671       770.96367
NODE  /   160097      -307.55054        199.3007        772.3925
NODE  /   160098      -300.82837        199.3007       770.96367
NODE  /   160099      -327.72327        206.2937       776.68034
NODE  /   160100      -320.99902        206.2937       775.25108
NODE  /   160101      -327.72327       213.28671       776.68034
NODE  /   160102      -320.99902       213.28671       775.25108
NODE  /   160103      -327.72327        199.3007       776.68034
NODE  /   160104      -320.99902        199.3007       775.25108
NODE  /   160105      -314.27478       248.25175       773.82176
NODE  /   160106      -314.27478       241.25874       773.82176
NODE  /   160107      -314.27478       234.26573       773.82176
NODE  /   160108      -314.27478       227.27272       773.82176
NODE  /   160109      -307.55054       241.25874        772.3925
NODE  /   160110      -300.82837       241.25874       770.96367
NODE  /   160111      -307.55054       248.25175        772.3925
NODE  /   160112      -300.82837       248.25175       770.96367
NODE  /   160113      -307.55054       234.26573        772.3925
NODE  /   160114      -300.82837       234.26573       770.96367
NODE  /   160115      -307.55054       227.27272        772.3925
NODE  /   160116      -300.82837       227.27272       770.96367
NODE  /   160117      -327.72327       241.25874       776.68034
NODE  /   160118      -320.99902       241.25874       775.25108
NODE  /   160119      -327.72327       248.25175       776.68034
NODE  /   160120      -320.99902       248.25175       775.25108
NODE  /   160121      -327.72327       234.26573       776.68034
NODE  /   160122      -320.99902       234.26573       775.25108
NODE  /   160123      -327.72327       227.27272       776.68034
NODE  /   160124      -320.99902       227.27272       775.25108
NODE  /   160125      -334.44751       136.36363       778.10961
NODE  /   160126      -334.44751       143.35664       778.10961
NODE  /   160127      -334.44751       150.34966       778.10961
NODE  /   160128      -334.44751       157.34265       778.10961
NODE  /   160129      -334.44751       164.33566       778.10961
NODE  /   160130      -334.44751       171.32867       778.10961
NODE  /   160131      -334.44751       178.32167       778.10961
NODE  /   160132      -334.44751       185.31468       778.10961
NODE  /   160133      -341.17175       157.34265       779.53893
NODE  /   160134        -347.896       157.34265       780.96819
NODE  /   160135      -354.62027       157.34265       782.39745
NODE  /   160136      -361.34451       157.34265       783.82677
NODE  /   160137      -368.06876       157.34265       785.25603
NODE  /   160138      -354.62027       150.34966       782.39745
NODE  /   160139      -354.62027       143.35664       782.39745
NODE  /   160140      -354.62027       136.36363       782.39745
NODE  /   160141        -347.896       143.35664       780.96819
NODE  /   160142      -341.17175       143.35664       779.53893
NODE  /   160143        -347.896       150.34966       780.96819
NODE  /   160144      -341.17175       150.34966       779.53893
NODE  /   160145        -347.896       136.36363       780.96819
NODE  /   160146      -341.17175       136.36363       779.53893
NODE  /   160147      -368.06876       143.35664       785.25603
NODE  /   160148      -361.34451       143.35664       783.82677
NODE  /   160149      -368.06876       150.34966       785.25603
NODE  /   160150      -361.34451       150.34966       783.82677
NODE  /   160151      -368.06876       136.36363       785.25603
NODE  /   160152      -361.34451       136.36363       783.82677
NODE  /   160153      -354.62027       185.31468       782.39745
NODE  /   160154      -354.62027       178.32167       782.39745
NODE  /   160155      -354.62027       171.32867       782.39745
NODE  /   160156      -354.62027       164.33566       782.39745
NODE  /   160157        -347.896       178.32167       780.96819
NODE  /   160158      -341.17175       178.32167       779.53893
NODE  /   160159        -347.896       185.31468       780.96819
NODE  /   160160      -341.17175       185.31468       779.53893
NODE  /   160161        -347.896       171.32867       780.96819
NODE  /   160162      -341.17175       171.32867       779.53893
NODE  /   160163        -347.896       164.33566       780.96819
NODE  /   160164      -341.17175       164.33566       779.53893
NODE  /   160165      -368.06876       178.32167       785.25603
NODE  /   160166      -361.34451       178.32167       783.82677
NODE  /   160167      -368.06876       185.31468       785.25603
NODE  /   160168      -361.34451       185.31468       783.82677
NODE  /   160169      -368.06876       171.32867       785.25603
NODE  /   160170      -361.34451       171.32867       783.82677
NODE  /   160171      -368.06876       164.33566       785.25603
NODE  /   160172      -361.34451       164.33566       783.82677
NODE  /   160173      -300.82837       157.34265       770.96367
NODE  /   160174      -307.55054       157.34265        772.3925
NODE  /   160175      -314.27478       157.34265       773.82176
NODE  /   160176      -320.99902       157.34265       775.25108
NODE  /   160177      -327.72327       157.34265       776.68034
NODE  /   160178      -314.27478       150.34966       773.82176
NODE  /   160179      -314.27478       143.35664       773.82176
NODE  /   160180      -314.27478       136.36363       773.82176
NODE  /   160181      -307.55054       143.35664        772.3925
NODE  /   160182      -300.82837       143.35664       770.96367
NODE  /   160183      -307.55054       150.34966        772.3925
NODE  /   160184      -300.82837       150.34966       770.96367
NODE  /   160185      -307.55054       136.36363        772.3925
NODE  /   160186      -300.82837       136.36363       770.96367
NODE  /   160187      -327.72327       143.35664       776.68034
NODE  /   160188      -320.99902       143.35664       775.25108
NODE  /   160189      -327.72327       150.34966       776.68034
NODE  /   160190      -320.99902       150.34966       775.25108
NODE  /   160191      -327.72327       136.36363       776.68034
NODE  /   160192      -320.99902       136.36363       775.25108
NODE  /   160193      -314.27478       185.31468       773.82176
NODE  /   160194      -314.27478       178.32167       773.82176
NODE  /   160195      -314.27478       171.32867       773.82176
NODE  /   160196      -314.27478       164.33566       773.82176
NODE  /   160197      -307.55054       178.32167        772.3925
NODE  /   160198      -300.82837       178.32167       770.96367
NODE  /   160199      -307.55054       185.31468        772.3925
NODE  /   160200      -300.82837       185.31468       770.96367
NODE  /   160201      -307.55054       171.32867        772.3925
NODE  /   160202      -300.82837       171.32867       770.96367
NODE  /   160203      -307.55054       164.33566        772.3925
NODE  /   160204      -300.82837       164.33566       770.96367
NODE  /   160205      -327.72327       178.32167       776.68034
NODE  /   160206      -320.99902       178.32167       775.25108
NODE  /   160207      -327.72327       185.31468       776.68034
NODE  /   160208      -320.99902       185.31468       775.25108
NODE  /   160209      -327.72327       171.32867       776.68034
NODE  /   160210      -320.99902       171.32867       775.25108
NODE  /   160211      -327.72327       164.33566       776.68034
NODE  /   160212      -320.99902       164.33566       775.25108
NODE  /   160213      -368.06876       66.433563       785.25603
NODE  /   160214      -361.34451       66.433563       783.82677
NODE  /   160215      -354.62027       66.433563       782.39745
NODE  /   160216        -347.896       66.433563       780.96819
NODE  /   160217      -341.17175       66.433563       779.53893
NODE  /   160218      -334.44751       66.433563       778.10961
NODE  /   160219      -327.72327       66.433563       776.68034
NODE  /   160220      -320.99902       66.433563       775.25108
NODE  /   160221      -314.27478       66.433563       773.82176
NODE  /   160222      -307.55054       66.433563        772.3925
NODE  /   160223      -300.82837       66.433563       770.96367
NODE  /   160224      -334.44751       73.426575       778.10961
NODE  /   160225      -334.44751       80.419579       778.10961
NODE  /   160226      -334.44751        87.41259       778.10961
NODE  /   160227      -334.44751       94.405594       778.10961
NODE  /   160228      -334.44751        101.3986       778.10961
NODE  /   160229      -334.44751       108.39161       778.10961
NODE  /   160230      -334.44751       115.38461       778.10961
NODE  /   160231      -334.44751       122.37762       778.10961
NODE  /   160232      -341.17175       94.405594       779.53893
NODE  /   160233        -347.896       94.405594       780.96819
NODE  /   160234      -354.62027       94.405594       782.39745
NODE  /   160235      -361.34451       94.405594       783.82677
NODE  /   160236      -368.06876       94.405594       785.25603
NODE  /   160237      -354.62027        87.41259       782.39745
NODE  /   160238      -354.62027       80.419579       782.39745
NODE  /   160239      -354.62027       73.426575       782.39745
NODE  /   160240        -347.896       80.419579       780.96819
NODE  /   160241      -341.17175       80.419579       779.53893
NODE  /   160242        -347.896        87.41259       780.96819
NODE  /   160243      -341.17175        87.41259       779.53893
NODE  /   160244        -347.896       73.426575       780.96819
NODE  /   160245      -341.17175       73.426575       779.53893
NODE  /   160246      -368.06876       80.419579       785.25603
NODE  /   160247      -361.34451       80.419579       783.82677
NODE  /   160248      -368.06876        87.41259       785.25603
NODE  /   160249      -361.34451        87.41259       783.82677
NODE  /   160250      -368.06876       73.426575       785.25603
NODE  /   160251      -361.34451       73.426575       783.82677
NODE  /   160252      -354.62027       122.37762       782.39745
NODE  /   160253      -354.62027       115.38461       782.39745
NODE  /   160254      -354.62027       108.39161       782.39745
NODE  /   160255      -354.62027        101.3986       782.39745
NODE  /   160256        -347.896       115.38461       780.96819
NODE  /   160257      -341.17175       115.38461       779.53893
NODE  /   160258        -347.896       122.37762       780.96819
NODE  /   160259      -341.17175       122.37762       779.53893
NODE  /   160260        -347.896       108.39161       780.96819
NODE  /   160261      -341.17175       108.39161       779.53893
NODE  /   160262        -347.896        101.3986       780.96819
NODE  /   160263      -341.17175        101.3986       779.53893
NODE  /   160264      -368.06876       115.38461       785.25603
NODE  /   160265      -361.34451       115.38461       783.82677
NODE  /   160266      -368.06876       122.37762       785.25603
NODE  /   160267      -361.34451       122.37762       783.82677
NODE  /   160268      -368.06876       108.39161       785.25603
NODE  /   160269      -361.34451       108.39161       783.82677
NODE  /   160270      -368.06876        101.3986       785.25603
NODE  /   160271      -361.34451        101.3986       783.82677
NODE  /   160272      -300.82837       94.405594       770.96367
NODE  /   160273      -307.55054       94.405594        772.3925
NODE  /   160274      -314.27478       94.405594       773.82176
NODE  /   160275      -320.99902       94.405594       775.25108
NODE  /   160276      -327.72327       94.405594       776.68034
NODE  /   160277      -314.27478        87.41259       773.82176
NODE  /   160278      -314.27478       80.419579       773.82176
NODE  /   160279      -314.27478       73.426575       773.82176
NODE  /   160280      -307.55054       80.419579        772.3925
NODE  /   160281      -300.82837       80.419579       770.96367
NODE  /   160282      -307.55054        87.41259        772.3925
NODE  /   160283      -300.82837        87.41259       770.96367
NODE  /   160284      -307.55054       73.426575        772.3925
NODE  /   160285      -300.82837       73.426575       770.96367
NODE  /   160286      -327.72327       80.419579       776.68034
NODE  /   160287      -320.99902       80.419579       775.25108
NODE  /   160288      -327.72327        87.41259       776.68034
NODE  /   160289      -320.99902        87.41259       775.25108
NODE  /   160290      -327.72327       73.426575       776.68034
NODE  /   160291      -320.99902       73.426575       775.25108
NODE  /   160292      -314.27478       122.37762       773.82176
NODE  /   160293      -314.27478       115.38461       773.82176
NODE  /   160294      -314.27478       108.39161       773.82176
NODE  /   160295      -314.27478        101.3986       773.82176
NODE  /   160296      -307.55054       115.38461        772.3925
NODE  /   160297      -300.82837       115.38461       770.96367
NODE  /   160298      -307.55054       122.37762        772.3925
NODE  /   160299      -300.82837       122.37762       770.96367
NODE  /   160300      -307.55054       108.39161        772.3925
NODE  /   160301      -300.82837       108.39161       770.96367
NODE  /   160302      -307.55054        101.3986        772.3925
NODE  /   160303      -300.82837        101.3986       770.96367
NODE  /   160304      -327.72327       115.38461       776.68034
NODE  /   160305      -320.99902       115.38461       775.25108
NODE  /   160306      -327.72327       122.37762       776.68034
NODE  /   160307      -320.99902       122.37762       775.25108
NODE  /   160308      -327.72327       108.39161       776.68034
NODE  /   160309      -320.99902       108.39161       775.25108
NODE  /   160310      -327.72327        101.3986       776.68034
NODE  /   160311      -320.99902        101.3986       775.25108
NODE  /   160312      -334.44751       10.489511       778.10961
NODE  /   160313      -334.44751       17.482517       778.10961
NODE  /   160314      -334.44751       24.475525       778.10961
NODE  /   160315      -334.44751       31.468531       778.10961
NODE  /   160316      -334.44751       38.461536       778.10961
NODE  /   160317      -334.44751       45.454544       778.10961
NODE  /   160318      -334.44751       52.447552       778.10961
NODE  /   160319      -334.44751       59.440559       778.10961
NODE  /   160320      -341.17175       31.468531       779.53893
NODE  /   160321        -347.896       31.468531       780.96819
NODE  /   160322      -354.62027       31.468531       782.39745
NODE  /   160323      -361.34451       31.468531       783.82677
NODE  /   160324      -368.06876       31.468531       785.25603
NODE  /   160325      -354.62027       24.475525       782.39745
NODE  /   160326      -354.62027       17.482517       782.39745
NODE  /   160327      -354.62027       10.489511       782.39745
NODE  /   160328        -347.896       17.482517       780.96819
NODE  /   160329      -341.17175       17.482517       779.53893
NODE  /   160330        -347.896       24.475525       780.96819
NODE  /   160331      -341.17175       24.475525       779.53893
NODE  /   160332        -347.896       10.489511       780.96819
NODE  /   160333      -341.17175       10.489511       779.53893
NODE  /   160334      -368.06876       17.482517       785.25603
NODE  /   160335      -361.34451       17.482517       783.82677
NODE  /   160336      -368.06876       24.475525       785.25603
NODE  /   160337      -361.34451       24.475525       783.82677
NODE  /   160338      -368.06876       10.489511       785.25603
NODE  /   160339      -361.34451       10.489511       783.82677
NODE  /   160340      -354.62027       59.440559       782.39745
NODE  /   160341      -354.62027       52.447552       782.39745
NODE  /   160342      -354.62027       45.454544       782.39745
NODE  /   160343      -354.62027       38.461536       782.39745
NODE  /   160344        -347.896       52.447552       780.96819
NODE  /   160345      -341.17175       52.447552       779.53893
NODE  /   160346        -347.896       59.440559       780.96819
NODE  /   160347      -341.17175       59.440559       779.53893
NODE  /   160348        -347.896       45.454544       780.96819
NODE  /   160349      -341.17175       45.454544       779.53893
NODE  /   160350        -347.896       38.461536       780.96819
NODE  /   160351      -341.17175       38.461536       779.53893
NODE  /   160352      -368.06876       52.447552       785.25603
NODE  /   160353      -361.34451       52.447552       783.82677
NODE  /   160354      -368.06876       59.440559       785.25603
NODE  /   160355      -361.34451       59.440559       783.82677
NODE  /   160356      -368.06876       45.454544       785.25603
NODE  /   160357      -361.34451       45.454544       783.82677
NODE  /   160358      -368.06876       38.461536       785.25603
NODE  /   160359      -361.34451       38.461536       783.82677
NODE  /   160360      -300.82837       31.468531       770.96367
NODE  /   160361      -307.55054       31.468531        772.3925
NODE  /   160362      -314.27478       31.468531       773.82176
NODE  /   160363      -320.99902       31.468531       775.25108
NODE  /   160364      -327.72327       31.468531       776.68034
NODE  /   160365      -314.27478       24.475525       773.82176
NODE  /   160366      -314.27478       17.482517       773.82176
NODE  /   160367      -314.27478       10.489511       773.82176
NODE  /   160368      -307.55054       17.482517        772.3925
NODE  /   160369      -300.82837       17.482517       770.96367
NODE  /   160370      -307.55054       24.475525        772.3925
NODE  /   160371      -300.82837       24.475525       770.96367
NODE  /   160372      -307.55054       10.489511        772.3925
NODE  /   160373      -300.82837       10.489511       770.96367
NODE  /   160374      -327.72327       17.482517       776.68034
NODE  /   160375      -320.99902       17.482517       775.25108
NODE  /   160376      -327.72327       24.475525       776.68034
NODE  /   160377      -320.99902       24.475525       775.25108
NODE  /   160378      -327.72327       10.489511       776.68034
NODE  /   160379      -320.99902       10.489511       775.25108
NODE  /   160380      -314.27478       59.440559       773.82176
NODE  /   160381      -314.27478       52.447552       773.82176
NODE  /   160382      -314.27478       45.454544       773.82176
NODE  /   160383      -314.27478       38.461536       773.82176
NODE  /   160384      -307.55054       52.447552        772.3925
NODE  /   160385      -300.82837       52.447552       770.96367
NODE  /   160386      -307.55054       59.440559        772.3925
NODE  /   160387      -300.82837       59.440559       770.96367
NODE  /   160388      -307.55054       45.454544        772.3925
NODE  /   160389      -300.82837       45.454544       770.96367
NODE  /   160390      -307.55054       38.461536        772.3925
NODE  /   160391      -300.82837       38.461536       770.96367
NODE  /   160392      -327.72327       52.447552       776.68034
NODE  /   160393      -320.99902       52.447552       775.25108
NODE  /   160394      -327.72327       59.440559       776.68034
NODE  /   160395      -320.99902       59.440559       775.25108
NODE  /   160396      -327.72327       45.454544       776.68034
NODE  /   160397      -320.99902       45.454544       775.25108
NODE  /   160398      -327.72327       38.461536       776.68034
NODE  /   160399      -320.99902       38.461536       775.25108
NODE  /   160400      -368.06876      -248.25175       785.25603
NODE  /   160401      -361.34451      -248.25175       783.82677
NODE  /   160402      -354.62027      -248.25175       782.39745
NODE  /   160403        -347.896      -248.25175       780.96819
NODE  /   160404      -341.17175      -248.25175       779.53893
NODE  /   160405      -334.44751      -248.25175       778.10961
NODE  /   160406      -327.72327      -248.25175       776.68034
NODE  /   160407      -320.99902      -248.25175       775.25108
NODE  /   160408      -314.27478      -248.25175       773.82176
NODE  /   160409      -307.55054      -248.25175        772.3925
NODE  /   160410      -300.82837      -248.25175       770.96367
NODE  /   160411      -368.06876      -122.37762       785.25603
NODE  /   160412      -361.34451      -122.37762       783.82677
NODE  /   160413      -354.62027      -122.37762       782.39745
NODE  /   160414        -347.896      -122.37762       780.96819
NODE  /   160415      -341.17175      -122.37762       779.53893
NODE  /   160416      -334.44751      -122.37762       778.10961
NODE  /   160417      -327.72327      -122.37762       776.68034
NODE  /   160418      -320.99902      -122.37762       775.25108
NODE  /   160419      -314.27478      -122.37762       773.82176
NODE  /   160420      -307.55054      -122.37762        772.3925
NODE  /   160421      -300.82837      -122.37762       770.96367
NODE  /   160422      -368.06876      -59.440559       785.25603
NODE  /   160423      -361.34451      -59.440559       783.82677
NODE  /   160424      -354.62027      -59.440559       782.39745
NODE  /   160425        -347.896      -59.440559       780.96819
NODE  /   160426      -341.17175      -59.440559       779.53893
NODE  /   160427      -334.44751      -59.440559       778.10961
NODE  /   160428      -327.72327      -59.440559       776.68034
NODE  /   160429      -320.99902      -59.440559       775.25108
NODE  /   160430      -314.27478      -59.440559       773.82176
NODE  /   160431      -307.55054      -59.440559        772.3925
NODE  /   160432      -300.82837      -59.440559       770.96367
NODE  /   160433      -334.44751      -52.447552       778.10961
NODE  /   160434      -334.44751      -45.454544       778.10961
NODE  /   160435      -334.44751       -38.46154       778.10961
NODE  /   160436      -334.44751      -31.468533       778.10961
NODE  /   160437      -334.44751      -24.475525       778.10961
NODE  /   160438      -334.44751      -17.482517       778.10961
NODE  /   160439      -334.44751      -10.489511       778.10961
NODE  /   160440      -334.44751      -3.4965036       778.10961
NODE  /   160441      -341.17175      -31.468533       779.53893
NODE  /   160442        -347.896      -31.468533       780.96819
NODE  /   160443      -354.62027      -31.468533       782.39745
NODE  /   160444      -361.34451      -31.468533       783.82677
NODE  /   160445      -368.06876      -31.468533       785.25603
NODE  /   160446      -354.62027       -38.46154       782.39745
NODE  /   160447      -354.62027      -45.454544       782.39745
NODE  /   160448      -354.62027      -52.447552       782.39745
NODE  /   160449        -347.896      -45.454544       780.96819
NODE  /   160450      -341.17175      -45.454544       779.53893
NODE  /   160451        -347.896       -38.46154       780.96819
NODE  /   160452      -341.17175       -38.46154       779.53893
NODE  /   160453        -347.896      -52.447552       780.96819
NODE  /   160454      -341.17175      -52.447552       779.53893
NODE  /   160455      -368.06876      -45.454544       785.25603
NODE  /   160456      -361.34451      -45.454544       783.82677
NODE  /   160457      -368.06876       -38.46154       785.25603
NODE  /   160458      -361.34451       -38.46154       783.82677
NODE  /   160459      -368.06876      -52.447552       785.25603
NODE  /   160460      -361.34451      -52.447552       783.82677
NODE  /   160461      -354.62027      -3.4965036       782.39745
NODE  /   160462      -354.62027      -10.489511       782.39745
NODE  /   160463      -354.62027      -17.482517       782.39745
NODE  /   160464      -354.62027      -24.475525       782.39745
NODE  /   160465        -347.896      -10.489511       780.96819
NODE  /   160466      -341.17175      -10.489511       779.53893
NODE  /   160467        -347.896      -3.4965036       780.96819
NODE  /   160468      -341.17175      -3.4965036       779.53893
NODE  /   160469        -347.896      -17.482517       780.96819
NODE  /   160470      -341.17175      -17.482517       779.53893
NODE  /   160471        -347.896      -24.475525       780.96819
NODE  /   160472      -341.17175      -24.475525       779.53893
NODE  /   160473      -368.06876      -10.489511       785.25603
NODE  /   160474      -361.34451      -10.489511       783.82677
NODE  /   160475      -368.06876      -3.4965036       785.25603
NODE  /   160476      -361.34451      -3.4965036       783.82677
NODE  /   160477      -368.06876      -17.482517       785.25603
NODE  /   160478      -361.34451      -17.482517       783.82677
NODE  /   160479      -368.06876      -24.475525       785.25603
NODE  /   160480      -361.34451      -24.475525       783.82677
NODE  /   160481      -300.82837      -31.468533       770.96367
NODE  /   160482      -307.55054      -31.468533        772.3925
NODE  /   160483      -314.27478      -31.468533       773.82176
NODE  /   160484      -320.99902      -31.468533       775.25108
NODE  /   160485      -327.72327      -31.468533       776.68034
NODE  /   160486      -314.27478       -38.46154       773.82176
NODE  /   160487      -314.27478      -45.454544       773.82176
NODE  /   160488      -314.27478      -52.447552       773.82176
NODE  /   160489      -307.55054      -45.454544        772.3925
NODE  /   160490      -300.82837      -45.454544       770.96367
NODE  /   160491      -307.55054       -38.46154        772.3925
NODE  /   160492      -300.82837       -38.46154       770.96367
NODE  /   160493      -307.55054      -52.447552        772.3925
NODE  /   160494      -300.82837      -52.447552       770.96367
NODE  /   160495      -327.72327      -45.454544       776.68034
NODE  /   160496      -320.99902      -45.454544       775.25108
NODE  /   160497      -327.72327       -38.46154       776.68034
NODE  /   160498      -320.99902       -38.46154       775.25108
NODE  /   160499      -327.72327      -52.447552       776.68034
NODE  /   160500      -320.99902      -52.447552       775.25108
NODE  /   160501      -314.27478      -3.4965038       773.82176
NODE  /   160502      -314.27478      -10.489511       773.82176
NODE  /   160503      -314.27478      -17.482517       773.82176
NODE  /   160504      -314.27478      -24.475525       773.82176
NODE  /   160505      -307.55054      -10.489511        772.3925
NODE  /   160506      -300.82837      -10.489511       770.96367
NODE  /   160507      -307.55054      -3.4965038        772.3925
NODE  /   160508      -300.82837      -3.4965038       770.96367
NODE  /   160509      -307.55054      -17.482517        772.3925
NODE  /   160510      -300.82837      -17.482517       770.96367
NODE  /   160511      -307.55054      -24.475525        772.3925
NODE  /   160512      -300.82837      -24.475525       770.96367
NODE  /   160513      -327.72327      -10.489511       776.68034
NODE  /   160514      -320.99902      -10.489511       775.25108
NODE  /   160515      -327.72327      -3.4965038       776.68034
NODE  /   160516      -320.99902      -3.4965038       775.25108
NODE  /   160517      -327.72327      -17.482517       776.68034
NODE  /   160518      -320.99902      -17.482517       775.25108
NODE  /   160519      -327.72327      -24.475525       776.68034
NODE  /   160520      -320.99902      -24.475525       775.25108
NODE  /   160521      -334.44751      -115.38461       778.10961
NODE  /   160522      -334.44751      -108.39161       778.10961
NODE  /   160523      -334.44751      -101.39861       778.10961
NODE  /   160524      -334.44751      -94.405594       778.10961
NODE  /   160525      -334.44751       -87.41259       778.10961
NODE  /   160526      -334.44751      -80.419579       778.10961
NODE  /   160527      -334.44751      -73.426575       778.10961
NODE  /   160528      -334.44751      -66.433563       778.10961
NODE  /   160529      -341.17175      -94.405594       779.53893
NODE  /   160530        -347.896      -94.405594       780.96819
NODE  /   160531      -354.62027      -94.405594       782.39745
NODE  /   160532      -361.34451      -94.405594       783.82677
NODE  /   160533      -368.06876      -94.405594       785.25603
NODE  /   160534      -354.62027      -101.39861       782.39745
NODE  /   160535      -354.62027      -108.39161       782.39745
NODE  /   160536      -354.62027      -115.38461       782.39745
NODE  /   160537        -347.896      -108.39161       780.96819
NODE  /   160538      -341.17175      -108.39161       779.53893
NODE  /   160539        -347.896      -101.39861       780.96819
NODE  /   160540      -341.17175      -101.39861       779.53893
NODE  /   160541        -347.896      -115.38461       780.96819
NODE  /   160542      -341.17175      -115.38461       779.53893
NODE  /   160543      -368.06876      -108.39161       785.25603
NODE  /   160544      -361.34451      -108.39161       783.82677
NODE  /   160545      -368.06876      -101.39861       785.25603
NODE  /   160546      -361.34451      -101.39861       783.82677
NODE  /   160547      -368.06876      -115.38461       785.25603
NODE  /   160548      -361.34451      -115.38461       783.82677
NODE  /   160549      -354.62027      -66.433563       782.39745
NODE  /   160550      -354.62027      -73.426575       782.39745
NODE  /   160551      -354.62027      -80.419579       782.39745
NODE  /   160552      -354.62027       -87.41259       782.39745
NODE  /   160553        -347.896      -73.426575       780.96819
NODE  /   160554      -341.17175      -73.426575       779.53893
NODE  /   160555        -347.896      -66.433563       780.96819
NODE  /   160556      -341.17175      -66.433563       779.53893
NODE  /   160557        -347.896      -80.419579       780.96819
NODE  /   160558      -341.17175      -80.419579       779.53893
NODE  /   160559        -347.896       -87.41259       780.96819
NODE  /   160560      -341.17175       -87.41259       779.53893
NODE  /   160561      -368.06876      -73.426575       785.25603
NODE  /   160562      -361.34451      -73.426575       783.82677
NODE  /   160563      -368.06876      -66.433563       785.25603
NODE  /   160564      -361.34451      -66.433563       783.82677
NODE  /   160565      -368.06876      -80.419579       785.25603
NODE  /   160566      -361.34451      -80.419579       783.82677
NODE  /   160567      -368.06876       -87.41259       785.25603
NODE  /   160568      -361.34451       -87.41259       783.82677
NODE  /   160569      -300.82837      -94.405594       770.96367
NODE  /   160570      -307.55054      -94.405594        772.3925
NODE  /   160571      -314.27478      -94.405594       773.82176
NODE  /   160572      -320.99902      -94.405594       775.25108
NODE  /   160573      -327.72327      -94.405594       776.68034
NODE  /   160574      -314.27478      -101.39861       773.82176
NODE  /   160575      -314.27478      -108.39161       773.82176
NODE  /   160576      -314.27478      -115.38461       773.82176
NODE  /   160577      -307.55054      -108.39161        772.3925
NODE  /   160578      -300.82837      -108.39161       770.96367
NODE  /   160579      -307.55054      -101.39861        772.3925
NODE  /   160580      -300.82837      -101.39861       770.96367
NODE  /   160581      -307.55054      -115.38461        772.3925
NODE  /   160582      -300.82837      -115.38461       770.96367
NODE  /   160583      -327.72327      -108.39161       776.68034
NODE  /   160584      -320.99902      -108.39161       775.25108
NODE  /   160585      -327.72327      -101.39861       776.68034
NODE  /   160586      -320.99902      -101.39861       775.25108
NODE  /   160587      -327.72327      -115.38461       776.68034
NODE  /   160588      -320.99902      -115.38461       775.25108
NODE  /   160589      -314.27478      -66.433563       773.82176
NODE  /   160590      -314.27478      -73.426575       773.82176
NODE  /   160591      -314.27478      -80.419579       773.82176
NODE  /   160592      -314.27478       -87.41259       773.82176
NODE  /   160593      -307.55054      -73.426575        772.3925
NODE  /   160594      -300.82837      -73.426575       770.96367
NODE  /   160595      -307.55054      -66.433563        772.3925
NODE  /   160596      -300.82837      -66.433563       770.96367
NODE  /   160597      -307.55054      -80.419579        772.3925
NODE  /   160598      -300.82837      -80.419579       770.96367
NODE  /   160599      -307.55054       -87.41259        772.3925
NODE  /   160600      -300.82837       -87.41259       770.96367
NODE  /   160601      -327.72327      -73.426575       776.68034
NODE  /   160602      -320.99902      -73.426575       775.25108
NODE  /   160603      -327.72327      -66.433563       776.68034
NODE  /   160604      -320.99902      -66.433563       775.25108
NODE  /   160605      -327.72327      -80.419579       776.68034
NODE  /   160606      -320.99902      -80.419579       775.25108
NODE  /   160607      -327.72327       -87.41259       776.68034
NODE  /   160608      -320.99902       -87.41259       775.25108
NODE  /   160609      -368.06876      -185.31468       785.25603
NODE  /   160610      -361.34451      -185.31468       783.82677
NODE  /   160611      -354.62027      -185.31468       782.39745
NODE  /   160612        -347.896      -185.31468       780.96819
NODE  /   160613      -341.17175      -185.31468       779.53893
NODE  /   160614      -334.44751      -185.31468       778.10961
NODE  /   160615      -327.72327      -185.31468       776.68034
NODE  /   160616      -320.99902      -185.31468       775.25108
NODE  /   160617      -314.27478      -185.31468       773.82176
NODE  /   160618      -307.55054      -185.31468        772.3925
NODE  /   160619      -300.82837      -185.31468       770.96367
NODE  /   160620      -334.44751      -178.32169       778.10961
NODE  /   160621      -334.44751      -171.32867       778.10961
NODE  /   160622      -334.44751      -164.33566       778.10961
NODE  /   160623      -334.44751      -157.34265       778.10961
NODE  /   160624      -334.44751      -150.34966       778.10961
NODE  /   160625      -334.44751      -143.35664       778.10961
NODE  /   160626      -334.44751      -136.36363       778.10961
NODE  /   160627      -334.44751      -129.37064       778.10961
NODE  /   160628      -341.17175      -157.34265       779.53893
NODE  /   160629        -347.896      -157.34265       780.96819
NODE  /   160630      -354.62027      -157.34265       782.39745
NODE  /   160631      -361.34451      -157.34265       783.82677
NODE  /   160632      -368.06876      -157.34265       785.25603
NODE  /   160633      -354.62027      -164.33566       782.39745
NODE  /   160634      -354.62027      -171.32867       782.39745
NODE  /   160635      -354.62027      -178.32169       782.39745
NODE  /   160636        -347.896      -171.32867       780.96819
NODE  /   160637      -341.17175      -171.32867       779.53893
NODE  /   160638        -347.896      -164.33566       780.96819
NODE  /   160639      -341.17175      -164.33566       779.53893
NODE  /   160640        -347.896      -178.32169       780.96819
NODE  /   160641      -341.17175      -178.32169       779.53893
NODE  /   160642      -368.06876      -171.32867       785.25603
NODE  /   160643      -361.34451      -171.32867       783.82677
NODE  /   160644      -368.06876      -164.33566       785.25603
NODE  /   160645      -361.34451      -164.33566       783.82677
NODE  /   160646      -368.06876      -178.32169       785.25603
NODE  /   160647      -361.34451      -178.32169       783.82677
NODE  /   160648      -354.62027      -129.37064       782.39745
NODE  /   160649      -354.62027      -136.36363       782.39745
NODE  /   160650      -354.62027      -143.35664       782.39745
NODE  /   160651      -354.62027      -150.34966       782.39745
NODE  /   160652        -347.896      -136.36363       780.96819
NODE  /   160653      -341.17175      -136.36363       779.53893
NODE  /   160654        -347.896      -129.37064       780.96819
NODE  /   160655      -341.17175      -129.37064       779.53893
NODE  /   160656        -347.896      -143.35664       780.96819
NODE  /   160657      -341.17175      -143.35664       779.53893
NODE  /   160658        -347.896      -150.34966       780.96819
NODE  /   160659      -341.17175      -150.34966       779.53893
NODE  /   160660      -368.06876      -136.36363       785.25603
NODE  /   160661      -361.34451      -136.36363       783.82677
NODE  /   160662      -368.06876      -129.37064       785.25603
NODE  /   160663      -361.34451      -129.37064       783.82677
NODE  /   160664      -368.06876      -143.35664       785.25603
NODE  /   160665      -361.34451      -143.35664       783.82677
NODE  /   160666      -368.06876      -150.34966       785.25603
NODE  /   160667      -361.34451      -150.34966       783.82677
NODE  /   160668      -300.82837      -157.34265       770.96367
NODE  /   160669      -307.55054      -157.34265        772.3925
NODE  /   160670      -314.27478      -157.34265       773.82176
NODE  /   160671      -320.99902      -157.34265       775.25108
NODE  /   160672      -327.72327      -157.34265       776.68034
NODE  /   160673      -314.27478      -164.33566       773.82176
NODE  /   160674      -314.27478      -171.32867       773.82176
NODE  /   160675      -314.27478      -178.32169       773.82176
NODE  /   160676      -307.55054      -171.32867        772.3925
NODE  /   160677      -300.82837      -171.32867       770.96367
NODE  /   160678      -307.55054      -164.33566        772.3925
NODE  /   160679      -300.82837      -164.33566       770.96367
NODE  /   160680      -307.55054      -178.32169        772.3925
NODE  /   160681      -300.82837      -178.32169       770.96367
NODE  /   160682      -327.72327      -171.32867       776.68034
NODE  /   160683      -320.99902      -171.32867       775.25108
NODE  /   160684      -327.72327      -164.33566       776.68034
NODE  /   160685      -320.99902      -164.33566       775.25108
NODE  /   160686      -327.72327      -178.32169       776.68034
NODE  /   160687      -320.99902      -178.32169       775.25108
NODE  /   160688      -314.27478      -129.37064       773.82176
NODE  /   160689      -314.27478      -136.36363       773.82176
NODE  /   160690      -314.27478      -143.35664       773.82176
NODE  /   160691      -314.27478      -150.34966       773.82176
NODE  /   160692      -307.55054      -136.36363        772.3925
NODE  /   160693      -300.82837      -136.36363       770.96367
NODE  /   160694      -307.55054      -129.37064        772.3925
NODE  /   160695      -300.82837      -129.37064       770.96367
NODE  /   160696      -307.55054      -143.35664        772.3925
NODE  /   160697      -300.82837      -143.35664       770.96367
NODE  /   160698      -307.55054      -150.34966        772.3925
NODE  /   160699      -300.82837      -150.34966       770.96367
NODE  /   160700      -327.72327      -136.36363       776.68034
NODE  /   160701      -320.99902      -136.36363       775.25108
NODE  /   160702      -327.72327      -129.37064       776.68034
NODE  /   160703      -320.99902      -129.37064       775.25108
NODE  /   160704      -327.72327      -143.35664       776.68034
NODE  /   160705      -320.99902      -143.35664       775.25108
NODE  /   160706      -327.72327      -150.34966       776.68034
NODE  /   160707      -320.99902      -150.34966       775.25108
NODE  /   160708      -334.44751      -241.25874       778.10961
NODE  /   160709      -334.44751      -234.26573       778.10961
NODE  /   160710      -334.44751      -227.27272       778.10961
NODE  /   160711      -334.44751      -220.27972       778.10961
NODE  /   160712      -334.44751      -213.28671       778.10961
NODE  /   160713      -334.44751       -206.2937       778.10961
NODE  /   160714      -334.44751       -199.3007       778.10961
NODE  /   160715      -334.44751      -192.30769       778.10961
NODE  /   160716      -341.17175      -220.27972       779.53893
NODE  /   160717        -347.896      -220.27972       780.96819
NODE  /   160718      -354.62027      -220.27972       782.39745
NODE  /   160719      -361.34451      -220.27972       783.82677
NODE  /   160720      -368.06876      -220.27972       785.25603
NODE  /   160721      -354.62027      -227.27272       782.39745
NODE  /   160722      -354.62027      -234.26573       782.39745
NODE  /   160723      -354.62027      -241.25874       782.39745
NODE  /   160724        -347.896      -234.26573       780.96819
NODE  /   160725      -341.17175      -234.26573       779.53893
NODE  /   160726        -347.896      -227.27272       780.96819
NODE  /   160727      -341.17175      -227.27272       779.53893
NODE  /   160728        -347.896      -241.25874       780.96819
NODE  /   160729      -341.17175      -241.25874       779.53893
NODE  /   160730      -368.06876      -234.26573       785.25603
NODE  /   160731      -361.34451      -234.26573       783.82677
NODE  /   160732      -368.06876      -227.27272       785.25603
NODE  /   160733      -361.34451      -227.27272       783.82677
NODE  /   160734      -368.06876      -241.25874       785.25603
NODE  /   160735      -361.34451      -241.25874       783.82677
NODE  /   160736      -354.62027      -192.30769       782.39745
NODE  /   160737      -354.62027       -199.3007       782.39745
NODE  /   160738      -354.62027       -206.2937       782.39745
NODE  /   160739      -354.62027      -213.28671       782.39745
NODE  /   160740        -347.896       -199.3007       780.96819
NODE  /   160741      -341.17175       -199.3007       779.53893
NODE  /   160742        -347.896      -192.30769       780.96819
NODE  /   160743      -341.17175      -192.30769       779.53893
NODE  /   160744        -347.896       -206.2937       780.96819
NODE  /   160745      -341.17175       -206.2937       779.53893
NODE  /   160746        -347.896      -213.28671       780.96819
NODE  /   160747      -341.17175      -213.28671       779.53893
NODE  /   160748      -368.06876       -199.3007       785.25603
NODE  /   160749      -361.34451       -199.3007       783.82677
NODE  /   160750      -368.06876      -192.30769       785.25603
NODE  /   160751      -361.34451      -192.30769       783.82677
NODE  /   160752      -368.06876       -206.2937       785.25603
NODE  /   160753      -361.34451       -206.2937       783.82677
NODE  /   160754      -368.06876      -213.28671       785.25603
NODE  /   160755      -361.34451      -213.28671       783.82677
NODE  /   160756      -300.82837      -220.27972       770.96367
NODE  /   160757      -307.55054      -220.27972        772.3925
NODE  /   160758      -314.27478      -220.27972       773.82176
NODE  /   160759      -320.99902      -220.27972       775.25108
NODE  /   160760      -327.72327      -220.27972       776.68034
NODE  /   160761      -314.27478      -227.27272       773.82176
NODE  /   160762      -314.27478      -234.26573       773.82176
NODE  /   160763      -314.27478      -241.25874       773.82176
NODE  /   160764      -307.55054      -234.26573        772.3925
NODE  /   160765      -300.82837      -234.26573       770.96367
NODE  /   160766      -307.55054      -227.27272        772.3925
NODE  /   160767      -300.82837      -227.27272       770.96367
NODE  /   160768      -307.55054      -241.25874        772.3925
NODE  /   160769      -300.82837      -241.25874       770.96367
NODE  /   160770      -327.72327      -234.26573       776.68034
NODE  /   160771      -320.99902      -234.26573       775.25108
NODE  /   160772      -327.72327      -227.27272       776.68034
NODE  /   160773      -320.99902      -227.27272       775.25108
NODE  /   160774      -327.72327      -241.25874       776.68034
NODE  /   160775      -320.99902      -241.25874       775.25108
NODE  /   160776      -314.27478      -192.30769       773.82176
NODE  /   160777      -314.27478       -199.3007       773.82176
NODE  /   160778      -314.27478       -206.2937       773.82176
NODE  /   160779      -314.27478      -213.28671       773.82176
NODE  /   160780      -307.55054       -199.3007        772.3925
NODE  /   160781      -300.82837       -199.3007       770.96367
NODE  /   160782      -307.55054      -192.30769        772.3925
NODE  /   160783      -300.82837      -192.30769       770.96367
NODE  /   160784      -307.55054       -206.2937        772.3925
NODE  /   160785      -300.82837       -206.2937       770.96367
NODE  /   160786      -307.55054      -213.28671        772.3925
NODE  /   160787      -300.82837      -213.28671       770.96367
NODE  /   160788      -327.72327       -199.3007       776.68034
NODE  /   160789      -320.99902       -199.3007       775.25108
NODE  /   160790      -327.72327      -192.30769       776.68034
NODE  /   160791      -320.99902      -192.30769       775.25108
NODE  /   160792      -327.72327       -206.2937       776.68034
NODE  /   160793      -320.99902       -206.2937       775.25108
NODE  /   160794      -327.72327      -213.28671       776.68034
NODE  /   160795      -320.99902      -213.28671       775.25108
NODE  /   160796      -368.06876      -374.12589       785.25603
NODE  /   160797      -361.34451      -374.12589       783.82677
NODE  /   160798      -354.62027      -374.12589       782.39745
NODE  /   160799        -347.896      -374.12589       780.96819
NODE  /   160800      -341.17175      -374.12589       779.53893
NODE  /   160801      -334.44751      -374.12589       778.10961
NODE  /   160802      -327.72327      -374.12589       776.68034
NODE  /   160803      -320.99902      -374.12589       775.25108
NODE  /   160804      -314.27478      -374.12589       773.82176
NODE  /   160805      -307.55054      -374.12589        772.3925
NODE  /   160806      -300.82837      -374.12589       770.96367
NODE  /   160807      -368.06876      -311.18881       785.25603
NODE  /   160808      -361.34451      -311.18881       783.82677
NODE  /   160809      -354.62027      -311.18881       782.39745
NODE  /   160810        -347.896      -311.18881       780.96819
NODE  /   160811      -341.17175      -311.18881       779.53893
NODE  /   160812      -334.44751      -311.18881       778.10961
NODE  /   160813      -327.72327      -311.18881       776.68034
NODE  /   160814      -320.99902      -311.18881       775.25108
NODE  /   160815      -314.27478      -311.18881       773.82176
NODE  /   160816      -307.55054      -311.18881        772.3925
NODE  /   160817      -300.82837      -311.18881       770.96367
NODE  /   160818      -334.44751       -304.1958       778.10961
NODE  /   160819      -334.44751      -297.20279       778.10961
NODE  /   160820      -334.44751      -290.20978       778.10961
NODE  /   160821      -334.44751       -283.2168       778.10961
NODE  /   160822      -334.44751      -276.22379       778.10961
NODE  /   160823      -334.44751      -269.23077       778.10961
NODE  /   160824      -334.44751      -262.23776       778.10961
NODE  /   160825      -334.44751      -255.24475       778.10961
NODE  /   160826      -341.17175       -283.2168       779.53893
NODE  /   160827        -347.896       -283.2168       780.96819
NODE  /   160828      -354.62027       -283.2168       782.39745
NODE  /   160829      -361.34451       -283.2168       783.82677
NODE  /   160830      -368.06876       -283.2168       785.25603
NODE  /   160831      -354.62027      -290.20978       782.39745
NODE  /   160832      -354.62027      -297.20279       782.39745
NODE  /   160833      -354.62027       -304.1958       782.39745
NODE  /   160834        -347.896      -297.20279       780.96819
NODE  /   160835      -341.17175      -297.20279       779.53893
NODE  /   160836        -347.896      -290.20978       780.96819
NODE  /   160837      -341.17175      -290.20978       779.53893
NODE  /   160838        -347.896       -304.1958       780.96819
NODE  /   160839      -341.17175       -304.1958       779.53893
NODE  /   160840      -368.06876      -297.20279       785.25603
NODE  /   160841      -361.34451      -297.20279       783.82677
NODE  /   160842      -368.06876      -290.20978       785.25603
NODE  /   160843      -361.34451      -290.20978       783.82677
NODE  /   160844      -368.06876       -304.1958       785.25603
NODE  /   160845      -361.34451       -304.1958       783.82677
NODE  /   160846      -354.62027      -255.24475       782.39745
NODE  /   160847      -354.62027      -262.23776       782.39745
NODE  /   160848      -354.62027      -269.23077       782.39745
NODE  /   160849      -354.62027      -276.22379       782.39745
NODE  /   160850        -347.896      -262.23776       780.96819
NODE  /   160851      -341.17175      -262.23776       779.53893
NODE  /   160852        -347.896      -255.24475       780.96819
NODE  /   160853      -341.17175      -255.24475       779.53893
NODE  /   160854        -347.896      -269.23077       780.96819
NODE  /   160855      -341.17175      -269.23077       779.53893
NODE  /   160856        -347.896      -276.22379       780.96819
NODE  /   160857      -341.17175      -276.22379       779.53893
NODE  /   160858      -368.06876      -262.23776       785.25603
NODE  /   160859      -361.34451      -262.23776       783.82677
NODE  /   160860      -368.06876      -255.24475       785.25603
NODE  /   160861      -361.34451      -255.24475       783.82677
NODE  /   160862      -368.06876      -269.23077       785.25603
NODE  /   160863      -361.34451      -269.23077       783.82677
NODE  /   160864      -368.06876      -276.22379       785.25603
NODE  /   160865      -361.34451      -276.22379       783.82677
NODE  /   160866      -300.82837       -283.2168       770.96367
NODE  /   160867      -307.55054       -283.2168        772.3925
NODE  /   160868      -314.27478       -283.2168       773.82176
NODE  /   160869      -320.99902       -283.2168       775.25108
NODE  /   160870      -327.72327       -283.2168       776.68034
NODE  /   160871      -314.27478      -290.20978       773.82176
NODE  /   160872      -314.27478      -297.20279       773.82176
NODE  /   160873      -314.27478       -304.1958       773.82176
NODE  /   160874      -307.55054      -297.20279        772.3925
NODE  /   160875      -300.82837      -297.20279       770.96367
NODE  /   160876      -307.55054      -290.20978        772.3925
NODE  /   160877      -300.82837      -290.20978       770.96367
NODE  /   160878      -307.55054       -304.1958        772.3925
NODE  /   160879      -300.82837       -304.1958       770.96367
NODE  /   160880      -327.72327      -297.20279       776.68034
NODE  /   160881      -320.99902      -297.20279       775.25108
NODE  /   160882      -327.72327      -290.20978       776.68034
NODE  /   160883      -320.99902      -290.20978       775.25108
NODE  /   160884      -327.72327       -304.1958       776.68034
NODE  /   160885      -320.99902       -304.1958       775.25108
NODE  /   160886      -314.27478      -255.24475       773.82176
NODE  /   160887      -314.27478      -262.23776       773.82176
NODE  /   160888      -314.27478      -269.23077       773.82176
NODE  /   160889      -314.27478      -276.22379       773.82176
NODE  /   160890      -307.55054      -262.23776        772.3925
NODE  /   160891      -300.82837      -262.23776       770.96367
NODE  /   160892      -307.55054      -255.24475        772.3925
NODE  /   160893      -300.82837      -255.24475       770.96367
NODE  /   160894      -307.55054      -269.23077        772.3925
NODE  /   160895      -300.82837      -269.23077       770.96367
NODE  /   160896      -307.55054      -276.22379        772.3925
NODE  /   160897      -300.82837      -276.22379       770.96367
NODE  /   160898      -327.72327      -262.23776       776.68034
NODE  /   160899      -320.99902      -262.23776       775.25108
NODE  /   160900      -327.72327      -255.24475       776.68034
NODE  /   160901      -320.99902      -255.24475       775.25108
NODE  /   160902      -327.72327      -269.23077       776.68034
NODE  /   160903      -320.99902      -269.23077       775.25108
NODE  /   160904      -327.72327      -276.22379       776.68034
NODE  /   160905      -320.99902      -276.22379       775.25108
NODE  /   160906      -334.44751      -367.13287       778.10961
NODE  /   160907      -334.44751      -360.13986       778.10961
NODE  /   160908      -334.44751      -353.14685       778.10961
NODE  /   160909      -334.44751      -346.15384       778.10961
NODE  /   160910      -334.44751      -339.16083       778.10961
NODE  /   160911      -334.44751      -332.16785       778.10961
NODE  /   160912      -334.44751      -325.17484       778.10961
NODE  /   160913      -334.44751      -318.18182       778.10961
NODE  /   160914      -341.17175      -346.15384       779.53893
NODE  /   160915        -347.896      -346.15384       780.96819
NODE  /   160916      -354.62027      -346.15384       782.39745
NODE  /   160917      -361.34451      -346.15384       783.82677
NODE  /   160918      -368.06876      -346.15384       785.25603
NODE  /   160919      -354.62027      -353.14685       782.39745
NODE  /   160920      -354.62027      -360.13986       782.39745
NODE  /   160921      -354.62027      -367.13287       782.39745
NODE  /   160922        -347.896      -360.13986       780.96819
NODE  /   160923      -341.17175      -360.13986       779.53893
NODE  /   160924        -347.896      -353.14685       780.96819
NODE  /   160925      -341.17175      -353.14685       779.53893
NODE  /   160926        -347.896      -367.13287       780.96819
NODE  /   160927      -341.17175      -367.13287       779.53893
NODE  /   160928      -368.06876      -360.13986       785.25603
NODE  /   160929      -361.34451      -360.13986       783.82677
NODE  /   160930      -368.06876      -353.14685       785.25603
NODE  /   160931      -361.34451      -353.14685       783.82677
NODE  /   160932      -368.06876      -367.13287       785.25603
NODE  /   160933      -361.34451      -367.13287       783.82677
NODE  /   160934      -354.62027      -318.18182       782.39745
NODE  /   160935      -354.62027      -325.17484       782.39745
NODE  /   160936      -354.62027      -332.16785       782.39745
NODE  /   160937      -354.62027      -339.16083       782.39745
NODE  /   160938        -347.896      -325.17484       780.96819
NODE  /   160939      -341.17175      -325.17484       779.53893
NODE  /   160940        -347.896      -318.18182       780.96819
NODE  /   160941      -341.17175      -318.18182       779.53893
NODE  /   160942        -347.896      -332.16785       780.96819
NODE  /   160943      -341.17175      -332.16785       779.53893
NODE  /   160944        -347.896      -339.16083       780.96819
NODE  /   160945      -341.17175      -339.16083       779.53893
NODE  /   160946      -368.06876      -325.17484       785.25603
NODE  /   160947      -361.34451      -325.17484       783.82677
NODE  /   160948      -368.06876      -318.18182       785.25603
NODE  /   160949      -361.34451      -318.18182       783.82677
NODE  /   160950      -368.06876      -332.16785       785.25603
NODE  /   160951      -361.34451      -332.16785       783.82677
NODE  /   160952      -368.06876      -339.16083       785.25603
NODE  /   160953      -361.34451      -339.16083       783.82677
NODE  /   160954      -300.82837      -346.15384       770.96367
NODE  /   160955      -307.55054      -346.15384        772.3925
NODE  /   160956      -314.27478      -346.15384       773.82176
NODE  /   160957      -320.99902      -346.15384       775.25108
NODE  /   160958      -327.72327      -346.15384       776.68034
NODE  /   160959      -314.27478      -353.14685       773.82176
NODE  /   160960      -314.27478      -360.13986       773.82176
NODE  /   160961      -314.27478      -367.13287       773.82176
NODE  /   160962      -307.55054      -360.13986        772.3925
NODE  /   160963      -300.82837      -360.13986       770.96367
NODE  /   160964      -307.55054      -353.14685        772.3925
NODE  /   160965      -300.82837      -353.14685       770.96367
NODE  /   160966      -307.55054      -367.13287        772.3925
NODE  /   160967      -300.82837      -367.13287       770.96367
NODE  /   160968      -327.72327      -360.13986       776.68034
NODE  /   160969      -320.99902      -360.13986       775.25108
NODE  /   160970      -327.72327      -353.14685       776.68034
NODE  /   160971      -320.99902      -353.14685       775.25108
NODE  /   160972      -327.72327      -367.13287       776.68034
NODE  /   160973      -320.99902      -367.13287       775.25108
NODE  /   160974      -314.27478      -318.18182       773.82176
NODE  /   160975      -314.27478      -325.17484       773.82176
NODE  /   160976      -314.27478      -332.16785       773.82176
NODE  /   160977      -314.27478      -339.16083       773.82176
NODE  /   160978      -307.55054      -325.17484        772.3925
NODE  /   160979      -300.82837      -325.17484       770.96367
NODE  /   160980      -307.55054      -318.18182        772.3925
NODE  /   160981      -300.82837      -318.18182       770.96367
NODE  /   160982      -307.55054      -332.16785        772.3925
NODE  /   160983      -300.82837      -332.16785       770.96367
NODE  /   160984      -307.55054      -339.16083        772.3925
NODE  /   160985      -300.82837      -339.16083       770.96367
NODE  /   160986      -327.72327      -325.17484       776.68034
NODE  /   160987      -320.99902      -325.17484       775.25108
NODE  /   160988      -327.72327      -318.18182       776.68034
NODE  /   160989      -320.99902      -318.18182       775.25108
NODE  /   160990      -327.72327      -332.16785       776.68034
NODE  /   160991      -320.99902      -332.16785       775.25108
NODE  /   160992      -327.72327      -339.16083       776.68034
NODE  /   160993      -320.99902      -339.16083       775.25108
NODE  /   160994      -334.44751      -423.07693       778.10961
NODE  /   160995      -334.44751      -416.08392       778.10961
NODE  /   160996      -334.44751      -409.09091       778.10961
NODE  /   160997      -334.44751       -402.0979       778.10961
NODE  /   160998      -334.44751      -395.10489       778.10961
NODE  /   160999      -334.44751      -388.11188       778.10961
NODE  /   161000      -334.44751       -381.1189       778.10961
NODE  /   161001      -341.17175      -409.09091       779.53893
NODE  /   161002        -347.896      -409.09091       780.96819
NODE  /   161003      -354.62027      -409.09091       782.39745
NODE  /   161004      -361.34451      -409.09091       783.82677
NODE  /   161005      -368.06876      -409.09091       785.25603
NODE  /   161006      -354.62027      -416.08392       782.39745
NODE  /   161007      -354.62027      -423.07693       782.39745
NODE  /   161008        -347.896      -423.07693       780.96819
NODE  /   161009      -341.17175      -423.07693       779.53893
NODE  /   161010        -347.896      -416.08392       780.96819
NODE  /   161011      -341.17175      -416.08392       779.53893
NODE  /   161012      -368.06876      -423.07693       785.25603
NODE  /   161013      -361.34451      -423.07693       783.82677
NODE  /   161014      -368.06876      -416.08392       785.25603
NODE  /   161015      -361.34451      -416.08392       783.82677
NODE  /   161016      -354.62027       -381.1189       782.39745
NODE  /   161017      -354.62027      -388.11188       782.39745
NODE  /   161018      -354.62027      -395.10489       782.39745
NODE  /   161019      -354.62027       -402.0979       782.39745
NODE  /   161020        -347.896      -388.11188       780.96819
NODE  /   161021      -341.17175      -388.11188       779.53893
NODE  /   161022        -347.896       -381.1189       780.96819
NODE  /   161023 -216.5899214208  -513.311664874  700.5962606242
NODE  /   161024 -220.0130021222 -513.3136878266  706.4085148112
NODE  /   161025 -213.6573391506 -506.5317862912 710.38088789088
NODE  /   161026 -210.6852083382 -506.5294044812 704.27143387572
NODE  /   161027 -216.5878266362 -506.5260025112 700.59950790729
NODE  /   161028 -220.0111395864 -506.5280112347 706.41199284493
NODE  /   161029  -213.655370351 -499.7460888288 710.38454800835
NODE  /   161030 -210.6829766352  -499.743706048 704.27501992456
NODE  /   161031    -216.5856977   -499.74032059 700.60272876065
NODE  /   161032 -220.0092263115 -499.7423361728 706.41550257278
NODE  /   161033 -213.6534732491 -492.9603823387 710.38816334516
NODE  /   161034 -210.6809416777 -492.9579947798 704.27866958479
NODE  /   161035      -341.17175       -381.1189       779.53893
NODE  /   161036        -347.896      -395.10489       780.96819
NODE  /   161037      -341.17175      -395.10489       779.53893
NODE  /   161038        -347.896       -402.0979       780.96819
NODE  /   161039      -341.17175       -402.0979       779.53893
NODE  /   161040      -368.06876      -388.11188       785.25603
NODE  /   161041      -361.34451      -388.11188       783.82677
NODE  /   161042      -368.06876       -381.1189       785.25603
NODE  /   161043      -361.34451       -381.1189       783.82677
NODE  /   161044      -368.06876      -395.10489       785.25603
NODE  /   161045      -361.34451      -395.10489       783.82677
NODE  /   161046      -368.06876       -402.0979       785.25603
NODE  /   161047      -361.34451       -402.0979       783.82677
NODE  /   161048      -300.82837      -409.09091       770.96367
NODE  /   161049 -216.5836371338  -492.954628601 700.60591262331
NODE  /   161050      -307.55054      -409.09091        772.3925
NODE  /   161051      -314.27478      -409.09091       773.82176
NODE  /   161052      -320.99902      -409.09091       775.25108
NODE  /   161053      -327.72327      -409.09091       776.68034
NODE  /   161054 -220.0073588731 -492.9566462334 706.41898367441
NODE  /   161055 -213.6516716052 -486.1746831212 710.39171905313
NODE  /   161056      -314.27478      -416.08392       773.82176
NODE  /   161057      -314.27478      -423.07693       773.82176
NODE  /   161058      -307.55054      -423.07693        772.3925
NODE  /   161059      -300.82837      -423.07693       770.96367
NODE  /   161060 -210.6789012436  -486.172298742  704.2820489291
NODE  /   161061 -216.5816470451 -486.1689362604 700.60903207191
NODE  /   161062      -307.55054      -416.08392        772.3925
NODE  /   161063      -300.82837      -416.08392       770.96367
NODE  /   161064      -327.72327      -423.07693       776.68034
NODE  /   161065      -320.99902      -423.07693       775.25108
NODE  /   161066      -327.72327      -416.08392       776.68034
NODE  /   161067      -320.99902      -416.08392       775.25108
NODE  /   161068      -314.27478       -381.1189       773.82176
NODE  /   161069      -314.27478      -388.11188       773.82176
NODE  /   161070      -314.27478      -395.10489       773.82176
NODE  /   161071      -314.27478       -402.0979       773.82176
NODE  /   161072      -307.55054      -388.11188        772.3925
NODE  /   161073      -300.82837      -388.11188       770.96367
NODE  /   161074      -307.55054       -381.1189        772.3925
NODE  /   161075      -300.82837       -381.1189       770.96367
NODE  /   161076      -307.55054      -395.10489        772.3925
NODE  /   161077      -300.82837      -395.10489       770.96367
NODE  /   161078      -307.55054       -402.0979        772.3925
NODE  /   161079      -300.82837       -402.0979       770.96367
NODE  /   161080      -327.72327      -388.11188       776.68034
NODE  /   161081      -320.99902      -388.11188       775.25108
NODE  /   161082      -327.72327       -381.1189       776.68034
NODE  /   161083      -320.99902       -381.1189       775.25108
NODE  /   161084      -327.72327      -395.10489       776.68034
NODE  /   161085      -320.99902      -395.10489       775.25108
NODE  /   161086      -327.72327       -402.0979       776.68034
NODE  /   161087      -320.99902       -402.0979       775.25108
NODE  /   161088      -307.55054      -437.06295        772.3925
NODE  /   161089 -220.0055685809 -486.1709547311 706.42241658484
NODE  /   161090      -294.20663       437.06295       769.10918
NODE  /   161091  -288.149139869       437.06295 765.32402020972
NODE  /   161092      -368.06876      -430.06994       785.25603
NODE  /   161093      -368.06876      -437.06295       785.25603
NODE  /   161094 -213.6499251886 -479.3889740665 710.39524026636
NODE  /   161095  -210.677051225 -479.3865864214 704.28570206772
NODE  /   161096      -307.55054      -430.06994        772.3925
NODE  /   161097      -314.27478      -437.06295       773.82176
NODE  /   161098      -300.82837      -437.06295       770.96367
NODE  /   161099      -314.27478      -430.06994       773.82176
NODE  /   161100 -216.5797294766 -479.3832351273 700.61215754607
NODE  /   161101  -220.003830691 -479.3852551022 706.42581676113
NODE  /   161102      -327.72327      -430.06994       776.68034
NODE  /   161103      -327.72327      -437.06295       776.68034
NODE  /   161104      -361.34451      -437.06295       783.82677
NODE  /   161105      -354.62027       430.06994       782.39745
NODE  /   161106      -354.62027       437.06295       782.39745
NODE  /   161107      -368.06876       437.06295       785.25603
NODE  /   161108      -341.17175       430.06994       779.53893
NODE  /   161109      -320.99902       437.06295       775.25108
NODE  /   161110      -294.20663       430.06994       769.10918
NODE  /   161111        -347.896       430.06994       780.96819
NODE  /   161112      -327.72327       430.06994       776.68034
NODE  /   161113      -320.99902      -437.06295       775.25108
NODE  /   161114      -300.82837      -430.06994       770.96367
NODE  /   161115      -307.55054       437.06295        772.3925
NODE  /   161116      -314.27478       437.06295       773.82176
NODE  /   161117      -361.34451       437.06295       783.82677
NODE  /   161118      -354.62027      -430.06994       782.39745
NODE  /   161119  -288.149139869      -430.06994 765.32402020972
NODE  /   161120      -341.17175      -437.06295       779.53893
NODE  /   161121      -334.44751       430.06994       778.10961
NODE  /   161122 -213.6482459939 -472.6032636764 710.39871948662
NODE  /   161123 -210.6752912046 -472.6008742975 704.28933721312
NODE  /   161124 -216.5778714011 -472.5975318844 700.61525217328
NODE  /   161125 -220.0021458426 -472.5995534083 706.42918379997
NODE  /   161126 -213.6466402345 -465.8175531907 710.40215282788
NODE  /   161127 -210.6736395366  -465.815161572 704.29294193194
NODE  /   161128  -216.576095206 -465.8118267132 700.61832232312
NODE  /   161129 -220.0005216065 -465.8138502515 706.43251296934
NODE  /   161130  -213.645117851 -459.0318407809 710.40553407498
NODE  /   161131 -210.6721482086  -459.029444972 704.29642241096
NODE  /   161132 -216.5744124466 -459.0261168937 700.62137284605
NODE  /   161133 -219.9989652876 -459.0281439279 706.43579970376
NODE  /   161134 -213.6437278996   -452.24612317 710.40883257135
NODE  /   161135 -210.6708763077 -452.2437155809 704.29971023034
NODE  /   161136 -216.5728842341 -452.2404002401 700.62440348207
NODE  /   161137 -219.9975175235 -452.2424302232 706.43901861262
NODE  /   161138 -213.6424884441 -445.4603930069 710.41203701809
NODE  /   161139 -210.6696502367 -445.4579940858 704.30321895381
NODE  /   161140 -216.5715586441 -445.4546861169 700.62741582316
NODE  /   161141 -219.9962038467 -445.4567136944 706.44215373773
NODE  /   161142 -213.6412574826 -440.1066690116 710.41523612697
NODE  /   161143 -210.6686390096 -440.1042325057 704.30650181916
NODE  /   161144 -216.5702114076 -440.1009414739 700.63042481021
NODE  /   161145 -219.9949111745 -440.1029807957 706.44527573456
NODE  /   161146  -288.149139869      -437.06295 765.32402020972
NODE  /   161147        -347.896      -437.06295       780.96819
NODE  /   161148      -341.17175      -430.06994       779.53893
NODE  /   161149        -347.896      -430.06994       780.96819
NODE  /   161150        -374.793       437.06295       786.68529
NODE  /   161151      -334.44751      -437.06295       778.10961
NODE  /   161152      -334.44751      -430.06994       778.10961
NODE  /   161153        -374.793       430.06994       786.68529
NODE  /   161154 -212.7110490239 -513.3098988963 694.94847852348
NODE  /   161155 -219.1777547788 -513.3063543432   691.130883456
NODE  /   161156 -222.8109003699 -513.3080711339 696.75916718988
NODE  /   161157 -212.7089347712 -506.5242394724  694.9512729184
NODE  /   161158 -219.1758088008 -506.5207074924 691.13382007081
NODE  /   161159 -222.8089731649 -506.5224056688 696.76233126474
NODE  /   161160 -212.7067489548 -499.7385502341 694.95402334552
NODE  /   161161 -219.1737808481 -499.7350362959 691.13672877423
NODE  /   161162   -222.80699638 -499.7367406248 696.76546984759
NODE  /   161163 -212.7046830775 -492.9528521658 694.95667894345
NODE  /   161164 -219.1717368565 -492.9493468683 691.13941850893
NODE  /   161165 -222.8050176797 -492.9510651093  696.7685306712
NODE  /   161166 -212.7026445718 -486.1671531829 694.95932527659
NODE  /   161167 -219.1697580454 -486.1636593481 691.14225743508
NODE  /   161168 -222.8031108766 -486.1653801719  696.7716039698
NODE  /   161169 -212.7007747383 -479.3814488658 694.96191805224
NODE  /   161170 -219.1678032995 -479.3779604139 691.14484407685
NODE  /   161171 -222.8012261383 -479.3796884197 696.77459331202
NODE  /   161172 -212.6989516822 -472.5957412402 694.96448656028
NODE  /   161173  -219.165893118 -472.5922597623 691.14738420096
NODE  /   161174 -222.7993775444 -472.5939954395 696.77754183881
NODE  /   161175 -212.6972592843 -465.8100289707 694.96703239472
NODE  /   161176 -219.1640545491 -465.8065576556 691.14989848856
NODE  /   161177 -222.7975818991 -465.8083006296 696.78046511752
NODE  /   161178 -212.6956619846 -459.0243066086 694.96961408359
NODE  /   161179 -219.1622871145  -459.020850652 691.15239492465
NODE  /   161180 -222.7958461126 -459.0226017285 696.78336788182
NODE  /   161181  -212.694229804 -452.2385707208 694.97230227419
NODE  /   161182  -219.160612969 -452.2351393382 691.15494521616
NODE  /   161183 -222.7942114016 -452.2368956955 696.78626215563
NODE  /   161184 -212.6930428191 -445.4528531763 694.97494543121
NODE  /   161185 -219.1591109283 -445.4494295146   691.157500009
NODE  /   161186  -222.792714288 -445.4511864989 696.78911886224
NODE  /   161187 -212.6917304254 -440.0990267834 694.97792796057
NODE  /   161188 -219.1575666604 -440.0956935895 691.16006518478
NODE  /   161189 -222.7912303386 -440.0974599314 696.79197215573
NODE  /   161190  -288.149139869       430.06994 765.32402020972
NODE  /   161191      -361.34451       430.06994       783.82677
NODE  /   161192      -320.99902       430.06994       775.25108
NODE  /   161193      -354.62027      -437.06295       782.39745
NODE  /   161194      -361.34451      -430.06994       783.82677
NODE  /   161195      -307.55054       430.06994        772.3925
NODE  /   161196 -327.3341025989 -513.2450960458  623.6580922126
NODE  /   161197 -327.3312463282 -506.4592664314 623.65986002213
NODE  /   161198 -327.3284182724 -499.6734919476 623.66177144794
NODE  /   161199 -327.3254904865  -492.887764724 623.66391781666
NODE  /   161200 -327.3225266064 -486.1020309834 623.66628162584
NODE  /   161201 -327.3195472732 -479.3163006744 623.66886258538
NODE  /   161202 -327.3166132895 -472.5305648696 623.67164285456
NODE  /   161203 -327.3137294131 -465.7448230447 623.67460667591
NODE  /   161204 -327.3109954613 -458.9590419268  623.6777966016
NODE  /   161205 -327.3085032944 -452.1730433591 623.68125237437
NODE  /   161206 -327.3058041784  -445.387225342 623.68479335978
NODE  /   161207 -327.3036027965 -440.0332004768 623.68873039836
NODE  /   161208        -374.793      -430.06994       786.68529
NODE  /   161209        -347.896       437.06295       780.96819
NODE  /   161210 -263.6041912279 -513.2753848963 647.75635443202
NODE  /   161211  -260.330689191 -513.2743966498 641.94023807288
NODE  /   161212 -266.6050332083 -513.2710855685 638.02036780057
NODE  /   161213 -263.6016219887 -506.4896769389 647.75907711737
NODE  /   161214 -260.3278179736 -506.4886440085  641.9430924334
NODE  /   161215 -266.6015580767  -506.485227115 638.02361716002
NODE  /   161216 -263.5990174054 -499.7039366547  647.7618585252
NODE  /   161217 -260.3250144201 -499.7028884603 641.94592849441
NODE  /   161218 -266.5986054403 -499.6994112115  638.0265627719
NODE  /   161219  -263.596463926  -492.918153944 647.76463274658
NODE  /   161220 -260.3223099934 -492.9170802704 641.94871412406
NODE  /   161221  -266.595879959 -492.9134555874 638.02936373352
NODE  /   161222 -263.5939246023 -486.1323493322 647.76742293393
NODE  /   161223 -260.3196173688 -486.1312688278 641.95150540604
NODE  /   161224 -266.5931313207  -486.127556741 638.03221063053
NODE  /   161225 -263.5914011906 -479.3465659624 647.77022556908
NODE  /   161226 -260.3169204179  -479.345492808 641.95431014973
NODE  /   161227 -266.5903683904 -479.3417167601 638.03509407882
NODE  /   161228 -263.5888497768 -472.5607846756 647.77305790672
NODE  /   161229 -260.3141840942 -472.5597042091 641.95714766819
NODE  /   161230 -266.5875643961 -472.5558935025 638.03802163009
NODE  /   161231 -263.5862715986   -465.77500236 647.77591580473
NODE  /   161232  -260.311425742 -465.7739359588 641.96000397152
NODE  /   161233 -266.5847376299 -465.7700707427  638.0409756781
NODE  /   161234 -263.5836464706 -458.9892245432 647.77879349178
NODE  /   161235 -260.3086287328 -458.9881695949 641.96288114065
NODE  /   161236 -266.5818701395 -458.9842424712 638.04394639208
NODE  /   161237 -263.5809943978 -452.2034411184 647.78168877031
NODE  /   161238 -260.3058086909  -452.202390135  641.9657740326
NODE  /   161239 -266.5789934546 -452.1983879053 638.04692865318
NODE  /   161240 -263.5783816499 -445.4176620156 647.78459109056
NODE  /   161241 -260.3030025796 -445.4166153497 641.96867004283
NODE  /   161242 -266.5761441466 -445.4125389395  638.0499187207
NODE  /   161243 -263.5756909643 -440.0638607238 647.78750418415
NODE  /   161244 -260.3001429569 -440.0628206022 641.97158674447
NODE  /   161245 -266.5732197818  -440.058670266 638.05293749979
NODE  /   161246      -341.17175       437.06295       779.53893
NODE  /   161247      -320.99902      -430.06994       775.25108
NODE  /   161248        -374.793      -437.06295       786.68529
NODE  /   161249      -368.06876       430.06994       785.25603
NODE  /   161250      -327.72327       437.06295       776.68034
NODE  /   161251      -300.82837       430.06994       770.96367
NODE  /   161252 -279.1515411374 -513.2639860918 630.18406380418
NODE  /   161253 -285.4289662544 -513.2548694499 626.26863378072
NODE  /   161254  -279.149469395 -506.4777609935 630.18862572318
NODE  /   161255 -285.4292473696 -506.4685753673 626.27830947254
NODE  /   161256 -279.1476555274 -499.6915336001 630.19337121658
NODE  /   161257 -285.4303311048 -499.6823095429 626.28810163287
NODE  /   161258 -279.1458335809 -492.9040636478 630.19651942871
NODE  /   161259  -285.431737696 -492.8962007823 626.29817772781
NODE  /   161260 -279.1439920928 -486.1172424426 630.20096020026
NODE  /   161261  -285.433384546 -486.1100429073 626.30848682424
NODE  /   161262  -279.142182704 -479.3310325271 630.20561251151
NODE  /   161263 -285.4349856862 -479.3240588506 626.31901877483
NODE  /   161264 -279.1403281575 -472.5450164018 630.21039482398
NODE  /   161265 -285.4368738193 -472.5378633732 626.32970056838
NODE  /   161266 -279.1385189998 -465.7589851854 630.21519657731
NODE  /   161267 -285.4386263696 -465.7518480525 626.34057112034
NODE  /   161268 -279.1366283497 -458.9730365341 630.22005769491
NODE  /   161269 -285.4405565938 -458.9656560699 626.35151167823
NODE  /   161270 -279.1348042605 -452.1870053598 630.22495560108
NODE  /   161271 -285.4428356372 -452.1791822546 626.36262844009
NODE  /   161272 -279.1331147452 -445.4008495174 630.22989965803
NODE  /   161273 -285.4445647753 -445.3931795122 626.37385751246
NODE  /   161274 -279.1312072343 -440.0468465927 630.23496191554
NODE  /   161275 -285.4468091316 -440.0387225151 626.38521211251
NODE  /   161276      -300.82837       437.06295       770.96367
NODE  /   161277      -314.27478       430.06994       773.82176
NODE  /   161280  -282.977624392 -513.2702387027 651.36759062259
NODE  /   161281 -276.6409407502 -513.2738230908 655.32597805074
NODE  /   161282 -282.9753080908 -506.4845240886 651.37001271848
NODE  /   161283 -276.6386717406 -506.4881139604 655.32844336756
NODE  /   161284 -282.9730284797 -499.6988048984 651.37257566824
NODE  /   161285 -276.6363650745 -499.7024043179 655.33107764339
NODE  /   161286  -282.970778689 -492.9130239154 651.37557073225
NODE  /   161287 -276.6340501192 -492.9166532063 655.33378280671
NODE  /   161288 -282.9685907312  -486.127252905 651.37847113115
NODE  /   161289 -276.6317789756 -486.1308924894 655.33649938414
NODE  /   161290 -282.9664466978 -479.3414923567 651.38143946234
NODE  /   161291 -276.6295410134 -479.3451326255 655.33930269875
NODE  /   161292 -282.9643376175 -472.5556719706 651.38459618819
NODE  /   161293 -276.6272732933 -472.5593531678 655.34214145316
NODE  /   161294 -282.9621996198 -465.7698727058 651.38771543331
NODE  /   161295 -276.6249807056 -465.7735639524 655.34499706188
NODE  /   161296 -282.9600315536 -458.9840796567 651.39085025274
NODE  /   161297 -276.6226445415 -458.9877791295 655.34786085655
NODE  /   161298 -282.9578391674 -452.1982733645 651.39405032097
NODE  /   161299 -276.6202724322 -452.2019908682 655.35075271234
NODE  /   161300  -282.955650668 -445.4124655802 651.39733803413
NODE  /   161301 -276.6179193266 -445.4162076398 655.35368303741
NODE  /   161302 -282.9532718662 -440.0585363395 651.40084038381
NODE  /   161303 -276.6154054043 -440.0623661533 655.35669238066
NODE  /   161308 -264.4889129538 -513.2870934401 678.62744993236
NODE  /   161309 -261.0383066367 -513.2858332498 672.92816823639
NODE  /   161310 -267.3853124162 -513.2821392904 668.96347539675
NODE  /   161311 -270.8426146557 -513.2832945392 674.65872609502
NODE  /   161312 -264.4867927714  -506.501381377 678.63023710426
NODE  /   161313 -261.0361783411 -506.5001244136 672.93091775663
NODE  /   161314 -267.3831288497 -506.4964301394 668.96614142453
NODE  /   161315 -270.8404375914 -506.4975823654 674.66142692352
NODE  /   161316 -264.4847441001  -499.715670179 678.63297960555
NODE  /   161317 -261.0341088722 -499.7144183212 672.93362962452
NODE  /   161318 -267.3810021481  -499.710723756 668.96877267244
NODE  /   161319 -270.8383298844 -499.7118708859 674.66408442679
NODE  /   161320 -264.4827490357  -492.929958744 678.63568861825
NODE  /   161321 -261.0320855833 -492.9287101898 672.93631450943
NODE  /   161322 -267.3789191951 -492.9250146947 668.97138150208
NODE  /   161323 -270.8362727614 -492.9261591485  674.6667103299
NODE  /   161324  -264.480789875 -486.1442510881 678.63837519792
NODE  /   161325 -261.0300502235 -486.1430375013 672.93901183171
NODE  /   161326 -267.3768051226 -486.1393358501 668.97403977629
NODE  /   161327 -270.8342443011  -486.140451185 674.66931832336
NODE  /   161328 -264.4787804924  -479.358611532 678.64109312744
NODE  /   161329 -261.0279987235 -479.3573725462 672.94172354088
NODE  /   161330 -267.3746777685 -479.3536455055 668.97670714855
NODE  /   161331  -270.832127565 -479.3547922391 674.67198144481
NODE  /   161332 -264.4767384414  -472.572940145 678.64383146864
NODE  /   161333  -261.025918567 -472.5716927726 672.94445641712
NODE  /   161334  -267.372521291 -472.5679426341 668.97939626401
NODE  /   161335 -270.8299924204 -472.5690955523 674.67465607099
NODE  /   161336  -264.474662681  -465.787254061 678.64659086936
NODE  /   161337 -261.0238079162 -465.7860014594 672.94721070711
NODE  /   161338  -267.370330931 -465.7822265044 668.98210909466
NODE  /   161339 -270.8278223889 -465.7833842045 674.67735249281
NODE  /   161340 -264.4725349919 -459.0015537468 678.64938271362
NODE  /   161341 -261.0216487133 -459.0002977263 672.94999630102
NODE  /   161342 -267.3680886418 -458.9964988967 668.98485282936
NODE  /   161343 -270.8256014531 -458.9976599097  674.6800807184
NODE  /   161344 -264.4703690217 -452.2158405395 678.65219847636
NODE  /   161345 -261.0194537872 -452.2145825854 672.95280482025
NODE  /   161346 -267.3658064854 -452.2107634471 668.98762081847
NODE  /   161347 -270.8233397366 -452.2119266463 674.68283442388
NODE  /   161348 -264.4682450474 -445.4301214463 678.65498800006
NODE  /   161349 -261.0172982164 -445.4288619018 672.95559282027
NODE  /   161350 -267.3635645313 -445.4250286938 668.99037393959
NODE  /   161351 -270.8211083819 -445.4261937158  674.6855691588
NODE  /   161352 -264.4660386556 -440.0763902373 678.65782902088
NODE  /   161353 -261.0150675123  -440.075129419 672.95842271379
NODE  /   161354 -267.3612133466 -440.0712748929 668.99318148784
NODE  /   161355 -270.8187774395 -440.0724419005 674.68836612132
NODE  /   161364 -202.0122704852 -513.3121439143 693.93705307815
NODE  /   161365 -197.4530297523 -513.3109148189 689.00947604299
NODE  /   161366 -202.5124827674 -513.3080047637 685.43698508375
NODE  /   161367 -208.7195033256 -513.3082058439 689.22368372858
NODE  /   161368 -202.0102770657 -506.5264372797 693.93977873816
NODE  /   161369 -197.4509358805 -506.5252174894 689.01254149132
NODE  /   161370 -202.5102055906 -506.5223076931 685.43984925338
NODE  /   161371 -208.7173077828 -506.5224995901 689.22610020194
NODE  /   161372 -202.0083281476 -499.7407306765 693.94242419562
NODE  /   161373 -197.4491516649 -499.7395092448  689.0154378086
NODE  /   161374 -202.5080403976 -499.7366008958 685.44256033955
NODE  /   161375 -208.7150280438 -499.7367957094 689.22836298172
NODE  /   161376 -202.0065691258 -492.9550204583 693.94496647269
NODE  /   161377 -197.4478351428 -492.9537902758 689.01768769438
NODE  /   161378  -202.506188781 -492.9508905263 685.44494052216
NODE  /   161379 -208.7127771649  -492.951088899 689.23043476422
NODE  /   161380  -202.005076719 -486.1693087023 693.94751319837
NODE  /   161381 -197.4468752993 -486.1680619168 689.01991448047
NODE  /   161382 -202.5045130789 -486.1651589642 685.44722817083
NODE  /   161383  -208.710641474 -486.1653819899 689.23251274752
NODE  /   161384 -202.0038344877 -479.3835918626 693.95004843405
NODE  /   161385 -197.4460680901 -479.3822220902 689.02332354111
NODE  /   161386 -202.5029336542 -479.3793840462 685.44990648934
NODE  /   161387 -208.7086080835 -479.3796717397 689.23443961505
NODE  /   161388  -202.002809255 -472.5978678914 693.95263878859
NODE  /   161389 -197.4455248931 -472.5964343499 689.02602077582
NODE  /   161390 -202.5015254344 -472.5936317815  685.4523209374
NODE  /   161391 -208.7067188282 -472.5939602425 689.23638454882
NODE  /   161392 -202.0019998728 -465.8121351324 693.95524769147
NODE  /   161393 -197.4449236712 -465.8104052154 689.02839074986
NODE  /   161394 -202.5002835584 -465.8077958747 685.45462422881
NODE  /   161395 -208.7049801003 -465.8082468971 689.23834933241
NODE  /   161396 -202.0013779872 -459.0263528755 693.95803315259
NODE  /   161397 -197.4441900888 -459.0243841967 689.03103250919
NODE  /   161398 -202.4990702066 -459.0219538999 685.45695176734
NODE  /   161399 -208.7034921606 -459.0225259628 689.24059475515
NODE  /   161400 -202.0008893444 -452.2404816483 693.96108611632
NODE  /   161401 -197.4435258598 -452.2382965666 689.03381657682
NODE  /   161402 -202.4980521304 -452.2360730651 685.45935030575
NODE  /   161403 -208.7023299158 -452.2367847092 689.24324803195
NODE  /   161404 -202.0006390096  -445.454700724 693.96374479913
NODE  /   161405 -197.4433404938 -445.4522982991  689.0364811386
NODE  /   161406 -202.4973821906 -445.4501605144 685.46182656491
NODE  /   161407   -208.70108278  -445.451058298 689.24519221782
NODE  /   161408 -201.9998070705 -440.1000948322 693.96932405473
NODE  /   161409 -197.4430375898 -440.0980527151 689.04008717874
NODE  /   161410 -202.4966077707 -440.0962515585 685.46441504515
NODE  /   161411 -208.7001622709 -440.0972566625  689.2480302118
NODE  /   161420  -204.458552981 -513.3035536406 676.59303253648
NODE  /   161421 -200.8882016123 -513.3021147735 671.20830379464
NODE  /   161422 -207.1328454421 -513.2989274082 667.30686528081
NODE  /   161423 -210.4706450731 -513.3004855687 673.02332081832
NODE  /   161424 -204.4566286574 -506.5178491598 676.59605025548
NODE  /   161425  -200.886472756  -506.516406225 671.21125756748
NODE  /   161426 -207.1309466552 -506.5132166143 667.30982932949
NODE  /   161427 -210.4686050863 -506.5148211669 673.02627580056
NODE  /   161428 -204.4546471594 -499.7321442457 676.59889050074
NODE  /   161429 -200.8848734145 -499.7306944467 671.21413042465
NODE  /   161430 -207.1289852446 -499.7275127601 667.31283250463
NODE  /   161431 -210.4665305886 -499.7291141565 673.02909776577
NODE  /   161432 -204.4527268581 -492.9464341572  676.6016131109
NODE  /   161433 -200.8833962847 -492.9449810219 671.21692692549
NODE  /   161434 -207.1270272518 -492.9418047545 667.31583354855
NODE  /   161435 -210.4644079032 -492.9434043355 673.03193610875
NODE  /   161436 -204.4509020658 -486.1607195326 676.60421708031
NODE  /   161437 -200.8818371621 -486.1592383728  671.2197746584
NODE  /   161438 -207.1251124306 -486.1560957299 667.31880762254
NODE  /   161439 -210.4623009049 -486.1576947807 673.03469903929
NODE  /   161440 -204.4492038722 -479.3750032143 676.60676092419
NODE  /   161441 -200.8806537341 -479.3735232904 671.22238764525
NODE  /   161442 -207.1232557589 -479.3703846767 667.32174536718
NODE  /   161443 -210.4602386806 -479.3719835772 673.03740693167
NODE  /   161444 -204.4476234053 -472.5892841413 676.60922621302
NODE  /   161445 -200.8791975354 -472.5877626147 671.22517106811
NODE  /   161446 -207.1214650476 -472.5846727631     667.3246419
NODE  /   161447 -210.4582393122 -472.5862721485 673.04005878904
NODE  /   161448 -204.4461643593 -465.8035617985 676.61161970508
NODE  /   161449 -200.8779836197 -465.8020113011 671.22780309249
NODE  /   161450 -207.1197479631 -465.7989600728  667.3274924288
NODE  /   161451 -210.4563142567 -465.8005604132 673.04265766604
NODE  /   161452  -204.444811206 -459.0178238902 676.61391019064
NODE  /   161453 -200.8768145373 -459.0162274488 671.23040710354
NODE  /   161454 -207.1181267677 -459.0132456719 667.33028304047
NODE  /   161455  -210.454502577 -459.0148487779 673.04517448748
NODE  /   161456 -204.4435745936 -452.2320538484  676.6161088394
NODE  /   161457  -200.875734621 -452.2304105249 671.23295539694
NODE  /   161458 -207.1166316862 -452.2275258714 667.33299484572
NODE  /   161459 -210.4528538634 -452.2291348942 673.04760140785
NODE  /   161460 -204.4425606674 -445.4463162347   676.618323466
NODE  /   161461 -200.8752600779 -445.4446923945 671.23512537209
NODE  /   161462 -207.1151980904 -445.4418095488 667.33566822575
NODE  /   161463 -210.4512272971 -445.4434203736 673.05005956461
NODE  /   161464 -204.4415813404 -440.0925198596 676.62047079562
NODE  /   161465 -200.8740484596 -440.0907970787 671.23775597179
NODE  /   161466 -207.1138963204 -440.0880815009 667.33825922425
NODE  /   161467 -210.4498110435 -440.0897000433 673.05240340859
NODE  /   161476 -200.2605450361 -513.3254793042 718.74672593223
NODE  /   161477 -195.7479141471 -513.3247108811 715.64557297009
NODE  /   161478 -200.9506100778 -513.3208224327 710.45830887313
NODE  /   161479 -207.2090820774 -513.3207078107 714.40539243147
NODE  /   161480 -200.2554986903  -506.539447034 718.75277117018
NODE  /   161481 -195.7445531949 -506.5388664395  715.6488221323
NODE  /   161482 -200.9499355112 -506.5348205853  710.4559500399
NODE  /   161483 -207.2088557774  -506.533814972 714.40331605647
NODE  /   161484 -200.2495869182 -499.7535060326 718.75935749524
NODE  /   161485 -195.7402007604 -499.7531279244   715.651831072
NODE  /   161486  -200.349277762 -499.7493117307 710.82790902862
NODE  /   161487 -206.6209891423 -499.7466040215 714.76828898277
NODE  /   161488 -200.2444004027 -492.9671663686 718.76549190091
NODE  /   161489  -195.735313182 -492.9673163036 715.65471534504
NODE  /   161490 -200.3427178182 -492.9631352412 710.82828179349
NODE  /   161491  -206.609944363 -492.9590360816  714.7718756198
NODE  /   161492 -200.2384935664 -486.1810124705 718.77207789762
NODE  /   161493 -195.7303870257 -486.1815356817 715.65888139309
NODE  /   161494 -200.3360682214 -486.1769377471 710.82859606775
NODE  /   161495 -206.5980059494 -486.1715790066 714.77535857879
NODE  /   161496 -200.2333907853 -479.3947087493 718.77816265337
NODE  /   161497 -195.7253859243  -479.395659931 715.66259237434
NODE  /   161498 -200.3294216554 -479.3907130019  710.8289097062
NODE  /   161499 -206.5852145335   -479.38419445 714.77885177063
NODE  /   161500 -200.2283788441  -472.608372875 718.78419196207
NODE  /   161501 -195.7200280382 -472.6098192088 715.66640785594
NODE  /   161502 -200.3255464854 -472.6038010398 710.83096282553
NODE  /   161503 -206.5732573722 -472.5964678811 714.78226540664
NODE  /   161504  -200.223234027 -465.8219699597 718.79030597202
NODE  /   161505 -195.7156636273 -465.8236856729 715.66931761823
NODE  /   161506 -200.3174066948 -465.8179288878 710.83033075498
NODE  /   161507 -206.5590290059 -465.8093632474 714.78600034126
NODE  /   161508  -200.218015751 -459.0355867085 718.79646759927
NODE  /   161509 -195.7111544989 -459.0375850089 715.67226241266
NODE  /   161510 -200.3132029094 -459.0310139961 710.83217395858
NODE  /   161511 -206.5463734094  -459.021622679 714.78941083942
NODE  /   161512 -200.2142852384 -452.2487843968 718.80169763783
NODE  /   161513 -195.7075784149  -452.251228673 715.67476410547
NODE  /   161514 -200.3056335695  -452.244948262 710.83189309205
NODE  /   161515 -206.5322564334 -452.2343519591 714.79314367364
NODE  /   161516 -200.2049721185 -445.4630695598 718.81043235174
NODE  /   161517 -195.7015208871 -445.4654393586 715.67871151762
NODE  /   161518 -200.2969239233 -445.4590775996  710.8308896019
NODE  /   161519 -206.5141186376 -445.4478831886  714.7965421465
NODE  /   161520 -200.2035294233 -440.1077872872 718.81422637207
NODE  /   161521 -195.7013427196 -440.1100306657 715.67971888785
NODE  /   161522 -200.2942911906  -440.103283655 710.83372045516
NODE  /   161523 -206.4999031286 -440.0920162268 714.79989508522
NODE  /   161532  -168.713969768 -513.3242590184 707.01873052698
NODE  /   161533 -162.4226048176 -513.3228553306 703.09033884035
NODE  /   161534  -167.201789603 -513.3208785064 698.33713207646
NODE  /   161535  -172.698534183 -513.3216826099 701.49363921171
NODE  /   161536  -168.713808867 -506.5385468285 707.02183145754
NODE  /   161537 -162.4243197736 -506.5370817778 703.09419746742
NODE  /   161538 -167.2013101766 -506.5351599997 698.33895431148
NODE  /   161539 -172.6975959673  -506.535980892 701.49611635914
NODE  /   161540 -168.7142675839 -499.7528188786 707.02531931139
NODE  /   161541 -162.4241863268 -499.7507030624 703.09690234536
NODE  /   161542 -167.2019673364  -499.749375694 698.34090017646
NODE  /   161543  -172.697153464 -499.7502842946   701.498723093
NODE  /   161544 -168.7136297832 -492.9669146541 707.02812255726
NODE  /   161545 -162.4253638274 -492.9645332511  703.1004262358
NODE  /   161546 -167.2036402931 -492.9636017598 698.34283562453
NODE  /   161547 -172.6972525463 -492.9645712787 701.50150082729
NODE  /   161548 -168.7152912209  -486.181188468 707.03236169663
NODE  /   161549 -162.4272008521  -486.177930793 703.10436292383
NODE  /   161550 -167.2033436037 -486.1770706846 698.34726415042
NODE  /   161551 -172.6977195956 -486.1788254536 701.50448896999
NODE  /   161552 -168.7145991904 -479.3947799885 707.03513129509
NODE  /   161553 -162.4288379763 -479.3914575045  703.1081752293
NODE  /   161554 -167.2041522559 -479.3907872521 698.35008073824
NODE  /   161555 -172.6973391333 -479.3925033169 701.50784321194
NODE  /   161556 -168.7147345998 -472.6085531728  707.0384177398
NODE  /   161557 -162.4305275999  -472.604876372 703.11202111575
NODE  /   161558 -167.2044682594 -472.6043299522 698.35287966836
NODE  /   161559 -172.6970759071 -472.6063053612 701.51073430036
NODE  /   161560  -168.714778635 -465.8222277006 707.04164718649
NODE  /   161561 -162.4322587994 -465.8182331333 703.11589381527
NODE  /   161562  -167.204805666 -465.8178394296 698.35552446402
NODE  /   161563 -172.6965886012 -465.8200145136 701.51345250692
NODE  /   161564 -168.7144023502 -459.0357463838 707.04461409813
NODE  /   161565 -162.4337176602 -459.0313365797 703.11959683402
NODE  /   161566 -167.2047999389 -459.0311693363 698.35804115725
NODE  /   161567  -172.695747428 -459.0335940574 701.51595271645
NODE  /   161568 -168.7140022841 -452.2491065836 707.04756623542
NODE  /   161569 -162.4353114978 -452.2442069027 703.12338527886
NODE  /   161570 -167.2048227012 -452.2442963771 698.36055154221
NODE  /   161571 -172.6948291929 -452.2470238053 701.51840151845
NODE  /   161572 -168.7145414731 -445.4626696376 707.05110533608
NODE  /   161573  -162.437753798  -445.457551813 703.12770654142
NODE  /   161574 -167.2057164443  -445.457725045 698.36331457623
NODE  /   161575 -172.6946740543 -445.4606017463 701.52131137356
NODE  /   161576 -168.7142479056 -440.1079810898 707.05412408934
NODE  /   161577 -162.4396005652 -440.1023973769 703.13165548933
NODE  /   161578 -167.2058079574 -440.1028242649 698.36584777901
NODE  /   161579 -172.6938299956 -440.1059856804 701.52380372467
NODE  /   161588 -169.6550533612 -513.3179994978 690.72087401241
NODE  /   161589 -169.6581711877 -506.5322917587 690.72090704365
NODE  /   161590 -175.2407241028 -499.7477345926 695.09351521194
NODE  /   161591   -168.96213827 -499.7469068695 691.15847404355
NODE  /   161592 -175.2407762868 -492.9620238002 695.09632091186
NODE  /   161593  -168.963772994 -492.9611756269 691.16061279742
NODE  /   161594 -175.2404938738 -486.1761240154 695.09891706616
NODE  /   161595 -168.9631142493   -486.17468827 691.16274973032
NODE  /   161596 -175.2407332212 -479.3900152649 695.10184042779
NODE  /   161597 -168.9658152039 -479.3889480274  691.1648901395
NODE  /   161598 -175.2401657406 -472.6037180131 695.10425807997
NODE  /   161599 -168.9643356312 -472.6020260626 691.16702606167
NODE  /   161600 -175.2396131637 -465.8174145458 695.10668508304
NODE  /   161601 -168.9645337188 -465.8155603808 691.16916404918
NODE  /   161602 -175.2387877546 -459.0309880932 695.10894101773
NODE  /   161603 -168.9644948295 -459.0289356458 691.17130180673
NODE  /   161604 -175.2378983763 -452.2444106425 695.11115687368
NODE  /   161605 -168.9644903529 -452.2421162607 691.17343968843
NODE  /   161606 -175.2376399128 -445.4579686213 695.11376850061
NODE  /   161607 -168.9653247745 -445.4555515882 691.17557869073
NODE  /   161608 -175.2368237075 -440.1033507033 695.11603025054
NODE  /   161609 -168.9654002005 -440.1007075396 691.17771676389
NODE  /   161614 -301.9876757115 -513.2594668049  639.4924118698
NODE  /   161615 -298.5337000063 -513.2589067564 633.79346240884
NODE  /   161616 -304.8549471555 -513.2553935731 629.84461113433
NODE  /   161617 -308.3243601388 -513.2558751991 635.53401947513
NODE  /   161618 -301.9853507816    -506.4737393   639.494878864
NODE  /   161619  -298.532181437 -506.4729537906 633.79747170236
NODE  /   161620 -304.8537484562  -506.469354841 629.84858482618
NODE  /   161621  -308.322059115 -506.4701410917 635.53641966884
NODE  /   161622 -301.9834469725 -499.6879927953  639.4981019724
NODE  /   161623  -298.531515441 -499.6869692919 633.80294470554
NODE  /   161624 -304.8534283034 -499.6833196725 629.85405142439
NODE  /   161625 -308.3202527796   -499.68438263 635.53961223934
NODE  /   161626 -301.9818451279  -492.902249834 639.50184058799
NODE  /   161627 -298.5312119368   -492.90107844 633.80899378545
NODE  /   161628 -304.8534632176 -492.8973944926 629.86020514954
NODE  /   161629 -308.3187404668 -492.8986316782 635.54336191168
NODE  /   161630 -301.9805082896 -486.1164977424 639.50605933789
NODE  /   161631 -298.5320916072 -486.1147988599 633.81704241944
NODE  /   161632 -304.8545663167 -486.1110845888 629.86837880533
NODE  /   161633 -308.3174772084 -486.1128665025 635.54766002776
NODE  /   161634 -301.9792973485 -479.3307475772 639.51056046452
NODE  /   161635 -298.5321930232  -479.328983324 633.82391515408
NODE  /   161636 -304.8551587788 -479.3251588937 629.87580286079
NODE  /   161637 -308.3163013104 -479.3271106876 635.55224982286
NODE  /   161638 -301.9782019006 -472.5449964356 639.51534306225
NODE  /   161639 -298.5342821043 -472.5424708452 633.83418580206
NODE  /   161640 -304.8573351212 -472.5386190274 629.88622218173
NODE  /   161641 -308.3152322961 -472.5413511616 635.55716543507
NODE  /   161642 -301.9774689354  -465.759180708 639.52083767466
NODE  /   161643 -298.5363348056 -465.7560631344 633.84457358763
NODE  /   161644 -304.8605036896  -465.751711845 629.89866215858
NODE  /   161645 -308.3160213336 -465.7551166137 635.56565961914
NODE  /   161646 -301.9782743508 -458.9729950374 639.52921230883
NODE  /   161647 -298.5377316901 -458.9699768995 633.85402852948
NODE  /   161648 -304.8612764594 -458.9658924452 629.90687476909
NODE  /   161649 -308.3152591583 -458.9693082166 635.57145383345
NODE  /   161650 -301.9778147188 -452.1871459078 639.53549042003
NODE  /   161651 -298.5399993696  -452.183698502 633.86507976925
NODE  /   161652 -304.8646242361 -452.1792894748 629.91995840493
NODE  /   161653 -308.3158731211 -452.1831443012  635.5800399089
NODE  /   161654 -301.9779670058  -445.401154401 639.54301781131
NODE  /   161655 -298.5414726721 -445.3976450672 633.87495741052
NODE  /   161656 -304.8658513178 -445.3933706653 629.92930044475
NODE  /   161657 -308.3149967842 -445.3973804332 635.58591011289
NODE  /   161658 -301.9775750084 -440.0472935985 639.54971224925
NODE  /   161659 -298.5428794655 -440.0436295215 633.88486899005
NODE  /   161660 -304.8681370389 -440.0391447474 629.94080297165
NODE  /   161661 -308.3156066818 -440.0432585284 635.59479546237
NODE  /   161670 -254.0563659691 -513.2776967032 645.86008697476
NODE  /   161671 -250.8453782267 -513.2766099878 639.99676168003
NODE  /   161672 -257.0898830382 -513.2733917512 636.09540694197
NODE  /   161673 -254.0538469338 -506.4919898111 645.86279916836
NODE  /   161674 -250.8428159874 -506.4908901658 639.99945123166
NODE  /   161675  -257.087000182 -506.4876303369 636.09819784002
NODE  /   161676 -254.0512283634 -499.7062726425 645.86558482264
NODE  /   161677 -250.8400967814 -499.7051678403 640.00223886208
NODE  /   161678  -257.084093566 -499.7018708438 636.10100359511
NODE  /   161679 -254.0486256717 -492.9205303649 645.86836792705
NODE  /   161680 -250.8374184216  -492.919419687 640.00500098679
NODE  /   161681 -257.0812523473 -492.9160644945 636.10376851009
NODE  /   161682  -254.046027414 -486.1347805826  645.8711544375
NODE  /   161683  -250.834787186 -486.1337023072  640.0077336641
NODE  /   161684 -257.0784416769 -486.1302841388 636.10651434633
NODE  /   161685 -254.0434148523 -479.3490261063 645.87395648871
NODE  /   161686 -250.8320258139 -479.3479296016 640.01054768169
NODE  /   161687 -257.0756215143 -479.3445685871 636.10926610377
NODE  /   161688 -254.0407795942 -472.5632836063 645.87677633182
NODE  /   161689 -250.8292987385 -472.5622145693  640.0133402597
NODE  /   161690 -257.0726956188 -472.5587483546 636.11208396683
NODE  /   161691 -254.0381211459 -465.7775463279 645.87961345009
NODE  /   161692 -250.8265327311 -465.7764951943 640.01615717654
NODE  /   161693 -257.0697862494 -465.7730308298 636.11489148854
NODE  /   161694 -254.0354251898 -458.9918076657 645.88247272784
NODE  /   161695 -250.8237319252 -458.9907697993 640.01899585108
NODE  /   161696 -257.0668376364 -458.9873021513 636.11772354802
NODE  /   161697 -254.0327053666 -452.2060623416 645.88534726816
NODE  /   161698 -250.8208984719 -452.2050334186 640.02185494207
NODE  /   161699 -257.0638527711  -452.201548753 636.12057828023
NODE  /   161700 -254.0300012925 -445.4203201399 645.88822198507
NODE  /   161701 -250.8180399507 -445.4193109776 640.02472970621
NODE  /   161702 -257.0608340399 -445.4158164683 636.12345418388
NODE  /   161703 -254.0272524621 -440.0665657071 645.89111144179
NODE  /   161704 -250.8151607781 -440.0655668418  640.0276173938
NODE  /   161705 -257.0577955166 -440.0620382898  636.1263424793
NODE  /   161712 -251.0139210994 -513.2821568152 655.62455185606
NODE  /   161713 -247.7820358309 -513.2809895622 649.77994180399
NODE  /   161714 -257.3135196714 -513.2787694494 651.68904790835
NODE  /   161715 -251.0117227472  -506.496489445 655.62721077596
NODE  /   161716      -222.01239      -420.01288       586.20049
NODE  /   161717      -222.01239      -410.01288       586.20049
NODE  /   161718      -227.68034      -420.01288       582.62779
NODE  /   161719      -227.68034      -410.01288       582.62779
NODE  /   161720      -222.01239       149.98712       586.20049
NODE  /   161721      -222.01239       159.98712       586.20049
NODE  /   161722      -227.68034       149.98712       582.62779
NODE  /   161723      -227.68034       159.98712       582.62779
NODE  /   161724      -222.01239       319.98712       586.20049
NODE  /   161725      -222.01239       329.98712       586.20049
NODE  /   161726      -227.68034       319.98712       582.62779
NODE  /   161727      -227.68034       329.98712       582.62779
NODE  /   161728      -222.01239      -370.01288       586.20049
NODE  /   161729      -222.01239      -360.01288       586.20049
NODE  /   161730      -227.68034      -370.01288       582.62779
NODE  /   161731      -227.68034      -360.01288       582.62779
NODE  /   161732      -222.01239       229.98712       586.20049
NODE  /   161733      -222.01239       239.98712       586.20049
NODE  /   161734      -227.68034       229.98712       582.62779
NODE  /   161735      -227.68034       239.98712       582.62779
NODE  /   161736      -222.01239       419.98712       586.20049
NODE  /   161737      -222.01239       429.98712       586.20049
NODE  /   161738      -227.68034       419.98712       582.62779
NODE  /   161739      -227.68034       429.98712       582.62779
NODE  /   161740      -222.01239      -170.01288       586.20049
NODE  /   161741      -222.01239      -160.01288       586.20049
NODE  /   161742      -227.68034      -170.01288       582.62779
NODE  /   161743      -227.68034      -160.01288       582.62779
NODE  /   161744      -222.01239       189.98712       586.20049
NODE  /   161745      -222.01239       199.98712       586.20049
NODE  /   161746      -227.68034       189.98712       582.62779
NODE  /   161747      -227.68034       199.98712       582.62779
NODE  /   161748      -222.01239      -380.01288       586.20049
NODE  /   161749      -227.68034      -380.01288       582.62779
NODE  /   161750      -222.01239      -460.01288       586.20049
NODE  /   161751      -222.01239      -450.01288       586.20049
NODE  /   161752      -227.68034      -460.01288       582.62779
NODE  /   161753      -227.68034      -450.01288       582.62779
NODE  /   161754      -222.01239      -270.01288       586.20049
NODE  /   161755      -222.01239      -260.01288       586.20049
NODE  /   161756      -227.68034      -270.01288       582.62779
NODE  /   161757      -227.68034      -260.01288       582.62779
NODE  /   161758      -222.01239      -390.01288       586.20049
NODE  /   161759      -227.68034      -390.01288       582.62779
NODE  /   161760      -222.01239       349.98712       586.20049
NODE  /   161761      -222.01239       359.98712       586.20049
NODE  /   161762      -227.68034       349.98712       582.62779
NODE  /   161763      -227.68034       359.98712       582.62779
NODE  /   161764      -222.01239      -10.012401       586.20049
NODE  /   161765      -222.01239    -0.012916571       586.20049
NODE  /   161766      -227.68034      -10.012401       582.62779
NODE  /   161767      -227.68034    -0.012916585       582.62779
NODE  /   161768      -222.01239      -480.01288       586.20049
NODE  /   161769      -222.01239      -470.01288       586.20049
NODE  /   161770      -227.68034      -480.01288       582.62779
NODE  /   161771      -227.68034      -470.01288       582.62779
NODE  /   161772      -222.01239      -440.01288       586.20049
NODE  /   161773      -227.68034      -440.01288       582.62779
NODE  /   161774      -222.01239       269.98712       586.20049
NODE  /   161775      -222.01239       279.98712       586.20049
NODE  /   161776      -227.68034       269.98712       582.62779
NODE  /   161777      -227.68034       279.98712       582.62779
NODE  /   161778      -222.01239      -190.01288       586.20049
NODE  /   161779      -222.01239      -180.01288       586.20049
NODE  /   161780      -227.68034      -190.01288       582.62779
NODE  /   161781      -227.68034      -180.01288       582.62779
NODE  /   161782      -222.01239      -400.01288       586.20049
NODE  /   161783      -227.68034      -400.01288       582.62779
NODE  /   161784      -222.01239      -430.01288       586.20049
NODE  /   161785      -227.68034      -430.01288       582.62779
NODE  /   161786      -222.01239      -210.01288       586.20049
NODE  /   161787      -222.01239      -200.01288       586.20049
NODE  /   161788      -227.68034      -210.01288       582.62779
NODE  /   161789      -227.68034      -200.01288       582.62779
NODE  /   161790      -222.01239       79.987106       586.20049
NODE  /   161791      -222.01239       89.987106       586.20049
NODE  /   161792      -227.68034       79.987106       582.62779
NODE  /   161793      -227.68034       89.987106       582.62779
NODE  /   161794      -222.01239      -320.01288       586.20049
NODE  /   161795      -222.01239      -310.01288       586.20049
NODE  /   161796      -227.68034      -320.01288       582.62779
NODE  /   161797      -227.68034      -310.01288       582.62779
NODE  /   161798      -222.01239      -70.012894       586.20049
NODE  /   161799      -222.01239       -60.01289       586.20049
NODE  /   161800      -227.68034      -70.012894       582.62779
NODE  /   161801      -227.68034       -60.01289       582.62779
NODE  /   161802      -222.01239      -490.01288       586.20049
NODE  /   161803      -227.68034      -490.01288       582.62779
NODE  /   161804      -222.01239        19.98711       586.20049
NODE  /   161805      -222.01239        29.98711       586.20049
NODE  /   161806      -227.68034        19.98711       582.62779
NODE  /   161807      -227.68034        29.98711       582.62779
NODE  /   161808      -222.01239      -220.01288       586.20049
NODE  /   161809      -227.68034      -220.01288       582.62779
NODE  /   161810      -222.01239       439.98712       586.20049
NODE  /   161811      -222.01239       449.98712       586.20049
NODE  /   161812      -227.68034       439.98712       582.62779
NODE  /   161813      -227.68034       449.98712       582.62779
NODE  /   161814      -222.01239       459.98712       586.20049
NODE  /   161815      -222.01239       469.98712       586.20049
NODE  /   161816      -227.68034       459.98712       582.62779
NODE  /   161817      -227.68034       469.98712       582.62779
NODE  /   161818      -222.01239        9.986619       586.20049
NODE  /   161819      -227.68034         9.98662       582.62779
NODE  /   161820      -222.01239       299.98712       586.20049
NODE  /   161821      -222.01239       309.98712       586.20049
NODE  /   161822      -227.68034       299.98712       582.62779
NODE  /   161823      -227.68034       309.98712       582.62779
NODE  /   161824      -222.01239       139.98712       586.20049
NODE  /   161825      -227.68034       139.98712       582.62779
NODE  /   161826      -222.01239      -120.01289       586.20049
NODE  /   161827      -222.01239      -110.01289       586.20049
NODE  /   161828      -227.68034      -120.01289       582.62779
NODE  /   161829      -227.68034      -110.01289       582.62779
NODE  /   161830      -222.01239      -130.01288       586.20049
NODE  /   161831      -227.68034      -130.01288       582.62779
NODE  /   161832      -222.01239       109.98711       586.20049
NODE  /   161833      -222.01239       119.98711       586.20049
NODE  /   161834      -227.68034       109.98711       582.62779
NODE  /   161835      -227.68034       119.98711       582.62779
NODE  /   161836      -222.01239       369.98712       586.20049
NODE  /   161837      -222.01239       379.98712       586.20049
NODE  /   161838      -227.68034       369.98712       582.62779
NODE  /   161839      -227.68034       379.98712       582.62779
NODE  /   161840      -222.01239      -150.01288       586.20049
NODE  /   161841      -222.01239      -140.01288       586.20049
NODE  /   161842      -227.68034      -150.01288       582.62779
NODE  /   161843      -227.68034      -140.01288       582.62779
NODE  /   161844      -222.01239       99.987106       586.20049
NODE  /   161845      -227.68034       99.987106       582.62779
NODE  /   161846      -222.01239       259.98712       586.20049
NODE  /   161847      -227.68034       259.98712       582.62779
NODE  /   161848      -222.01239      -100.01289       586.20049
NODE  /   161849      -222.01239      -90.012894       586.20049
NODE  /   161850      -227.68034      -100.01289       582.62779
NODE  /   161851      -227.68034      -90.012894       582.62779
NODE  /   161852      -222.01239       249.98712       586.20049
NODE  /   161853      -227.68034       249.98712       582.62779
NODE  /   161854      -222.01239       -40.01289       586.20049
NODE  /   161855      -222.01239       -30.01289       586.20049
NODE  /   161856      -227.68034       -40.01289       582.62779
NODE  /   161857      -227.68034       -30.01289       582.62779
NODE  /   161858      -222.01239      -290.01288       586.20049
NODE  /   161859      -222.01239      -280.01288       586.20049
NODE  /   161860      -227.68034      -290.01288       582.62779
NODE  /   161861      -227.68034      -280.01288       582.62779
NODE  /   161862      -222.01239      -350.01288       586.20049
NODE  /   161863      -222.01239      -340.01288       586.20049
NODE  /   161864      -227.68034      -350.01288       582.62779
NODE  /   161865      -227.68034      -340.01288       582.62779
NODE  /   161866      -222.01239       179.98712       586.20049
NODE  /   161867      -227.68034       179.98712       582.62779
NODE  /   161868      -222.01239       129.98712       586.20049
NODE  /   161869      -227.68034       129.98712       582.62779
NODE  /   161870      -222.01239       219.98712       586.20049
NODE  /   161871      -227.68034       219.98712       582.62779
NODE  /   161872      -222.01239       -50.01289       586.20049
NODE  /   161873      -227.68034       -50.01289       582.62779
NODE  /   161874      -222.01239        39.98711       586.20049
NODE  /   161875      -222.01239        49.98711       586.20049
NODE  /   161876      -227.68034        39.98711       582.62779
NODE  /   161877      -227.68034        49.98711       582.62779
NODE  /   161878      -222.01239       209.98712       586.20049
NODE  /   161879      -227.68034       209.98712       582.62779
NODE  /   161880      -222.01239       -20.01289       586.20049
NODE  /   161881      -227.68034       -20.01289       582.62779
NODE  /   161882      -222.01239        59.98711       586.20049
NODE  /   161883      -227.68034        59.98711       582.62779
NODE  /   161884      -222.01239      -250.01288       586.20049
NODE  /   161885      -222.01239      -240.01288       586.20049
NODE  /   161886      -227.68034      -250.01288       582.62779
NODE  /   161887      -227.68034      -240.01288       582.62779
NODE  /   161888      -222.01239       69.987106       586.20049
NODE  /   161889      -227.68034       69.987106       582.62779
NODE  /   161890      -222.01239      -230.01288       586.20049
NODE  /   161891      -227.68034      -230.01288       582.62779
NODE  /   161892      -222.01239      -80.012894       586.20049
NODE  /   161893      -227.68034      -80.012894       582.62779
NODE  /   161894      -222.01239      -330.01288       586.20049
NODE  /   161895      -227.68034      -330.01288       582.62779
NODE  /   161896      -222.01239       389.98712       586.20049
NODE  /   161897      -227.68034       389.98712       582.62779
NODE  /   161898      -222.01239       479.98712       586.20049
NODE  /   161899      -222.01239       489.98712       586.20049
NODE  /   161900      -227.68034       479.98712       582.62779
NODE  /   161901      -227.68034       489.98709       582.62779
NODE  /   161902      -222.01239       169.98712       586.20049
NODE  /   161903      -227.68034       169.98712       582.62779
NODE  /   161904      -222.01239       399.98712       586.20049
NODE  /   161905      -227.68034       399.98712       582.62779
NODE  /   161906      -222.01237       499.98706       586.20043
NODE  /   161907      -227.67856       499.98373       582.62486
NODE  /   161908      -222.01239       409.98712       586.20049
NODE  /   161909      -227.68034       409.98712       582.62779
NODE  /   161910      -222.01239       339.98712       586.20049
NODE  /   161911      -227.68034       339.98712       582.62779
NODE  /   161912      -222.01237      -500.01285       586.20043
NODE  /   161913      -227.67856      -500.00949       582.62486
NODE  /   161914      -222.01239       289.98712       586.20049
NODE  /   161915      -227.68034       289.98712       582.62779
NODE  /   161916      -222.01239      -300.01288       586.20049
NODE  /   161917      -227.68034      -300.01288       582.62779
NODE  /   161918      -234.73578       279.98712       578.19322
NODE  /   161919      -234.73578       289.98712       578.19322
NODE  /   161920      -241.79118       279.98712       573.75865
NODE  /   161921      -241.79118       289.98712       573.75859
NODE  /   161922      -247.43272       279.98712       570.21275
NODE  /   161923      -247.43272       289.98712       570.21275
NODE  /   161924      -234.73578      -250.01288       578.19322
NODE  /   161925      -234.73578      -240.01288       578.19322
NODE  /   161926      -241.79118      -250.01288       573.75859
NODE  /   161927      -241.79118      -240.01288       573.75859
NODE  /   161928      -247.43272      -250.01288       570.21275
NODE  /   161929      -247.43272      -240.01288       570.21275
NODE  /   161930      -234.73578       129.98712       578.19322
NODE  /   161931      -234.73578       139.98712       578.19322
NODE  /   161932       -241.7912       129.98712       573.75865
NODE  /   161933      -241.79121       139.98712       573.75859
NODE  /   161934      -247.43272       129.98712       570.21275
NODE  /   161935      -247.43272       139.98712       570.21275
NODE  /   161936      -234.73578         9.98662       578.19322
NODE  /   161937      -234.73578        19.98711       578.19322
NODE  /   161938      -241.79118       9.9866209       573.75859
NODE  /   161939      -241.79118        19.98711       573.75859
NODE  /   161940      -247.43272       9.9866209       570.21275
NODE  /   161941      -247.43272        19.98711       570.21275
NODE  /   161942      -234.73578       469.98712       578.19322
NODE  /   161943      -234.73578       479.98712       578.19322
NODE  /   161944      -241.79118       469.98712       573.75865
NODE  /   161945      -241.79118       479.98712       573.75859
NODE  /   161946      -247.43272       469.98709       570.21275
NODE  /   161947      -247.43272       479.98703       570.21275
NODE  /   161948      -234.73578       299.98712       578.19322
NODE  /   161949      -241.79118       299.98712       573.75865
NODE  /   161950      -247.43272       299.98712       570.21275
NODE  /   161951      -234.73578       79.987106       578.19322
NODE  /   161952      -234.73578       89.987106       578.19322
NODE  /   161953      -241.79118       79.987106       573.75859
NODE  /   161954       -241.7912       89.987106       573.75865
NODE  /   161955      -247.43272       79.987106       570.21275
NODE  /   161956      -247.43272       89.987106       570.21275
NODE  /   161957      -234.73578       149.98712       578.19322
NODE  /   161958       -241.7912       149.98712       573.75865
NODE  /   161959      -247.43272       149.98712       570.21275
NODE  /   161960      -234.73578       489.98709       578.19322
NODE  /   161961      -241.79118       489.98709       573.75859
NODE  /   161962      -247.43272       489.98682       570.21275
NODE  /   161963      -234.73578       459.98712       578.19322
NODE  /   161964      -241.79118       459.98712       573.75865
NODE  /   161965      -247.43272       459.98712       570.21275
NODE  /   161966      -234.73578      -320.01288       578.19322
NODE  /   161967      -234.73578      -330.01288       578.19322
NODE  /   161968      -241.79118      -320.01288       573.75859
NODE  /   161969      -241.79118      -330.01288       573.75859
NODE  /   161970      -247.43272      -320.01288       570.21275
NODE  /   161971      -247.43272      -330.01288       570.21275
NODE  /   161972      -234.73578        29.98711       578.19322
NODE  /   161973      -234.73578        39.98711       578.19322
NODE  /   161974      -241.79118        29.98711       573.75865
NODE  /   161975      -241.79118        39.98711       573.75865
NODE  /   161976      -247.43272        29.98711       570.21275
NODE  /   161977      -247.43272        39.98711       570.21275
NODE  /   161978      -234.73578       119.98711       578.19322
NODE  /   161979      -241.79118       119.98711       573.75865
NODE  /   161980      -247.43272       119.98711       570.21275
NODE  /   161981      -234.73578    -0.012915498       578.19322
NODE  /   161982      -241.79118    -0.012915067       573.75859
NODE  /   161983      -247.43272    -0.012914957       570.21275
NODE  /   161984      -234.73578       439.98712       578.19322
NODE  /   161985      -234.73578       449.98712       578.19322
NODE  /   161986      -241.79118       439.98712       573.75865
NODE  /   161987      -241.79118       449.98712       573.75865
NODE  /   161988      -247.43272       439.98712       570.21275
NODE  /   161989      -247.43272       449.98712       570.21275
NODE  /   161990      -234.73578      -490.01288       578.19322
NODE  /   161991      -234.73578      -480.01288       578.19322
NODE  /   161992      -241.79121      -490.01285       573.75859
NODE  /   161993       -241.7912      -480.01288       573.75865
NODE  /   161994      -247.43272      -490.01257       570.21275
NODE  /   161995      -247.43272      -480.01279       570.21275
NODE  /   161996      -234.73578       209.98712       578.19322
NODE  /   161997      -234.73578       219.98712       578.19322
NODE  /   161998      -241.79118       209.98712       573.75865
NODE  /   161999      -241.79118       219.98712       573.75865
NODE  /   162000      -247.43272       209.98712       570.21275
NODE  /   162001      -247.43272       219.98712       570.21275
NODE  /   162002      -234.73578       -60.01289       578.19322
NODE  /   162003      -234.73575       -50.01289       578.19322
NODE  /   162004      -241.79118       -60.01289       573.75859
NODE  /   162005      -241.79118       -50.01289       573.75859
NODE  /   162006      -247.43272       -60.01289       570.21275
NODE  /   162007      -247.43272       -50.01289       570.21275
NODE  /   162008      -234.73578      -180.01288       578.19322
NODE  /   162009      -234.73578      -170.01288       578.19322
NODE  /   162010      -241.79118      -180.01288       573.75865
NODE  /   162011       -241.7912      -170.01288       573.75865
NODE  /   162012      -247.43272      -180.01291       570.21275
NODE  /   162013      -247.43272      -170.01288       570.21275
NODE  /   162014      -234.73578      -300.01288       578.19322
NODE  /   162015      -234.73578      -290.01288       578.19322
NODE  /   162016      -241.79118      -300.01288       573.75859
NODE  /   162017      -241.79118      -290.01288       573.75859
NODE  /   162018      -247.43272      -300.01288       570.21275
NODE  /   162019      -247.43272      -290.01288       570.21275
NODE  /   162020      -234.73578       229.98712       578.19322
NODE  /   162021      -241.79118       229.98712       573.75865
NODE  /   162022      -247.43272       229.98712       570.21275
NODE  /   162023      -234.73578      -280.01288       578.19322
NODE  /   162024      -241.79118      -280.01288       573.75865
NODE  /   162025      -247.43272      -280.01288       570.21275
NODE  /   162026      -234.73578       359.98712       578.19322
NODE  /   162027      -234.73578       369.98712       578.19322
NODE  /   162028      -241.79118       359.98712       573.75865
NODE  /   162029       -241.7912       369.98712       573.75865
NODE  /   162030      -247.43272       359.98712       570.21275
NODE  /   162031      -247.43272       369.98712       570.21275
NODE  /   162032      -234.73578      -470.01288       578.19322
NODE  /   162033      -234.73578      -460.01288       578.19322
NODE  /   162034       -241.7912      -470.01288       573.75865
NODE  /   162035       -241.7912      -460.01288       573.75865
NODE  /   162036      -247.43272      -470.01285       570.21275
NODE  /   162037      -247.43272      -460.01288       570.21275
NODE  /   162038      -234.73578       269.98712       578.19322
NODE  /   162039       -241.7912       269.98712       573.75865
NODE  /   162040      -247.43272       269.98712       570.21275
NODE  /   162041      -234.73578       309.98712       578.19322
NODE  /   162042      -234.73578       319.98712       578.19322
NODE  /   162043      -241.79118       309.98712       573.75865
NODE  /   162044      -241.79118       319.98712       573.75865
NODE  /   162045      -247.43272       309.98712       570.21275
NODE  /   162046      -247.43272       319.98712       570.21275
NODE  /   162047      -234.73578       329.98712       578.19322
NODE  /   162048      -234.73578       339.98712       578.19322
NODE  /   162049      -241.79118       329.98712       573.75865
NODE  /   162050      -241.79118       339.98712       573.75865
NODE  /   162051      -247.43272       329.98712       570.21275
NODE  /   162052      -247.43272       339.98712       570.21275
NODE  /   162053      -234.73575      -220.01288       578.19322
NODE  /   162054      -234.73578      -210.01288       578.19322
NODE  /   162055      -241.79118      -220.01288       573.75859
NODE  /   162056      -241.79118      -210.01288       573.75859
NODE  /   162057      -247.43269      -220.01288       570.21275
NODE  /   162058      -247.43272      -210.01288       570.21275
NODE  /   162059      -234.73578      -200.01288       578.19322
NODE  /   162060      -241.79118      -200.01288       573.75865
NODE  /   162061      -247.43272      -200.01288       570.21275
NODE  /   162062      -234.73578      -430.01288       578.19322
NODE  /   162063      -234.73578      -420.01288       578.19322
NODE  /   162064      -241.79118      -430.01288       573.75859
NODE  /   162065      -241.79118      -420.01288       573.75865
NODE  /   162066      -247.43272      -430.01288       570.21275
NODE  /   162067      -247.43272      -420.01288       570.21275
NODE  /   162068      -234.73578      -190.01288       578.19322
NODE  /   162069      -241.79118      -190.01288       573.75865
NODE  /   162070      -247.43272      -190.01288       570.21275
NODE  /   162071      -234.73578       379.98712       578.19322
NODE  /   162072      -234.73578       389.98712       578.19322
NODE  /   162073      -241.79118       379.98712       573.75865
NODE  /   162074      -241.79118       389.98712       573.75865
NODE  /   162075      -247.43272       379.98712       570.21275
NODE  /   162076      -247.43272       389.98712       570.21275
NODE  /   162077      -234.73578       259.98712       578.19322
NODE  /   162078      -241.79118       259.98712       573.75865
NODE  /   162079      -247.43272       259.98712       570.21275
NODE  /   162080      -234.73578       69.987106       578.19322
NODE  /   162081      -241.79118       69.987106       573.75859
NODE  /   162082      -247.43272       69.987106       570.21275
NODE  /   162083      -234.73578      -380.01288       578.19322
NODE  /   162084      -234.73578      -370.01288       578.19322
NODE  /   162085      -241.79118      -380.01288       573.75859
NODE  /   162086       -241.7912      -370.01288       573.75865
NODE  /   162087      -247.43272      -380.01288       570.21275
NODE  /   162088      -247.43272      -370.01288       570.21275
NODE  /   162089      -234.73578      -450.01288       578.19322
NODE  /   162090      -241.79118      -450.01288       573.75865
NODE  /   162091      -247.43272      -450.01288       570.21275
NODE  /   162092      -234.73578      -30.012892       578.19322
NODE  /   162093      -234.73578      -20.012892       578.19322
NODE  /   162094      -241.79118      -30.012892       573.75859
NODE  /   162095      -241.79118      -20.012892       573.75865
NODE  /   162096      -247.43272      -30.012892       570.21275
NODE  /   162097      -247.43272      -20.012892       570.21275
NODE  /   162098      -234.73575      -70.012894       578.19322
NODE  /   162099      -234.73575      -80.012894       578.19322
NODE  /   162100      -241.79118      -70.012894       573.75859
NODE  /   162101      -241.79118      -80.012894       573.75859
NODE  /   162102      -247.43269      -70.012894       570.21275
NODE  /   162103      -247.43272      -80.012894       570.21275
NODE  /   162104      -234.73578      -130.01288       578.19322
NODE  /   162105      -234.73578      -120.01289       578.19322
NODE  /   162106      -241.79118      -130.01288       573.75859
NODE  /   162107      -241.79118      -120.01289       573.75859
NODE  /   162108      -247.43272      -130.01288       570.21275
NODE  /   162109      -247.43272      -120.01289       570.21275
NODE  /   162110      -234.73575      -400.01288       578.19322
NODE  /   162111      -234.73578      -390.01288       578.19322
NODE  /   162112      -241.79118      -400.01288       573.75859
NODE  /   162113      -241.79118      -390.01288       573.75859
NODE  /   162114      -247.43269      -400.01288       570.21275
NODE  /   162115      -247.43269      -390.01288       570.21275
NODE  /   162116      -234.73396       499.98367       578.19023
NODE  /   162117      -241.78813       499.98132       573.75371
NODE  /   162118      -247.42735       499.97702       570.20415
NODE  /   162119      -234.73578       99.987106       578.19322
NODE  /   162120      -241.79118       99.987106       573.75859
NODE  /   162121      -247.43272       99.987106       570.21275
NODE  /   162122      -234.73578       349.98712       578.19322
NODE  /   162123      -241.79118       349.98712       573.75865
NODE  /   162124      -247.43272       349.98712       570.21275
NODE  /   162125      -234.73578      -340.01288       578.19322
NODE  /   162126      -241.79118      -340.01288       573.75859
NODE  /   162127      -247.43272      -340.01288       570.21275
NODE  /   162128      -234.73575      -230.01288       578.19322
NODE  /   162129      -241.79118      -230.01288       573.75859
NODE  /   162130      -247.43269      -230.01288       570.21275
NODE  /   162131      -234.73578      -150.01288       578.19322
NODE  /   162132      -234.73578      -140.01288       578.19322
NODE  /   162133      -241.79118      -150.01288       573.75865
NODE  /   162134      -241.79118      -140.01288       573.75865
NODE  /   162135      -247.43272      -150.01288       570.21275
NODE  /   162136      -247.43272      -140.01288       570.21275
NODE  /   162137      -234.73578      -160.01288       578.19322
NODE  /   162138      -241.79118      -160.01288       573.75865
NODE  /   162139      -247.43272      -160.01288       570.21275
NODE  /   162140      -234.73578      -360.01288       578.19322
NODE  /   162141      -234.73578      -350.01288       578.19322
NODE  /   162142      -241.79118      -360.01288       573.75865
NODE  /   162143      -241.79118      -350.01288       573.75865
NODE  /   162144      -247.43272      -360.01288       570.21275
NODE  /   162145      -247.43272      -350.01288       570.21275
NODE  /   162146      -234.73578      -110.01289       578.19322
NODE  /   162147      -234.73578      -100.01289       578.19322
NODE  /   162148      -241.79118      -110.01289       573.75865
NODE  /   162149      -241.79118      -100.01289       573.75865
NODE  /   162150      -247.43272      -110.01289       570.21275
NODE  /   162151      -247.43272      -100.01289       570.21275
NODE  /   162152      -234.73578      -260.01288       578.19322
NODE  /   162153      -241.79118      -260.01288       573.75865
NODE  /   162154      -247.43272      -260.01288       570.21275
NODE  /   162155      -234.73578        49.98711       578.19322
NODE  /   162156      -234.73575       59.987114       578.19322
NODE  /   162157      -241.79118       49.987114       573.75865
NODE  /   162158      -241.79118       59.987114       573.75865
NODE  /   162159      -247.43272       49.987114       570.21275
NODE  /   162160      -247.43272       59.987114       570.21275
NODE  /   162161      -234.73578       199.98712       578.19322
NODE  /   162162      -241.79118       199.98712       573.75865
NODE  /   162163      -247.43272       199.98712       570.21275
NODE  /   162164      -234.73578       189.98712       578.19322
NODE  /   162165      -241.79118       189.98709       573.75865
NODE  /   162166      -247.43272       189.98709       570.21275
NODE  /   162167      -234.73575       -40.01289       578.19322
NODE  /   162168      -241.79118       -40.01289       573.75859
NODE  /   162169      -247.43269       -40.01289       570.21275
NODE  /   162170      -234.73578      -10.012401       578.19322
NODE  /   162171      -241.79118      -10.012401       573.75865
NODE  /   162172      -247.43272      -10.012401       570.21275
NODE  /   162173      -234.73578      -440.01288       578.19322
NODE  /   162174      -241.79118      -440.01288       573.75865
NODE  /   162175      -247.43272      -440.01288       570.21275
NODE  /   162176      -234.73578      -410.01288       578.19322
NODE  /   162177      -241.79118      -410.01288       573.75859
NODE  /   162178      -247.43272      -410.01288       570.21275
NODE  /   162179      -234.73578       409.98712       578.19322
NODE  /   162180      -234.73575       399.98712       578.19322
NODE  /   162181      -241.79118       409.98712       573.75859
NODE  /   162182      -241.79118       399.98712       573.75865
NODE  /   162183      -247.43272       409.98712       570.21275
NODE  /   162184      -247.43272       399.98712       570.21275
NODE  /   162185      -234.73578      -270.01288       578.19322
NODE  /   162186      -241.79118      -270.01288       573.75865
NODE  /   162187      -247.43272      -270.01288       570.21275
NODE  /   162188      -234.73578       429.98712       578.19322
NODE  /   162189      -241.79118       429.98712       573.75865
NODE  /   162190      -247.43272       429.98712       570.21275
NODE  /   162191      -234.73578       249.98712       578.19322
NODE  /   162192      -241.79118       249.98712       573.75859
NODE  /   162193      -247.43272       249.98712       570.21275
NODE  /   162194      -234.73396      -500.00946       578.19023
NODE  /   162195      -241.78815      -500.00711       573.75371
NODE  /   162196      -247.42738      -500.00278       570.20421
NODE  /   162197      -234.73575      -90.012894       578.19322
NODE  /   162198      -241.79118      -90.012894       573.75859
NODE  /   162199      -247.43272      -90.012894       570.21275
NODE  /   162200      -234.73575      -310.01288       578.19322
NODE  /   162201      -241.79118      -310.01288       573.75865
NODE  /   162202      -247.43272      -310.01288       570.21275
NODE  /   162203      -234.73578       419.98712       578.19322
NODE  /   162204      -241.79118       419.98712       573.75865
NODE  /   162205      -247.43272       419.98712       570.21275
NODE  /   162206      -234.73578       109.98711       578.19322
NODE  /   162207      -241.79118       109.98711       573.75865
NODE  /   162208      -247.43272       109.98711       570.21275
NODE  /   162209      -234.73578       239.98712       578.19322
NODE  /   162210      -241.79118       239.98712       573.75865
NODE  /   162211      -247.43272       239.98712       570.21275
NODE  /   162212      -234.73578       169.98712       578.19322
NODE  /   162213      -234.73578       159.98712       578.19322
NODE  /   162214      -241.79118       169.98712       573.75865
NODE  /   162215      -241.79118       159.98712       573.75865
NODE  /   162216      -247.43272       169.98712       570.21275
NODE  /   162217      -247.43272       159.98712       570.21275
NODE  /   162218      -234.73578       179.98712       578.19322
NODE  /   162219      -241.79118       179.98712       573.75865
NODE  /   162220      -247.43272       179.98712       570.21275
NODE  /   162221 -247.7797281592  -506.495297848  649.7826187922
NODE  /   162222 -257.3111607549 -506.4930934359 651.69171123131
NODE  /   162223 -251.0093961864 -499.7108105732 655.62996102975
NODE  /   162224 -247.7772674377 -499.7096040264 649.78539900957
NODE  /   162225 -257.3086980933 -499.7073896257 651.69445470621
NODE  /   162226 -251.0070310034 -492.9251099078 655.63273588677
NODE  /   162227 -247.7747852724 -492.9238930316 649.78819321527
NODE  /   162228 -257.3062276172 -492.9216590382 651.69721462302
NODE  /   162229 -251.0046404991 -486.1393936269 655.63552999978
NODE  /   162230 -247.7722728887 -486.1381714775 649.79100900594
NODE  /   162231 -257.3037536365 -486.1359105788 651.69998913116
NODE  /   162232 -251.0022574168 -479.3536726281 655.63832382018
NODE  /   162233 -247.7697533835 -479.3524476294 649.79383113232
NODE  /   162234 -257.3012871191  -479.350162615 651.70276956704
NODE  /   162235 -250.9998514962 -472.5679534742  655.6411353213
NODE  /   162236 -247.7672118743 -472.5667262516 649.79666884911
NODE  /   162237 -257.2987990874 -472.5644193558 651.70557053598
NODE  /   162238  -250.997425984  -465.782234287 655.64396255764
NODE  /   162239 -247.7646497454  -465.781006378 649.79952142144
NODE  /   162240  -257.296286623 -465.7786758014 651.70839149908
NODE  /   162241 -250.9949595684   -458.99651262 655.64681636878
NODE  /   162242 -247.7620573925 -458.9952849301 649.80239371799
NODE  /   162243  -257.293732123 -458.9929311251 651.71123690882
NODE  /   162244 -250.9924723598 -452.2107868153 655.64968437228
NODE  /   162245 -247.7594482604  -452.209559867 649.80527744519
NODE  /   162246 -257.2911512547 -452.2071819659 651.71409904911
NODE  /   162247 -250.9900330918 -445.4250601134 655.65253135722
NODE  /   162248 -247.7568574821 -445.4238352919 649.80815372669
NODE  /   162249 -257.2886036215 -445.4214348374 651.71695537443
NODE  /   162250 -250.9875389206 -440.0713245636 655.65540178346
NODE  /   162251 -247.7542363125 -440.0701039108 649.81104470006
NODE  /   162252 -257.2859996011 -440.0676736029 651.71982729646
NODE  /   162259 -254.2960177213 -513.2833658034 661.43141243226
NODE  /   162260 -260.6164379791 -513.2798776212 657.48303939484
NODE  /   162261 -254.2939389806 -506.4976634738 661.43403401184
NODE  /   162262  -260.614232626 -506.4941956467 657.48564432772
NODE  /   162263 -254.2917035726 -499.7120158654 661.43678024284
NODE  /   162264 -260.6119182669 -499.7085101081 657.48833905096
NODE  /   162265 -254.2894645702 -492.9263246748 661.43952395542
NODE  /   162266 -260.6095896408 -492.9227942573  657.4910547418
NODE  /   162267 -254.2872049149 -486.1406183038 661.44228450178
NODE  /   162268  -260.607254123  -486.137062236  657.4937927058
NODE  /   162269 -254.2849554671 -479.3549078562 661.44504375724
NODE  /   162270  -260.604930079 -479.3513281529 657.49653576952
NODE  /   162271 -254.2826840996 -472.5691988378 661.44782117802
NODE  /   162272 -260.6025843855 -472.5655952686 657.49930065218
NODE  /   162273 -254.2803908868 -465.7834867159 661.45061638479
NODE  /   162274 -260.6002113442 -465.7798566368 657.50208800824
NODE  /   162275 -254.2780525499 -458.9977692785 661.45344135325
NODE  /   162276  -260.597793006 -458.9941142158 657.50490174048
NODE  /   162277 -254.2756875486 -452.2120457554 661.45628436055
NODE  /   162278 -260.5953438466 -452.2083676522 657.50773479596
NODE  /   162279 -254.2733750348 -445.4263200447 661.45910310287
NODE  /   162280 -260.5929333598 -445.4226230314 657.51055948933
NODE  /   162281 -254.2709962264 -440.0725837255 661.46195298904
NODE  /   162282 -260.5904503221 -440.0688615564 657.51340882964
NODE  /   162287 -257.6411993045 -513.2845898507 667.19704111549
NODE  /   162288 -263.9771137329  -513.280999656 663.23913174444
NODE  /   162289  -257.639094025  -506.498881862 667.19972869751
NODE  /   162290 -263.9749542114 -506.4952939069 663.24174053764
NODE  /   162291 -257.6369848126  -499.713213553 667.20243112707
NODE  /   162292 -263.9727520737 -499.7096218215 663.24439962645
NODE  /   162293 -257.6348568865 -492.9275256563 667.20514566938
NODE  /   162294 -263.9705490498 -492.9239143247 663.24706581296
NODE  /   162295 -257.6327193062 -486.1418318686 667.20787136268
NODE  /   162296 -263.9683399795  -486.138205295 663.24975935569
NODE  /   162297 -257.6305847112 -479.3561406766 667.21059993315
NODE  /   162298 -263.9661327457 -479.3524917636  663.2524614895
NODE  /   162299 -257.6284256625 -472.5704461286 667.21334820697
NODE  /   162300 -263.9639016039 -472.5667742432 663.25518516282
NODE  /   162301 -257.6262408421  -465.784744411 667.21611629338
NODE  /   162302 -263.9616401337 -465.7810465708 663.25793225457
NODE  /   162303 -257.6240091664 -458.9990336984  667.2189152569
NODE  /   162304 -263.9593320907 -458.9953112903 663.26070694518
NODE  /   162305 -257.6217462853 -452.2133143036 667.22173502395
NODE  /   162306 -263.9569889506 -452.2095703754 663.26350353602
NODE  /   162307 -257.6195283375 -445.4275909389 667.22453280437
NODE  /   162308 -263.9546783082 -445.4238304429 663.26629213775
NODE  /   162309 -257.6172391933 -440.0738561433 667.22736795475
NODE  /   162310 -263.9522815925 -440.0700722022 663.26911870416
NODE  /   162315 -191.9362099642 -513.3136705948 692.01105533674
NODE  /   162316 -194.7236988693 -513.3158577732 697.88105757298
NODE  /   162317 -191.9342814763 -506.5279588563 692.01454705103
NODE  /   162318  -194.722032344 -506.5301433172 697.88423871404
NODE  /   162319 -191.9329658684 -499.7422350441 692.01791491029
NODE  /   162320 -194.7208277307 -499.7444175826 697.88769452355
NODE  /   162321 -191.9323011956 -492.9564914434 692.02124642411
NODE  /   162322 -194.7200892246 -492.9586872066 697.89121174767
NODE  /   162323 -191.9322169742 -486.1707237502   692.024524861
NODE  /   162324 -194.7197965257 -486.1729454173 697.89489475906
NODE  /   162325 -191.9326049202  -479.384963083 692.02791168604
NODE  /   162326 -194.7198974854 -479.3872094682 697.89861168448
NODE  /   162327  -191.933332163 -472.5991845453 692.03131616967
NODE  /   162328 -194.7195834102 -472.6012032382 697.90313587036
NODE  /   162329 -191.9327898353 -465.8125777254 692.03339377867
NODE  /   162330 -194.7202816223 -465.8154672362 697.90690225744
NODE  /   162331 -191.9320990337 -459.0262549034 692.03609177666
NODE  /   162332 -194.7186719874 -459.0289955088 697.90965429451
NODE  /   162333 -191.9315215564 -452.2398960414  692.0390283598
NODE  /   162334 -194.7179205088 -452.2427732145 697.91290227999
NODE  /   162335 -191.9317731512  -445.453737669 692.04209666926
NODE  /   162336 -194.7179295797 -445.4567235859 697.91650247471
NODE  /   162337    -191.9314597 -440.0993905744 692.04554886928
NODE  /   162338 -194.7173598256 -440.1024329154 697.92049159395
NODE  /   162343 -200.2686926412 -513.3168005629 702.46192443676
NODE  /   162344 -205.3418109818 -513.3180173709 707.29785485012
NODE  /   162345 -194.7586813285 -513.3201938684 706.46914298326
NODE  /   162346 -200.2669282429 -506.5310883847  702.4654353336
NODE  /   162347 -205.3394837152  -506.532304134 707.30211257678
NODE  /   162348 -194.7572785353 -506.5344555116 706.47279188042
NODE  /   162349 -200.2655475844 -499.7453713826 702.46954919764
NODE  /   162350 -205.3373450158 -499.7465905595 707.30637350878
NODE  /   162351 -201.0288711466 -499.7492538552 710.41476454419
NODE  /   162352 -194.7562430739 -499.7486560051 706.47667143602
NODE  /   162353 -200.2641814603 -492.9596251619 702.47281639585
NODE  /   162354 -205.3352843906 -492.9608765723  707.3107369434
NODE  /   162355 -201.0273801492 -492.9635191671 710.41845758731
NODE  /   162356 -194.7550971665 -492.9628847656 706.48048164225
NODE  /   162357  -200.263364304  -486.173909634 702.47721896196
NODE  /   162358 -205.3334441687 -486.1751625216  707.3150506255
NODE  /   162359 -201.0261109165 -486.1777892282 710.42228986717
NODE  /   162360 -194.7544793781 -486.1771126375 706.48462343132
NODE  /   162361 -200.2623550836  -479.388161247 702.48048437132
NODE  /   162362 -205.3316669249 -479.3894487846 707.31953037094
NODE  /   162363 -201.0248911568 -479.3920683266 710.42615320842
NODE  /   162364 -194.7537137555 -479.3913504815 706.48867241209
NODE  /   162365 -200.2620347377 -472.6024391266 702.48512385711
NODE  /   162366 -205.3302245731 -472.6037319735 707.32370542186
NODE  /   162367 -201.0239043123 -472.6063340261 710.43016280351
NODE  /   162368 -194.7535268707 -472.6055497464 706.49308480628
NODE  /   162369 -200.2611670842 -465.8165901355 702.48850546152
NODE  /   162370 -205.3291440806 -465.8180022808 707.32734563399
NODE  /   162371 -201.0228829977 -465.8205828243 710.43415076763
NODE  /   162372 -194.7529176036 -465.8196818626 706.49723206035
NODE  /   162373 -200.2599389163 -459.0305765636 702.49167741219
NODE  /   162374 -205.3283343679  -459.032234512 707.33033251264
NODE  /   162375 -201.0216698357 -459.0347479731 710.43801833002
NODE  /   162376 -194.7518145327  -459.033567386 706.50106943456
NODE  /   162377 -200.2589480769 -452.2445834102 702.49514630848
NODE  /   162378 -205.3272839631 -452.2464729337 707.33415839476
NODE  /   162379  -201.020531518 -452.2488986681 710.44193288807
NODE  /   162380 -194.7507799318 -452.2474456913 706.50494981635
NODE  /   162381 -200.2584292514  -445.458697948 702.49894257072
NODE  /   162382 -205.3261627273 -445.4607390983 707.33873000269
NODE  /   162383 -201.0196949553 -445.4631198399 710.44603684102
NODE  /   162384 -194.7503560572 -445.4615104624  706.5092135813
NODE  /   162385 -200.2576564495 -440.1046247849 702.50275717264
NODE  /   162386 -205.3257144297 -440.1068384437 707.34072257056
NODE  /   162387 -201.0186620324 -440.1092099318 710.45001758603
NODE  /   162388 -194.7496871825 -440.1073533669 706.51332366588
NODE  /   162397 -318.1613581367 -513.2525884659 637.24593428559
NODE  /   162398 -321.6722255966 -513.2529033577 642.90893724546
NODE  /   162399 -315.3185249102 -513.2567023406  646.8776604089
NODE  /   162400 -311.8143527948 -513.2562826556 641.21062688388
NODE  /   162401 -318.1586912338 -506.4668704008  637.2480382652
NODE  /   162402  -321.669052339 -506.4671612828 642.91128551764
NODE  /   162403 -315.3158928401 -506.4709884718  646.8797924715
NODE  /   162404 -311.8118047325 -506.4705692222 641.21278487099
NODE  /   162405 -318.1557765099 -499.6811057491 637.25084375426
NODE  /   162406  -321.665395949 -499.6813911644 642.91393558928
NODE  /   162407 -315.3128168853 -499.6852551797 646.88220180725
NODE  /   162408 -311.8093572259 -499.6848484301 641.21523917078
NODE  /   162409 -318.1530722685 -492.8953654259 637.25380393016
NODE  /   162410 -321.6617285826 -492.8956532044 642.91659253389
NODE  /   162411 -315.3097689234 -492.8995297313  646.8845936641
NODE  /   162412 -311.8070168222 -492.8991275449 641.21796716204
NODE  /   162413 -318.1503937663 -486.1096479191 637.25661541507
NODE  /   162414 -321.6581164272 -486.1099191032 642.91921500679
NODE  /   162415 -315.3067168626 -486.1138049892 646.88698808884
NODE  /   162416 -311.8047405147 -486.1134046369 641.22097048998
NODE  /   162417 -318.1476766356  -479.323930188 637.25965242786
NODE  /   162418 -321.6544458343 -479.3241819416 642.92187400349
NODE  /   162419 -315.3036218817 -479.3280815862 646.88940933354
NODE  /   162420 -311.8024917538 -479.3276844091 641.22413395382
NODE  /   162421 -318.1449334951 -472.5382109005 637.26289300946
NODE  /   162422 -321.6506083142 -472.5384531386  642.9246373021
NODE  /   162423 -315.3004381318 -472.5423587296 646.89188604305
NODE  /   162424 -311.8002593498 -472.5419629449 641.22748568564
NODE  /   162425 -318.1421670198 -465.7524900652 637.26631613414
NODE  /   162426 -321.6466756744 -465.7527227631 642.92746004807
NODE  /   162427 -315.2971779616 -465.7566339195 646.89441050602
NODE  /   162428 -311.7980351993 -465.7562395753 641.23100873115
NODE  /   162429  -318.139392816 -458.9667575981  637.2700398836
NODE  /   162430  -321.642657198  -458.966975796 642.93033644604
NODE  /   162431 -315.2938302016 -458.9708833699 646.89698970553
NODE  /   162432 -311.7959718662 -458.9704813308 641.23507124103
NODE  /   162433 -318.1366601086 -452.1809938534 637.27422629477
NODE  /   162434  -321.638580204 -452.1811981717 642.93324943161
NODE  /   162435 -315.2903842694 -452.1851021288 646.89963025696
NODE  /   162436  -311.794011256 -452.1846881568 641.23967621558
NODE  /   162437 -318.1338697765  -445.395256978  637.2781753094
NODE  /   162438  -321.634497553 -445.3954588602 642.93616597572
NODE  /   162439 -315.2869092328 -445.3993493002 646.90228900596
NODE  /   162440 -311.7918854684   -445.39893666 641.24385550497
NODE  /   162441 -318.1311982549 -440.0414591679  637.2827788033
NODE  /   162442 -321.6303263192 -440.0416596532 642.93913789798
NODE  /   162443 -315.2833465714 -440.0455408793 646.90500252468
NODE  /   162444 -311.7900501268 -440.0451036011 641.24900318103
NODE  /   162453 -235.2436437111 -513.2938805907 673.33030963301
NODE  /   162454  -232.067172625 -513.2923482315 667.47325151553
NODE  /   162455 -238.3795133588 -513.2889487422 663.51714141972
NODE  /   162456 -241.6137649412 -513.2903640379 669.35118047714
NODE  /   162457 -235.2417318743 -506.5082257138 673.33316616435
NODE  /   162458 -232.0651981418 -506.5067101905 667.47608834518
NODE  /   162459 -238.3774916273 -506.5032948664 663.51990844302
NODE  /   162460 -241.6118097976 -506.5046644831 669.35395264173
NODE  /   162461 -235.2397450381 -499.7225709934 673.33604265709
NODE  /   162462 -232.0631169655 -499.7210450384 667.47896641568
NODE  /   162463 -238.3753614489 -499.7176299647  663.5227368581
NODE  /   162464  -241.609764034 -499.7190269768 669.35678818253
NODE  /   162465 -235.2377311005 -492.9368990508 673.33891505969
NODE  /   162466 -232.0609900998 -492.9353655447 667.48185528144
NODE  /   162467 -238.3731745699 -492.9319515977 663.52558808166
NODE  /   162468  -241.607686111 -492.9333648724 669.35962441225
NODE  /   162469 -235.2356805708 -486.1512184558 673.34178485566
NODE  /   162470 -232.0588309808 -486.1496771842 667.48474880631
NODE  /   162471 -238.3709504816  -486.146260605 663.52845455058
NODE  /   162472  -241.605580812 -486.1476791709 669.36246752266
NODE  /   162473 -235.2336522732   -479.36553069 673.34463893817
NODE  /   162474   -232.05668198 -479.3639821043 667.48763170738
NODE  /   162475 -238.3687282314 -479.3605637845 663.53131369296
NODE  /   162476 -241.6034811818 -479.3619924964  669.3652959436
NODE  /   162477 -235.2316294307  -472.579847424 673.34749259609
NODE  /   162478 -232.0545377217 -472.5782871375 667.49051230465
NODE  /   162479  -238.366495707  -472.574867286 663.53418061634
NODE  /   162480 -241.6013736083 -472.5763084963 669.36813364407
NODE  /   162481 -235.2296189185 -465.7941639176 673.35033941417
NODE  /   162482 -232.0524145273 -465.7925923643 667.49337897057
NODE  /   162483 -238.3642634212 -465.7891709618 663.53705064053
NODE  /   162484 -241.5992640139 -465.7906233401 669.37097739914
NODE  /   162485 -235.2276144004 -459.0084761689  673.3531863396
NODE  /   162486  -232.050280991 -459.0068968069 667.49625639039
NODE  /   162487 -238.3620147179 -459.0034731576 663.53993483597
NODE  /   162488 -241.5971378766  -459.004933317 669.37383684121
NODE  /   162489 -235.2255974668 -452.2227829285 673.35604942411
NODE  /   162490 -232.0481759556 -452.2211984007 667.49911981597
NODE  /   162491 -238.3597693811 -452.2177720429 663.54282008914
NODE  /   162492 -241.5949991195 -452.2192362102 669.37670813229
NODE  /   162493 -235.2236643287 -445.4370793636 673.35883877651
NODE  /   162494 -232.0461290831 -445.4354912269 667.50191453078
NODE  /   162495 -238.3575822207 -445.4320641855 663.54566288549
NODE  /   162496 -241.5929248987 -445.4335303161 669.37953409659
NODE  /   162497 -235.2217137164  -440.083373345 673.36166340672
NODE  /   162498 -232.0440959244 -440.0817855996  667.5047422218
NODE  /   162499 -238.3553798824 -440.0783539152 663.54852491703
NODE  /   162500 -241.5908237336 -440.0798198845 669.38238496852
NODE  /   162509 -225.7676422168 -513.2957426373 671.42567172502
NODE  /   162510 -222.6993787504 -513.2941120607 665.46300278464
NODE  /   162511 -225.7656746464  -506.510114022 671.42857192687
NODE  /   162512 -222.6973269184 -506.5084632668 665.46591613284
NODE  /   162513 -225.7635984219 -499.7244501871 671.43148634288
NODE  /   162514 -222.6951889261 -499.7227821318 665.46884735878
NODE  /   162515 -225.7615032403 -492.9387668928 671.43438270411
NODE  /   162516 -222.6930040012 -492.9370899378 665.47179038258
NODE  /   162517 -225.7593891133  -486.153076169 671.43727869654
NODE  /   162518  -222.690800564 -486.1513926238 665.47473723353
NODE  /   162519 -225.7572987376 -479.3673788903 671.44014563697
NODE  /   162520 -222.6886204978 -479.3656893682 665.47765549498
NODE  /   162521 -225.7552290068   -472.58168053 671.44299256566
NODE  /   162522 -222.6864486545    -472.5799848  665.4805640527
NODE  /   162523 -225.7532132932 -465.7959811126 671.44577640586
NODE  /   162524 -222.6842945972 -465.7942801744 665.48344994744
NODE  /   162525 -225.7511709554 -459.0102830826 671.44860342372
NODE  /   162526 -222.6821594685 -459.0085754553 665.48633227005
NODE  /   162527 -225.7492044066  -452.224582094 671.45137513017
NODE  /   162528 -222.6800679602 -452.2228721833 665.48918611518
NODE  /   162529 -225.7472945901 -445.4388736414  671.4540610785
NODE  /   162530 -222.6780386386 -445.4371597796 665.49192154995
NODE  /   162531 -225.7454127348 -440.0851657097 671.45675923777
NODE  /   162532 -222.6760384104 -440.0834507696 665.49467236176
NODE  /   162537 -239.0741067356 -513.3022891439 694.50234567795
NODE  /   162538  -235.563247436 -513.3006525376 688.82512763264
NODE  /   162539 -239.0721895825 -506.5165781612 694.50549428982
NODE  /   162540 -235.5613535301 -506.5149483958  688.8282175358
NODE  /   162541 -239.0703588849 -499.7308769031  694.5085888939
NODE  /   162542 -235.5594666921 -499.7293023186 688.83120656176
NODE  /   162543 -239.0685874068 -492.9451759795 694.51164650346
NODE  /   162544 -235.5576117133 -492.9436177273 688.83419111037
NODE  /   162545 -239.0668556021 -486.1594782522 694.51467932503
NODE  /   162546 -235.5557708058 -486.1579400683  688.8371583147
NODE  /   162547 -239.0650690032 -479.3738777352 694.51774633915
NODE  /   162548 -235.5539414626 -479.3722828271 688.84011880731
NODE  /   162549  -239.063303863 -472.5882407548 694.52079995378
NODE  /   162550  -235.552118559 -472.5866276209 688.84307314328
NODE  /   162551 -239.0615511076 -465.8025784478  694.5238458337
NODE  /   162552 -235.5503064881 -465.8009598073 688.84601666544
NODE  /   162553  -239.059801019 -459.0169039088 694.52689004626
NODE  /   162554 -235.5485002637  -459.015281414 688.84895019423
NODE  /   162555 -239.0580733722 -452.2312176056 694.52992023599
NODE  /   162556 -235.5467221697 -452.2295932017 688.85188691718
NODE  /   162557 -239.0564225369 -445.4455184262 694.53290243193
NODE  /   162558 -235.5450141949  -445.443893392 688.85476510774
NODE  /   162559 -239.0547729024 -440.0918138598 694.53588387238
NODE  /   162560 -235.5433162572 -440.0901876238 688.85765377198
NODE  /   162565 -254.6913006278 -513.2895272483  676.8928612446
NODE  /   162566 -251.2942082949  -513.288185452  671.1595455198
NODE  /   162567 -254.6892222257 -506.5038189588 676.89569736742
NODE  /   162568 -251.2921581337 -506.5024796298 671.16231684094
NODE  /   162569 -254.6872072458 -499.7181111028 676.89849296883
NODE  /   162570 -251.2901468722 -499.7167787014 671.16506492746
NODE  /   162571 -254.6852400028 -492.9324042897 676.90125937668
NODE  /   162572 -251.2880729548 -492.9311348284 671.16785288395
NODE  /   162573 -254.6833029962 -486.1466999173 676.90400539024
NODE  /   162574  -251.286011547 -486.1454418183 671.17062877186
NODE  /   162575 -254.6813159258 -479.3610836632 676.90677400233
NODE  /   162576 -251.2839462739 -479.3597732175 671.17340113697
NODE  /   162577 -254.6793106403 -472.5754288968 676.90956201147
NODE  /   162578 -251.2818624203 -472.5740973319 671.17619005273
NODE  /   162579 -254.6772817125 -465.7897575513 676.91236792499
NODE  /   162580 -251.2797603912 -465.7884142272 671.17899450963
NODE  /   162581 -254.6752135903 -459.0040718735 676.91520051523
NODE  /   162582 -251.2776225772  -459.002721514 671.18182485985
NODE  /   162583 -254.6731186692 -452.2183727375 676.91805130413
NODE  /   162584 -251.2754618065 -452.2170184166 671.18467201845
NODE  /   162585 -254.6710633796 -445.4326633887  676.9208782814
NODE  /   162586  -251.273345818 -445.4313070049 671.18749260905
NODE  /   162587 -254.6689615454 -440.0789455804 676.92373400542
NODE  /   162588  -251.271186287 -440.0775877253 671.19034027023
NODE  /   162593 -187.0191633826 -513.3126572093 687.44060097404
NODE  /   162594 -182.1542280153 -513.3116724503 682.91264293241
NODE  /   162595 -188.3988869656 -513.3084860938  679.0111967037
NODE  /   162596 -192.8330704659 -513.3096684934 683.92711394818
NODE  /   162597 -187.0181237175 -506.5269422552  687.4436605134
NODE  /   162598 -182.1541797993 -506.5259400978 682.91483167776
NODE  /   162599 -188.3979536392 -506.5227758645 679.01384425582
NODE  /   162600 -192.8316069413 -506.5239722246 683.92999957456
NODE  /   162601 -187.0181189384 -499.7411883175 687.44637789913
NODE  /   162602 -182.1554759608 -499.7401665102 682.91618049583
NODE  /   162603  -188.397913122 -499.7370569422  679.0159340102
NODE  /   162604 -192.8307819685 -499.7382563931 683.93255905232
NODE  /   162605 -187.0177642234 -492.9550057198 687.44886765484
NODE  /   162606 -182.1544333892 -492.9536399496 682.91899070195
NODE  /   162607 -188.3972068008 -492.9510392532 679.01843980399
NODE  /   162608 -192.8299490372 -492.9523572369 683.93485909338
NODE  /   162609 -187.0177291686 -486.1689420791 687.45159863392
NODE  /   162610 -182.1546010578 -486.1674187081 682.92104463211
NODE  /   162611 -188.3967876171 -486.1650645939 679.02076616451
NODE  /   162612 -192.8292474877 -486.1664631148 683.93723274003
NODE  /   162613 -187.0181498232 -479.3829569834 687.45432449506
NODE  /   162614 -182.1553356557 -479.3813423486 682.92274425848
NODE  /   162615 -188.3967604944 -479.3791333685  679.0228475241
NODE  /   162616 -192.8289393083 -479.3805732702 683.93985543682
NODE  /   162617 -187.0186132566 -472.5969433784 687.45710913061
NODE  /   162618 -182.1559958998 -472.5951912688 682.92449033392
NODE  /   162619 -188.3966829256 -472.5932018546 679.02496038086
NODE  /   162620 -192.8286515734 -472.5946957675  683.9423233123
NODE  /   162621  -187.018688128 -465.8105884198 687.45934166041
NODE  /   162622 -182.1567032648 -465.8087813062  682.9262070153
NODE  /   162623 -188.3966576238 -465.8071154519 679.02704060237
NODE  /   162624 -192.8283176259 -465.8086438797 683.94459239327
NODE  /   162625 -187.0184696785 -459.0240994577 687.46185562478
NODE  /   162626 -182.1570464372 -459.0221213158 682.92815131618
NODE  /   162627 -188.3963356463 -459.0208671486 679.02930623349
NODE  /   162628 -192.8278045433 -459.0224796076 683.94703389316
NODE  /   162629  -187.018294042 -452.2375075354 687.46445782964
NODE  /   162630 -182.1574816808 -452.2353551402 682.93003808948
NODE  /   162631 -188.3960326241 -452.2345204601 679.03156003036
NODE  /   162632  -192.827322132 -452.2362297724 683.94954028358
NODE  /   162633 -187.0190386388 -445.4512620717 687.46681573864
NODE  /   162634 -182.1588273786 -445.4490958616 682.93135573129
NODE  /   162635 -188.3965755837 -445.4483884964 679.03328508675
NODE  /   162636 -192.8274681971 -445.4501374639 683.95177738027
NODE  /   162637 -187.0190531522  -440.096752187 687.46963924416
NODE  /   162638 -182.1593064842  -440.094402774 682.93321501493
NODE  /   162639 -188.3963265704 -440.0940839364 679.03550508058
NODE  /   162640 -192.8272723519 -440.0958925164 683.95453771762
NODE  /   162649 -222.4656818639 -513.3009552875 681.36484458805
NODE  /   162650 -219.5766099699 -513.2990826364 675.31760131839
NODE  /   162651 -228.8671933092 -513.2974095415 677.33758475626
NODE  /   162652 -222.4637594956 -506.5153321632 681.36775240221
NODE  /   162653 -219.5745575426 -506.5134587773 675.32053684875
NODE  /   162654 -228.8653065187 -506.5117691873 677.34049998359
NODE  /   162655 -222.4617501412 -499.7296709711  681.3706450382
NODE  /   162656  -219.572423175 -499.7277861832 675.32346422012
NODE  /   162657 -228.8633235519 -499.7261230342 677.34340077392
NODE  /   162658 -222.4597758328 -492.9439844316 681.37340615315
NODE  /   162659 -219.5703049093  -492.942093325 675.32628256013
NODE  /   162660 -228.8613418866 -492.9404460738 677.34627388462
NODE  /   162661 -222.4577304328 -486.1582973817 681.37624641436
NODE  /   162662  -219.568183875 -486.1563964916  675.3291002719
NODE  /   162663 -228.8593215149 -486.1547622624  677.3491599265
NODE  /   162664 -222.4557917465 -479.3725996707 681.37893559518
NODE  /   162665 -219.5660888358 -479.3706928846  675.3318316061
NODE  /   162666 -228.8573514234 -479.3690723712 677.35200284579
NODE  /   162667 -222.4538878696 -472.5869011953  681.3815767888
NODE  /   162668  -219.564026021 -472.5849881258 675.33452182469
NODE  /   162669 -228.8554060618 -472.5833834229 677.35482220868
NODE  /   162670 -222.4520015663 -465.8012010785   681.384111558
NODE  /   162671 -219.5620311936 -465.7992754465 675.33695036958
NODE  /   162672 -228.8534875136 -465.7976939234 677.35760211832
NODE  /   162673 -222.4502220677 -459.0154897908 681.38648729484
NODE  /   162674 -219.5600142812   -459.01357447 675.33970613826
NODE  /   162675 -228.8516157231 -459.0119996975 677.36034865154
NODE  /   162676  -222.448376204 -452.2297981025 681.38926063132
NODE  /   162677 -219.5581081382 -452.2278642147 675.34215501528
NODE  /   162678  -228.849706277  -452.226305417 677.36316021152
NODE  /   162679 -222.4467027743 -445.4440851072 681.39156065327
NODE  /   162680 -219.5562601999 -445.4421520607 675.34452458591
NODE  /   162681 -228.8479200471 -445.4406000093 677.36583878698
NODE  /   162682  -222.445003661 -440.0903791969 681.39427202413
NODE  /   162683 -219.5544931366 -440.0884429003 675.34701030908
NODE  /   162684 -228.8461041856 -440.0868934667 677.36858475574
NODE  /   162691 -206.4698752116 -513.3134332014 698.82618013153
NODE  /   162692 -206.4678553746 -506.5277385203  698.8292863231
NODE  /   162693 -206.4658167915 -499.7420369554 698.83241105004
NODE  /   162694 -206.4640513453 -492.9563269074 698.83540634344
NODE  /   162695 -206.4623014357 -486.1706176372 698.83846999832
NODE  /   162696 -206.4608597964 -479.3849020993 698.84147375951
NODE  /   162697 -206.4594835987 -472.5991862999 698.84464236661
NODE  /   162698 -206.4582730526 -465.8134418021 698.84771202078
NODE  /   162699 -206.4570910878 -459.0276559173 698.85083816102
NODE  /   162700 -206.4560546465 -452.2418358725 698.85401987024
NODE  /   162701 -206.4552175373  -445.456032682 698.85720036633
NODE  /   162702 -206.4544890049 -440.1019776635 698.86121816046
NODE  /   162705 -334.3795627512  -513.245278609 634.97152744155
NODE  /   162706 -330.8552860794  -513.245199269 629.31612082611
NODE  /   162707 -334.3728745654 -506.4591906923 634.97561314793
NODE  /   162708 -330.8514204055 -506.4592253097 629.31789415705
NODE  /   162709 -334.3659361755 -499.6732146765 634.97984399508
NODE  /   162710 -330.8473460122 -499.6734634555 629.31961736801
NODE  /   162711 -334.3595388018 -492.8871963218  634.9837671391
NODE  /   162712 -330.8427734346 -492.8877140322 629.32133738332
NODE  /   162713  -334.353073753 -486.1011211027 634.98773093595
NODE  /   162714 -330.8380938647 -486.1019365009 629.32319180208
NODE  /   162715 -334.3457465928  -479.315271968 634.99218909428
NODE  /   162716 -330.8332567841 -479.3161713668 629.32513038284
NODE  /   162717 -334.3383163192 -472.5294039069 634.99670928425
NODE  /   162718 -330.8284510345 -472.5304018811 629.32720673204
NODE  /   162719 -334.3308726407 -465.7435161893 635.00124117892
NODE  /   162720 -330.8236802196 -465.7446272758 629.32941229015
NODE  /   162721 -334.3238408773 -458.9574871621 635.00554121229
NODE  /   162722 -330.8193102566 -458.9587723344 629.33192023072
NODE  /   162723 -334.3175511233 -452.1712245799  635.0094190738
NODE  /   162724  -330.816258047 -452.1726640875  629.3351189815
NODE  /   162725 -334.3100421812 -445.3853236071 635.01400170224
NODE  /   162726      -147.53899       359.99283       467.78246
NODE  /   162727      -147.53899       349.99283       467.78246
NODE  /   162728      -153.20692       359.99283       464.20967
NODE  /   162729      -153.20692       349.99283       464.20967
NODE  /   162730      -147.53899       339.99283       467.78246
NODE  /   162731      -153.20692       339.99283       464.20967
NODE  /   162732      -147.53899       19.992819       467.78246
NODE  /   162733      -147.53899       9.9901876       467.78246
NODE  /   162734      -153.20692       19.992819       464.20967
NODE  /   162735      -153.20692       9.9901876       464.20967
NODE  /   162736      -147.53899       489.99582       467.78246
NODE  /   162737      -147.53899       479.99283       467.78246
NODE  /   162738      -153.20692       489.99475       464.20967
NODE  /   162739      -153.20692       479.99283       464.20967
NODE  /   162740      -147.53899      -210.00719       467.78246
NODE  /   162741      -147.53899      -220.00719       467.78246
NODE  /   162742      -153.20692      -210.00719       464.20967
NODE  /   162743      -153.20692      -220.00719       464.20967
NODE  /   162744      -147.53899      -170.00719       467.78246
NODE  /   162745      -147.53899      -180.00719       467.78246
NODE  /   162746      -153.20692      -170.00719       464.20967
NODE  /   162747      -153.20692      -180.00719       464.20967
NODE  /   162748      -147.53899       199.99281       467.78246
NODE  /   162749      -147.53899       189.99281       467.78246
NODE  /   162750      -153.20692       199.99281       464.20967
NODE  /   162751      -153.20692       189.99281       464.20967
NODE  /   162752      -147.53899      -190.00719       467.78246
NODE  /   162753      -153.20692      -190.00719       464.20967
NODE  /   162754      -147.53899      -270.00717       467.78246
NODE  /   162755      -147.53899      -280.00717       467.78246
NODE  /   162756      -153.20692      -270.00717       464.20967
NODE  /   162757      -153.20692      -280.00717       464.20967
NODE  /   162758      -147.53899      -330.00717       467.78246
NODE  /   162759      -147.53899      -340.00717       467.78246
NODE  /   162760      -153.20692      -330.00717       464.20967
NODE  /   162761      -153.20692      -340.00717       464.20967
NODE  /   162762      -147.53899       259.99283       467.78246
NODE  /   162763      -147.53899       249.99281       467.78246
NODE  /   162764      -153.20692       259.99283       464.20967
NODE  /   162765      -153.20692       249.99281       464.20967
NODE  /   162766      -147.53899   -0.0072022886       467.78246
NODE  /   162767      -147.53899      -10.004552       467.78246
NODE  /   162768      -153.20692   -0.0072022849       464.20967
NODE  /   162769      -153.20692      -10.004552       464.20967
NODE  /   162770      -147.53899      -230.00719       467.78246
NODE  /   162771      -153.20692      -230.00719       464.20967
NODE  /   162772      -147.53899       329.99283       467.78246
NODE  /   162773      -147.53899       319.99283       467.78246
NODE  /   162774      -153.20692       329.99283       464.20967
NODE  /   162775      -153.20692       319.99283       464.20967
NODE  /   162776      -147.53899       59.992817       467.78246
NODE  /   162777      -147.53899       49.992817       467.78246
NODE  /   162778      -153.20692       59.992817       464.20967
NODE  /   162779      -153.20692       49.992817       464.20967
NODE  /   162780      -147.53899      -120.00718       467.78246
NODE  /   162781      -147.53899      -130.00719       467.78246
NODE  /   162782      -153.20692      -120.00718       464.20967
NODE  /   162783      -153.20692      -130.00719       464.20967
NODE  /   162784      -147.53899      -200.00719       467.78246
NODE  /   162785      -153.20692      -200.00719       464.20967
NODE  /   162786      -147.53899       279.99283       467.78246
NODE  /   162787      -147.53899       269.99283       467.78246
NODE  /   162788      -153.20692       279.99283       464.20967
NODE  /   162789      -153.20692       269.99283       464.20967
NODE  /   162790      -147.53899       399.99283       467.78246
NODE  /   162791      -147.53899       389.99283       467.78246
NODE  /   162792      -153.20692       399.99283       464.20967
NODE  /   162793      -153.20692       389.99283       464.20967
NODE  /   162794      -147.53899       229.99281       467.78246
NODE  /   162795      -147.53899       219.99281       467.78246
NODE  /   162796      -153.20692       229.99281       464.20967
NODE  /   162797      -153.20692       219.99281       464.20967
NODE  /   162798      -147.53899       309.99283       467.78246
NODE  /   162799      -153.20692       309.99283       464.20967
NODE  /   162800      -147.53899      -160.00719       467.78246
NODE  /   162801      -153.20692      -160.00719       464.20967
NODE  /   162802      -147.53899       409.99283       467.78246
NODE  /   162803      -153.20692       409.99283       464.20967
NODE  /   162804      -147.53899       79.992821       467.78246
NODE  /   162805      -147.53899       69.992821       467.78246
NODE  /   162806      -153.20692       79.992821       464.20967
NODE  /   162807      -153.20692       69.992821       464.20967
NODE  /   162808      -147.53899      -50.007183       467.78246
NODE  /   162809      -147.53899      -60.007183       467.78246
NODE  /   162810      -153.20692      -50.007183       464.20967
NODE  /   162811      -153.20692      -60.007183       464.20967
NODE  /   162812      -147.53899      -110.00718       467.78246
NODE  /   162813      -153.20692      -110.00718       464.20967
NODE  /   162814      -147.53899       289.99283       467.78246
NODE  /   162815      -153.20692       289.99283       464.20967
NODE  /   162816      -147.53899      -350.00717       467.78246
NODE  /   162817      -147.53899      -360.00717       467.78246
NODE  /   162818      -153.20692      -350.00717       464.20967
NODE  /   162819      -153.20692      -360.00717       464.20967
NODE  /   162820      -147.53899      -80.007179       467.78246
NODE  /   162821      -147.53899      -90.007179       467.78246
NODE  /   162822      -153.20692      -80.007179       464.20967
NODE  /   162823      -153.20692      -90.007179       464.20967
NODE  /   162824      -147.53899      -290.00717       467.78246
NODE  /   162825      -147.53899      -300.00717       467.78246
NODE  /   162826      -153.20692      -290.00717       464.20967
NODE  /   162827      -153.20692      -300.00717       464.20967
NODE  /   162828      -147.53899      -450.00717       467.78246
NODE  /   162829      -147.53899      -460.00717       467.78246
NODE  /   162830      -153.20692      -450.00717       464.20967
NODE  /   162831      -153.20692      -460.00717       464.20967
NODE  /   162832      -147.53899      -410.00717       467.78246
NODE  /   162833      -147.53899      -420.00717       467.78246
NODE  /   162834      -153.20692      -410.00717       464.20967
NODE  /   162835      -153.20692      -420.00717       464.20967
NODE  /   162836      -147.53899      -260.00717       467.78246
NODE  /   162837      -153.20692      -260.00717       464.20967
NODE  /   162838      -147.53899       39.992817       467.78246
NODE  /   162839      -153.20692       39.992817       464.20967
NODE  /   162840      -147.53899       119.99282       467.78246
NODE  /   162841      -147.53899       109.99282       467.78246
NODE  /   162842      -153.20692       119.99282       464.20967
NODE  /   162843      -153.20692       109.99282       464.20967
NODE  /   162844      -147.53899       209.99281       467.78246
NODE  /   162845      -153.20692       209.99281       464.20967
NODE  /   162846      -147.53899      -240.00719       467.78246
NODE  /   162847      -147.53899      -250.00719       467.78246
NODE  /   162848      -153.20692      -240.00719       464.20967
NODE  /   162849      -153.20692      -250.00719       464.20967
NODE  /   162850      -147.53899      -480.00717       467.78246
NODE  /   162851      -147.53899      -490.01016       467.78246
NODE  /   162852      -153.20692      -480.00717       464.20967
NODE  /   162853      -153.20692      -490.01016       464.20967
NODE  /   162854      -147.53899      -70.007179       467.78246
NODE  /   162855      -153.20692      -70.007179       464.20967
NODE  /   162856      -147.53899      -370.00717       467.78246
NODE  /   162857      -153.20692      -370.00717       464.20967
NODE  /   162858      -147.53899      -430.00717       467.78246
NODE  /   162859      -147.53899      -440.00717       467.78246
NODE  /   162860      -153.20692      -430.00717       464.20967
NODE  /   162861      -153.20692      -440.00717       464.20967
NODE  /   162862      -147.53899      -310.00717       467.78246
NODE  /   162863      -153.20692      -310.00717       464.20967
NODE  /   162864      -147.53899       369.99283       467.78246
NODE  /   162865      -153.20692       369.99283       464.20967
NODE  /   162866      -147.53899       469.99283       467.78246
NODE  /   162867      -147.53899       459.99283       467.78246
NODE  /   162868      -153.20692       469.99283       464.20967
NODE  /   162869      -153.20692       459.99283       464.20967
NODE  /   162870      -147.53899       299.99283       467.78246
NODE  /   162871      -153.20692       299.99283       464.20967
NODE  /   162872      -147.53899      -20.007181       467.78246
NODE  /   162873      -147.53899      -30.007181       467.78246
NODE  /   162874      -153.20692      -20.007181       464.20967
NODE  /   162875      -153.20692      -30.007181       464.20967
NODE  /   162876      -147.53899      -140.00719       467.78246
NODE  /   162877      -153.20692      -140.00719       464.20967
NODE  /   162878      -147.53899       89.992821       467.78246
NODE  /   162879      -153.20692       89.992821       464.20967
NODE  /   162880      -147.53899       449.99283       467.78246
NODE  /   162881      -147.53899       439.99283       467.78246
NODE  /   162882      -153.20692       449.99283       464.20967
NODE  /   162883      -153.20692       439.99283       464.20967
NODE  /   162884      -147.53899       379.99283       467.78246
NODE  /   162885      -153.20692       379.99283       464.20967
NODE  /   162886      -147.53899      -470.00717       467.78246
NODE  /   162887      -153.20692      -470.00717       464.20967
NODE  /   162888      -147.53899      -100.00718       467.78246
NODE  /   162889      -153.20692      -100.00718       464.20967
NODE  /   162890      -147.53899      -40.007183       467.78246
NODE  /   162891      -153.20692      -40.007183       464.20967
NODE  /   162892      -147.53899      -320.00717       467.78246
NODE  /   162893      -153.20692      -320.00717       464.20967
NODE  /   162894      -147.53899       419.99283       467.78246
NODE  /   162895      -153.20692       419.99283       464.20967
NODE  /   162896      -147.53899       499.99283       467.78246
NODE  /   162897      -153.20805       499.99075       464.21141
NODE  /   162898      -147.53899       429.99283       467.78246
NODE  /   162899      -153.20692       429.99283       464.20967
NODE  /   162900      -147.53899      -500.00717       467.78246
NODE  /   162901      -153.20805       -500.0051       464.21141
NODE  /   162902      -147.53899       29.992819       467.78246
NODE  /   162903      -153.20692       29.992819       464.20967
NODE  /   162904      -147.53899      -380.00717       467.78246
NODE  /   162905      -147.53899      -390.00717       467.78246
NODE  /   162906      -153.20692      -380.00717       464.20967
NODE  /   162907      -153.20692      -390.00717       464.20967
NODE  /   162908      -147.53899       99.992821       467.78246
NODE  /   162909      -153.20692       99.992821       464.20967
NODE  /   162910      -147.53899       239.99281       467.78246
NODE  /   162911      -153.20692       239.99281       464.20967
NODE  /   162912      -147.53899       129.99281       467.78246
NODE  /   162913      -153.20692       129.99281       464.20967
NODE  /   162914      -147.53899       169.99281       467.78246
NODE  /   162915      -147.53899       159.99281       467.78246
NODE  /   162916      -153.20692       169.99281       464.20967
NODE  /   162917      -153.20692       159.99281       464.20967
NODE  /   162918      -147.53899      -400.00717       467.78246
NODE  /   162919      -153.20692      -400.00717       464.20967
NODE  /   162920      -147.53899      -150.00719       467.78246
NODE  /   162921      -153.20692      -150.00719       464.20967
NODE  /   162922      -147.53899       179.99281       467.78246
NODE  /   162923      -153.20692       179.99281       464.20967
NODE  /   162924      -147.53899       149.99281       467.78246
NODE  /   162925      -147.53899       139.99281       467.78246
NODE  /   162926      -153.20692       149.99281       464.20967
NODE  /   162927      -153.20692       139.99281       464.20967
NODE  /   162928      -160.26233      -100.00718        459.7751
NODE  /   162929      -160.26233      -90.007179        459.7751
NODE  /   162930      -167.31775      -100.00718       455.34047
NODE  /   162931      -167.31775      -90.007179       455.34047
NODE  /   162932      -172.95924      -100.00718       451.79457
NODE  /   162933      -172.95926      -90.007179       451.79457
NODE  /   162934      -160.26234      -340.00717       459.77507
NODE  /   162935      -160.26234      -330.00717       459.77507
NODE  /   162936      -167.31775      -340.00717       455.34047
NODE  /   162937      -167.31775      -330.00717       455.34047
NODE  /   162938      -172.95924      -340.00717       451.79457
NODE  /   162939      -172.95924      -330.00717       451.79457
NODE  /   162940      -160.26233       159.99281        459.7751
NODE  /   162941      -160.26234       169.99281       459.77507
NODE  /   162942      -167.31775       159.99281       455.34047
NODE  /   162943      -167.31775       169.99281       455.34047
NODE  /   162944      -172.95924       159.99281       451.79457
NODE  /   162945      -172.95924       169.99281       451.79457
NODE  /   162946      -160.26234       39.992817       459.77507
NODE  /   162947      -160.26234       49.992817       459.77507
NODE  /   162948      -167.31775       39.992817       455.34047
NODE  /   162949      -167.31775       49.992817       455.34047
NODE  /   162950      -172.95924       39.992817       451.79457
NODE  /   162951      -172.95924       49.992817       451.79457
NODE  /   162952      -160.26233       119.99282        459.7751
NODE  /   162953      -160.26233       129.99281        459.7751
NODE  /   162954      -167.31775       119.99282       455.34047
NODE  /   162955      -167.31775       129.99281       455.34047
NODE  /   162956      -172.95926       119.99282       451.79457
NODE  /   162957      -172.95924       129.99281       451.79457
NODE  /   162958      -160.26233       309.99283        459.7751
NODE  /   162959      -160.26234       319.99283       459.77507
NODE  /   162960      -167.31775       309.99283       455.34047
NODE  /   162961      -167.31775       319.99283       455.34047
NODE  /   162962      -172.95924       309.99283       451.79457
NODE  /   162963      -172.95924       319.99283       451.79457
NODE  /   162964      -160.26234       329.99283       459.77507
NODE  /   162965      -160.26234       339.99283       459.77507
NODE  /   162966      -167.31775       329.99283       455.34047
NODE  /   162967      -167.31775       339.99283       455.34047
NODE  /   162968      -172.95924       329.99283       451.79457
NODE  /   162969      -172.95924       339.99283       451.79457
NODE  /   162970      -160.26233       379.99283        459.7751
NODE  /   162971      -160.26233       389.99283        459.7751
NODE  /   162972      -167.31775       379.99283       455.34047
NODE  /   162973      -167.31775       389.99283       455.34047
NODE  /   162974      -172.95926       379.99283       451.79457
NODE  /   162975      -172.95924       389.99283       451.79457
NODE  /   162976      -160.26233       289.99283        459.7751
NODE  /   162977      -160.26233       299.99283        459.7751
NODE  /   162978      -167.31775       289.99283        455.3405
NODE  /   162979      -167.31775       299.99283       455.34047
NODE  /   162980      -172.95926       289.99283       451.79457
NODE  /   162981      -172.95926       299.99283       451.79457
NODE  /   162982      -160.26233       219.99281        459.7751
NODE  /   162983      -160.26233       229.99281        459.7751
NODE  /   162984      -167.31775       219.99281       455.34047
NODE  /   162985      -167.31775       229.99281       455.34047
NODE  /   162986      -172.95924       219.99281       451.79457
NODE  /   162987      -172.95924       229.99281       451.79457
NODE  /   162988      -160.26233       19.992817        459.7751
NODE  /   162989      -160.26233       29.992819        459.7751
NODE  /   162990      -167.31775       19.992817       455.34047
NODE  /   162991      -167.31775       29.992817       455.34047
NODE  /   162992      -172.95924       19.992817       451.79457
NODE  /   162993      -172.95924       29.992817       451.79457
NODE  /   162994      -160.26233       409.99283        459.7751
NODE  /   162995      -160.26233       419.99283        459.7751
NODE  /   162996      -167.31775       409.99283       455.34047
NODE  /   162997      -167.31775       419.99283       455.34047
NODE  /   162998      -172.95924       409.99283       451.79457
NODE  /   162999      -172.95924       419.99283       451.79457
NODE  /   163000      -160.26233       269.99283        459.7751
NODE  /   163001      -160.26233       279.99283        459.7751
NODE  /   163002      -167.31775       269.99283       455.34047
NODE  /   163003      -167.31775       279.99283       455.34047
NODE  /   163004      -172.95926       269.99283       451.79457
NODE  /   163005      -172.95926       279.99283       451.79457
NODE  /   163006      -160.26234      -210.00719       459.77507
NODE  /   163007      -160.26233      -200.00719        459.7751
NODE  /   163008      -167.31775      -210.00719       455.34047
NODE  /   163009      -167.31775      -200.00719       455.34047
NODE  /   163010      -172.95924      -210.00719       451.79457
NODE  /   163011      -172.95924      -200.00719       451.79457
NODE  /   163012      -160.26233       179.99281        459.7751
NODE  /   163013      -167.31775       179.99281       455.34047
NODE  /   163014      -172.95924       179.99281       451.79457
NODE  /   163015      -160.26233      -150.00719        459.7751
NODE  /   163016      -160.26234      -140.00719       459.77507
NODE  /   163017      -167.31775      -150.00719       455.34047
NODE  /   163018      -167.31775      -140.00719       455.34047
NODE  /   163019      -172.95924      -150.00719       451.79457
NODE  /   163020      -172.95924      -140.00719       451.79457
NODE  /   163021      -160.26233      -380.00717        459.7751
NODE  /   163022      -160.26233      -370.00717        459.7751
NODE  /   163023      -167.31775      -380.00717       455.34047
NODE  /   163024      -167.31775      -370.00717       455.34047
NODE  /   163025      -172.95924      -380.00717       451.79457
NODE  /   163026      -172.95924      -370.00717       451.79457
NODE  /   163027      -160.26233      -30.007181        459.7751
NODE  /   163028      -160.26234      -20.007179       459.77507
NODE  /   163029      -167.31775      -30.007179       455.34047
NODE  /   163030      -167.31775      -20.007179       455.34047
NODE  /   163031      -172.95924      -30.007179       451.79457
NODE  /   163032      -172.95924      -20.007179       451.79457
NODE  /   163033      -160.26233       359.99283        459.7751
NODE  /   163034      -160.26233       369.99283        459.7751
NODE  /   163035      -167.31775       359.99283       455.34047
NODE  /   163036      -167.31775       369.99283       455.34047
NODE  /   163037      -172.95926       359.99283       451.79457
NODE  /   163038      -172.95926       369.99283       451.79457
NODE  /   163039      -160.26233      -250.00719        459.7751
NODE  /   163040      -160.26233      -240.00719        459.7751
NODE  /   163041      -167.31775      -250.00719       455.34047
NODE  /   163042      -167.31775      -240.00719       455.34047
NODE  /   163043      -172.95926      -250.00719       451.79457
NODE  /   163044      -172.95926      -240.00719       451.79457
NODE  /   163045      -160.26234      -190.00719       459.77507
NODE  /   163046      -160.26234      -180.00719       459.77507
NODE  /   163047      -167.31775      -190.00719       455.34047
NODE  /   163048      -167.31775      -180.00719       455.34047
NODE  /   163049      -172.95924      -190.00719       451.79457
NODE  /   163050      -172.95924      -180.00719       451.79457
NODE  /   163051      -160.26233      -70.007179        459.7751
NODE  /   163052      -160.26233      -60.007183        459.7751
NODE  /   163053      -167.31775      -70.007179       455.34047
NODE  /   163054      -167.31775      -60.007183       455.34047
NODE  /   163055      -172.95924      -70.007179       451.79457
NODE  /   163056      -172.95924      -60.007187       451.79457
NODE  /   163057      -160.26233       109.99282        459.7751
NODE  /   163058      -167.31775       109.99282       455.34047
NODE  /   163059      -172.95926       109.99282       451.79457
NODE  /   163060      -160.26233      -410.00717        459.7751
NODE  /   163061      -160.26233      -400.00717        459.7751
NODE  /   163062      -167.31775      -410.00717       455.34047
NODE  /   163063      -167.31775      -400.00717       455.34047
NODE  /   163064      -172.95924      -410.00717       451.79457
NODE  /   163065      -172.95924      -400.00717       451.79457
NODE  /   163066      -160.26233      -320.00717        459.7751
NODE  /   163067      -167.31775      -320.00717       455.34047
NODE  /   163068      -172.95924      -320.00717       451.79457
NODE  /   163069      -160.26233      -420.00717        459.7751
NODE  /   163070      -167.31775      -420.00717       455.34047
NODE  /   163071      -172.95924      -420.00717       451.79457
NODE  /   163072      -160.26234       59.992817       459.77507
NODE  /   163073      -167.31775       59.992817       455.34047
NODE  /   163074      -172.95924       59.992817       451.79457
NODE  /   163075      -160.26233       449.99283        459.7751
NODE  /   163076      -160.26233       459.99283        459.7751
NODE  /   163077      -167.31775       449.99283       455.34047
NODE  /   163078      -167.31775       459.99283       455.34047
NODE  /   163079      -172.95924       449.99283       451.79457
NODE  /   163080      -172.95924       459.99283       451.79457
NODE  /   163081      -160.26234      -170.00719       459.77507
NODE  /   163082      -167.31775      -170.00719       455.34047
NODE  /   163083      -172.95924      -170.00719       451.79457
NODE  /   163084      -160.26233       259.99283        459.7751
NODE  /   163085      -167.31775       259.99283       455.34047
NODE  /   163086      -172.95924       259.99283       451.79457
NODE  /   163087      -160.26233      -230.00719        459.7751
NODE  /   163088      -160.26234      -220.00719       459.77507
NODE  /   163089      -167.31775      -230.00719       455.34047
NODE  /   163090      -167.31775      -220.00719       455.34047
NODE  /   163091      -172.95926      -230.00719       451.79457
NODE  /   163092      -172.95924      -220.00719       451.79457
NODE  /   163093      -160.26233      -260.00717        459.7751
NODE  /   163094      -167.31775      -260.00717       455.34047
NODE  /   163095      -172.95924      -260.00717       451.79457
NODE  /   163096      -160.26234      -390.00717       459.77507
NODE  /   163097      -167.31775      -390.00717       455.34047
NODE  /   163098      -172.95924      -390.00717       451.79457
NODE  /   163099      -160.26233       149.99281        459.7751
NODE  /   163100      -167.31775       149.99281       455.34047
NODE  /   163101      -172.95924       149.99281       451.79457
NODE  /   163102      -160.26233       489.99475        459.7751
NODE  /   163103      -160.26347       499.99075       459.77684
NODE  /   163104      -167.31775       489.99475       455.34047
NODE  /   163105      -167.31972       499.98923       455.34352
NODE  /   163106      -172.95926       489.99448       451.79457
NODE  /   163107      -172.96269       499.98651       451.79988
NODE  /   163108      -160.26234      -40.007183       459.77507
NODE  /   163109      -167.31775      -40.007183       455.34047
NODE  /   163110      -172.95924      -40.007183       451.79457
NODE  /   163111      -160.26233      -80.007179        459.7751
NODE  /   163112      -167.31775      -80.007179       455.34047
NODE  /   163113      -172.95926      -80.007179       451.79457
NODE  /   163114      -160.26234      -130.00719       459.77507
NODE  /   163115      -160.26234      -120.00718       459.77507
NODE  /   163116      -167.31775      -130.00719       455.34047
NODE  /   163117      -167.31775      -120.00718       455.34047
NODE  /   163118      -172.95924      -130.00719       451.79457
NODE  /   163119      -172.95924      -120.00718       451.79457
NODE  /   163120      -160.26233      -470.00717        459.7751
NODE  /   163121      -160.26233      -460.00717        459.7751
NODE  /   163122      -167.31775      -470.00717       455.34047
NODE  /   163123      -167.31775      -460.00717       455.34047
NODE  /   163124      -172.95924      -470.00717       451.79457
NODE  /   163125      -172.95924      -460.00717       451.79457
NODE  /   163126      -160.26233       9.9901867        459.7751
NODE  /   163127      -167.31775       9.9901867       455.34047
NODE  /   163128      -172.95924       9.9901867       451.79457
NODE  /   163129      -160.26233       -10.00455        459.7751
NODE  /   163130      -160.26233   -0.0072019892        459.7751
NODE  /   163131      -167.31775       -10.00455       455.34047
NODE  /   163132      -167.31775   -0.0072020805       455.34047
NODE  /   163133      -172.95924      -10.004551       451.79457
NODE  /   163134      -172.95926   -0.0072021321       451.79457
NODE  /   163135      -160.26234      -50.007183       459.77507
NODE  /   163136      -167.31775      -50.007183       455.34047
NODE  /   163137      -172.95924      -50.007183       451.79457
NODE  /   163138      -160.26234       399.99283       459.77507
NODE  /   163139      -167.31775       399.99283       455.34047
NODE  /   163140      -172.95924       399.99283       451.79457
NODE  /   163141      -160.26234      -350.00717       459.77507
NODE  /   163142      -167.31775      -350.00717       455.34047
NODE  /   163143      -172.95924      -350.00717       451.79457
NODE  /   163144      -160.26234       79.992821       459.77507
NODE  /   163145      -160.26233       89.992821        459.7751
NODE  /   163146      -167.31775       79.992821       455.34047
NODE  /   163147      -167.31775       89.992821       455.34047
NODE  /   163148      -172.95924       79.992821       451.79457
NODE  /   163149      -172.95924       89.992821       451.79457
NODE  /   163150      -160.26233      -310.00717        459.7751
NODE  /   163151      -167.31775      -310.00717       455.34047
NODE  /   163152      -172.95924      -310.00717       451.79457
NODE  /   163153      -160.26233      -110.00718        459.7751
NODE  /   163154      -167.31775      -110.00718       455.34047
NODE  /   163155      -172.95924      -110.00718       451.79457
NODE  /   163156      -160.26233       429.99283        459.7751
NODE  /   163157      -167.31775       429.99283       455.34047
NODE  /   163158      -172.95924       429.99283       451.79457
NODE  /   163159      -160.26233       199.99281        459.7751
NODE  /   163160      -160.26233       209.99281        459.7751
NODE  /   163161      -167.31775       199.99281       455.34047
NODE  /   163162      -167.31775       209.99281       455.34047
NODE  /   163163      -172.95926       199.99281       451.79457
NODE  /   163164      -172.95926       209.99281       451.79457
NODE  /   163165      -160.26234      -280.00717       459.77507
NODE  /   163166      -160.26233      -270.00717        459.7751
NODE  /   163167      -167.31775      -280.00717       455.34047
NODE  /   163168      -167.31775      -270.00717       455.34047
NODE  /   163169      -172.95924      -280.00717       451.79457
NODE  /   163170      -172.95924      -270.00717       451.79457
NODE  /   163171      -160.26233       349.99283        459.7751
NODE  /   163172      -167.31775       349.99283       455.34047
NODE  /   163173      -172.95924       349.99283       451.79457
NODE  /   163174      -160.26233       439.99283        459.7751
NODE  /   163175      -167.31775       439.99283       455.34047
NODE  /   163176      -172.95924       439.99283       451.79457
NODE  /   163177      -160.26233      -160.00719        459.7751
NODE  /   163178      -167.31775      -160.00719       455.34047
NODE  /   163179      -172.95924      -160.00719       451.79457
NODE  /   163180      -160.26234      -290.00717       459.77507
NODE  /   163181      -167.31775      -290.00717       455.34047
NODE  /   163182      -172.95924      -290.00717       451.79457
NODE  /   163183      -160.26233      -300.00717        459.7751
NODE  /   163184      -167.31775      -300.00717       455.34047
NODE  /   163185      -172.95924      -300.00717       451.79457
NODE  /   163186      -160.26233       239.99281        459.7751
NODE  /   163187      -167.31775       239.99281       455.34047
NODE  /   163188      -172.95924       239.99281       451.79457
NODE  /   163189      -160.26234       139.99281       459.77507
NODE  /   163190      -167.31775       139.99281       455.34047
NODE  /   163191      -172.95924       139.99281       451.79457
NODE  /   163192      -160.26233       99.992821        459.7751
NODE  /   163193      -167.31775       99.992821       455.34047
NODE  /   163194      -172.95924       99.992821       451.79457
NODE  /   163195      -160.26233      -450.00717        459.7751
NODE  /   163196      -167.31775      -450.00717       455.34047
NODE  /   163197      -172.95924      -450.00717       451.79457
NODE  /   163198      -160.26233      -440.00717        459.7751
NODE  /   163199      -167.31775      -440.00717       455.34047
NODE  /   163200      -172.95924      -440.00717       451.79457
NODE  /   163201      -160.26233       69.992821        459.7751
NODE  /   163202      -167.31775       69.992821       455.34047
NODE  /   163203      -172.95924       69.992821       451.79457
NODE  /   163204      -160.26233      -490.01013        459.7751
NODE  /   163205      -160.26233      -480.00717        459.7751
NODE  /   163206      -167.31775      -490.01013        455.3405
NODE  /   163207      -167.31775      -480.00717       455.34047
NODE  /   163208      -172.95926      -490.00986       451.79457
NODE  /   163209      -172.95924      -480.00705       451.79457
NODE  /   163210      -160.26234      -360.00717       459.77507
NODE  /   163211      -167.31775      -360.00717       455.34047
NODE  /   163212      -172.95924      -360.00717       451.79457
NODE  /   163213      -160.26234       479.99283       459.77507
NODE  /   163214      -167.31775       479.99283       455.34047
NODE  /   163215      -172.95924       479.99271       451.79457
NODE  /   163216      -160.26233       469.99283        459.7751
NODE  /   163217      -167.31775       469.99283       455.34047
NODE  /   163218      -172.95924        469.9928       451.79457
NODE  /   163219      -160.26233      -430.00717        459.7751
NODE  /   163220      -167.31775      -430.00717       455.34047
NODE  /   163221      -172.95924      -430.00717       451.79457
NODE  /   163222      -160.26347       -500.0051       459.77684
NODE  /   163223      -167.31969       -500.0036       455.34349
NODE  /   163224      -172.96266      -500.00092       451.79982
NODE  /   163225      -160.26233       249.99281        459.7751
NODE  /   163226      -167.31775       249.99281       455.34047
NODE  /   163227      -172.95924       249.99281       451.79457
NODE  /   163228      -160.26233       189.99281        459.7751
NODE  /   163229      -167.31775       189.99281       455.34047
NODE  /   163230      -172.95924       189.99281       451.79457
NODE  /   163231 -330.8114870098 -445.3868686195 629.33765266553
NODE  /   163232 -334.3037590647  -440.031014558 635.01788149946
NODE  /   163233 -330.8094808084 -440.0325241908 629.34142236083
NODE  /   163238 -258.1352119607 -513.2908926181 682.59617336548
NODE  /   163239 -258.1331523164 -506.5051809017  682.5990446357
NODE  /   163240 -258.1311601825 -499.7194720849  682.6018737318
NODE  /   163241 -258.1292224568 -492.9337633633 682.60466883693
NODE  /   163242 -258.1273220678 -486.1480549972 682.60744061381
NODE  /   163243  -258.125405569 -479.3624147073 682.61022243339
NODE  /   163244 -258.1234381498 -472.5767788412 682.61303605848
NODE  /   163245 -258.1214466748 -465.7911117166 682.61586471588
NODE  /   163246 -258.1194164122 -459.0054277493 682.61871760694
NODE  /   163247 -258.1173577248 -452.2197295968 682.62158825811
NODE  /   163248 -258.1153322659 -445.4340210905  682.6244381483
NODE  /   163249 -258.1132652783 -440.0803034911 682.62731398604
NODE  /   163252 -184.5489560622 -513.3234462897 708.91702730796
NODE  /   163253 -178.5566958371 -513.3225851247 705.16938115992
NODE  /   163254 -188.4324378719 -513.3198111582 702.56336679956
NODE  /   163255 -184.5477313667 -506.5377455182 708.92012042872
NODE  /   163256 -178.5556749384 -506.5368903524 705.17220604312
NODE  /   163257 -188.4351696722 -506.5342625213 702.56315641771
NODE  /   163258  -184.545086096 -499.7521510734 708.92235271986
NODE  /   163259 -178.5542764138 -499.7512807608 705.17474562433
NODE  /   163260  -181.519330039 -499.7484188504 699.02804428446
NODE  /   163261 -187.7973181587 -499.7489393933  702.9622096383
NODE  /   163262 -184.5425867298  -492.966461359 708.92465869681
NODE  /   163263 -178.5529946154 -492.9656043513 705.17734835979
NODE  /   163264 -181.5180863633 -492.9627359274 699.03046981992
NODE  /   163265 -187.7945802604 -492.9632475103 702.96413852069
NODE  /   163266  -184.540251991 -486.1807083396 708.92707923537
NODE  /   163267 -178.5519865149 -486.1798569979 705.18012273219
NODE  /   163268 -181.5168330324 -486.1769611985  699.0328893226
NODE  /   163269 -187.7919192078 -486.1774799863 702.96611549043
NODE  /   163270 -184.5380636432 -479.3949081438 708.92964686243
NODE  /   163271 -178.5508694972 -479.3938806333 705.18292295883
NODE  /   163272 -181.5158019429 -479.3910150416 699.03544818081
NODE  /   163273 -187.7894250973 -479.3916480693 702.96819702399
NODE  /   163274 -184.5359547317 -472.6091821252 708.93233667855
NODE  /   163275 -178.5497076691 -472.6078987779 705.18565727906
NODE  /   163276 -181.5144981164 -472.6049984461 699.03783609231
NODE  /   163277 -187.7868861658 -472.6058489639 702.97025034548
NODE  /   163278 -184.5331868265  -465.823149839 708.93447200324
NODE  /   163279 -178.5481753979 -465.8217805206 705.18814149668
NODE  /   163280 -181.5129678484  -465.818881795 699.04008205755
NODE  /   163281 -187.7840556158 -465.8198691801 702.97212083726
NODE  /   163282 -184.5304170985 -459.0371659201 708.93665956847
NODE  /   163283 -178.5464341938 -459.0355870823 705.19049792266
NODE  /   163284 -181.5112183843 -459.0326725235 699.04219058434
NODE  /   163285 -187.7810814101 -459.0338689514 702.97390114614
NODE  /   163286 -184.5275704675 -452.2510973803 708.93877733528
NODE  /   163287 -178.5445980932 -452.2492867722 705.19279218887
NODE  /   163288 -181.5094003141 -452.2463532376 699.04425608178
NODE  /   163289 -187.7781445484 -452.2477631357 702.97570479793
NODE  /   163290 -184.5249439692 -445.4650700641 708.94103851972
NODE  /   163291 -178.5431853458 -445.4630517714 705.19535360706
NODE  /   163292 -181.5079352949 -445.4601058107 699.04654289437
NODE  /   163293 -187.7753090661  -445.461719186 702.97757186727
NODE  /   163294 -184.5221747231 -440.1109166302 708.94316604201
NODE  /   163295 -178.5414450794 -440.1086935085 705.19770238236
NODE  /   163296 -181.5061834094  -440.105738897 699.04864979634
NODE  /   163297  -187.772328447 -440.1076226278 702.97934781167
NODE  /   163306 -291.7067187422 -513.2443938386  622.3542940904
NODE  /   163307  -297.983100177 -513.2393117768 618.43335982752
NODE  /   163308 -291.7112409839 -506.4581585425 622.36905471639
NODE  /   163309 -297.9888557956  -506.452815458   618.448185399
NODE  /   163310 -291.7166082915  -499.671891935 622.38465691847
NODE  /   163311 -297.9952487811 -499.6659921844 618.46495989071
NODE  /   163312 -291.7237719828 -492.8849008136 622.40246911548
NODE  /   163313 -298.0023803597 -492.8785385144 618.48393983405
NODE  /   163314 -291.7301217387 -486.0985062877 622.41991674245
NODE  /   163315 -298.0085819016 -486.0924945411 618.50080432428
NODE  /   163316 -291.7366151843 -479.3121865121 622.43780322658
NODE  /   163317 -298.0156798556 -479.3058891333 618.51964843711
NODE  /   163318  -291.746515428  -472.524523611 622.46087976696
NODE  /   163319 -298.0257451018 -472.5177272242 618.54378809014
NODE  /   163320 -291.7516196949  -465.738774399  622.4773497111
NODE  /   163321  -298.031743287  -465.731971897 618.56082602755
NODE  /   163322 -291.7580946975  -458.952675807 622.49571136386
NODE  /   163323 -298.0383374121 -458.9460401485 618.57901207379
NODE  /   163324 -291.7678963614 -452.1654389099 622.51879145501
NODE  /   163325 -298.0485611364 -452.1583857351 618.60371249619
NODE  /   163326 -291.7728884778 -445.3797022859  622.5355746528
NODE  /   163327 -298.0544848624 -445.3726403657 618.62114921061
NODE  /   163328 -291.7791893724 -440.0256711556 622.55408155814
NODE  /   163329 -298.0609608719 -440.0187414141 618.63968034599
NODE  /   163334 -269.5775127572  -513.266497435 628.29345322809
NODE  /   163335 -272.8781823881 -513.2675442179 634.10153667754
NODE  /   163336 -263.3340844854 -513.2700927856 632.19424174394
NODE  /   163337 -269.5742560606 -506.4807477402 628.29617378686
NODE  /   163338 -272.8750117472 -506.4817100406 634.10475932446
NODE  /   163339 -263.3308752369 -506.4842691982  632.1971376106
NODE  /   163340  -269.570928775 -499.6948724741 628.29893835522
NODE  /   163341  -272.872162999 -499.6957887667  634.1079443128
NODE  /   163342 -263.3277698804 -499.6984534084 632.19996859095
NODE  /   163343 -269.5675966655 -492.9089969428 628.30170587909
NODE  /   163344 -272.8696202152 -492.9094259266 634.11077301967
NODE  /   163345 -263.3247572837  -492.912592462 632.20274164258
NODE  /   163346 -269.5642776386 -486.1229824657 628.30446519028
NODE  /   163347 -272.8669473376 -486.1232610535 634.11385215342
NODE  /   163348 -263.3217547661 -486.1268437786 632.20550838439
NODE  /   163349 -269.5608780423 -479.3370751608 628.30727471062
NODE  /   163350 -272.8642554439 -479.3372347897 634.11701873678
NODE  /   163351 -263.3186963742 -479.3410969084 632.20831005849
NODE  /   163352 -269.5574506888 -472.5511659165 628.31010148709
NODE  /   163353 -272.8615203831 -472.5513079449 634.12025869341
NODE  /   163354 -263.3155887576  -472.555339056 632.21114251493
NODE  /   163355 -269.5540054897 -465.7652567694 628.31293932936
NODE  /   163356 -272.8587836878 -465.7653885164 634.12352018742
NODE  /   163357 -263.3124405611 -465.7695733845 632.21400035428
NODE  /   163358 -269.5506653248 -458.9792299935 628.31571158086
NODE  /   163359  -272.856002915 -458.9795044418 634.12680873401
NODE  /   163360  -263.309274648 -458.9837611484 632.21686929764
NODE  /   163361 -269.5474927645 -452.1930517443 628.31837921892
NODE  /   163362 -272.8532402209 -452.1935630729 634.13010372777
NODE  /   163363  -263.306123733 -452.1978705609 632.21972890655
NODE  /   163364 -269.5439561712 -445.4071762943 628.32127384892
NODE  /   163365 -272.8505435277 -445.4075249399 634.13339555624
NODE  /   163366 -263.3028805808 -445.4120907895 632.22264616829
NODE  /   163367 -269.5407615999 -440.0530283499 628.32395510449
NODE  /   163368 -272.8477171803 -440.0536222669 634.13678264786
NODE  /   163369 -263.2997017836 -440.0581787908  632.2255232546
NODE  /   163376 -270.3042577577 -513.2774134504 659.28436957474
NODE  /   163377 -273.7323182252  -513.278445459 664.99878252255
NODE  /   163378 -270.3020326004 -506.4917221082  659.2869214635
NODE  /   163379 -273.7300774168 -506.4927371537 665.00136678285
NODE  /   163380 -270.2997638594 -499.7060194237  659.2895376925
NODE  /   163381 -273.7278918546 -499.7070291808 665.00392291836
NODE  /   163382 -270.2974905887 -492.9202927428 659.29218588671
NODE  /   163383 -273.7257476191 -492.9213184065 665.00646827625
NODE  /   163384 -270.2952316868  -486.134558678 659.29487402292
NODE  /   163385 -273.7235789355 -486.1356225238 665.00910181915
NODE  /   163386  -270.292974951 -479.3488197869 659.29758642527
NODE  /   163387  -273.721377465 -479.3499055724 665.01175843351
NODE  /   163388 -270.2906928952 -472.5630737537 659.30032324134
NODE  /   163389 -273.7191476729 -472.5641778791 665.01443185104
NODE  /   163390 -270.2883820705 -465.7773149342 659.30308380006
NODE  /   163391 -273.7168898631 -465.7784340438 665.01712448026
NODE  /   163392 -270.2860274098 -458.9915532519 659.30586290786
NODE  /   163393  -273.714586288 -458.9926825591 665.01983893649
NODE  /   163394 -270.2836361319 -452.2057885442 659.30866445213
NODE  /   163395 -273.7122430851 -452.2069270623 665.02257689328
NODE  /   163396 -270.2812651348 -445.4200277496 659.31148095414
NODE  /   163397 -273.7099184072 -445.4211754402 665.02532397668
NODE  /   163398 -270.2787841461 -440.0662360805 659.31433606916
NODE  /   163399 -273.7074709764   -440.06739276 665.02812375594
NODE  /   163404  -266.927538479 -513.2763935946 653.53774281719
NODE  /   163405 -266.9252119866 -506.4907041574 653.54034256389
NODE  /   163406 -266.9228097272 -499.7049859397 653.54303389009
NODE  /   163407 -266.9204073085 -492.9192329526 653.54575672618
NODE  /   163408 -266.9180186772 -486.1334610796 653.54850657642
NODE  /   163409 -266.9156448797 -479.3476962668 653.55127408216
NODE  /   163410 -266.9132451621 -472.5619273036 653.55407155868
NODE  /   163411 -266.9108204929 -465.7761522709  653.5568933478
NODE  /   163412 -266.9083546858  -458.990379578  653.5597335458
NODE  /   163413 -266.9058569238 -452.2046035909 653.56259455338
NODE  /   163414 -266.9033828271 -445.4188311543 653.56546443022
NODE  /   163415 -266.9008340273 -440.0650336514  653.5683574902
NODE  /   163418 -286.4263298385 -513.2710583472 657.06939721693
NODE  /   163419 -280.0793240006  -513.274751686 661.03408973111
NODE  /   163420 -286.4239754978 -506.4853482101 657.07182307984
NODE  /   163421 -280.0770252126 -506.4890418941 661.03659246022
NODE  /   163422 -286.4216751165 -499.6996372678 657.07426993021
NODE  /   163423 -280.0747800572 -499.7033321794 661.03908860207
NODE  /   163424 -286.4194313352 -492.9139221764 657.07679296429
NODE  /   163425 -280.0725763099 -492.9176191765 661.04159983363
NODE  /   163426 -286.4172328276 -486.1282045668 657.07938604761
NODE  /   163427 -280.0704006137 -486.1319046288 661.04414615025
NODE  /   163428 -286.4150649008 -479.3424868121 657.08203346963
NODE  /   163429 -280.0681683093 -479.3461678675 661.04689461814
NODE  /   163430 -286.4128527591 -472.5566885024 657.08505737202
NODE  /   163431 -280.0658910387 -472.5604113731  661.0496233104
NODE  /   163432 -286.4106236296 -465.7709245446 657.08786835192
NODE  /   163433      -173.11298       220.00098       495.84664
NODE  /   163434      -173.11298       230.00098       495.84664
NODE  /   163435 -280.0636064815 -465.7746462712   661.052334659
NODE  /   163436 -286.4083684203 -458.9851622843  657.0906863244
NODE  /   163437      -173.11298      -159.99902       495.84664
NODE  /   163438      -173.11298      -149.99902       495.84664
NODE  /   163439 -280.0612858851 -458.9888802623 661.05505759472
NODE  /   163440 -286.4060812884 -452.1993914317 657.09355611732
NODE  /   163441      -173.11298      -419.99902       495.84664
NODE  /   163442      -173.11298      -409.99902       495.84664
NODE  /   163443 -280.0589273135  -452.203110716 661.05780826308
NODE  /   163444 -286.4036632699 -445.4135857205 657.09659930823
NODE  /   163445      -173.11298       440.00098       495.84664
NODE  /   163446      -173.11298       450.00098       495.84664
NODE  /   163447 -280.0565324626 -445.4173380286 661.06060919594
NODE  /   163448 -286.4012725972 -440.0597496316 657.09961770806
NODE  /   163449      -173.11298       210.00098       495.84664
NODE  /   163450      -173.11298       200.00098       495.84664
NODE  /   163451   -280.05404503 -440.0635221852 661.06345958802
NODE  /   163453      -173.11298       380.00098       495.84664
NODE  /   163454      -173.11298       370.00098       495.84664
NODE  /   163457      -173.11298      -269.99902       495.84664
NODE  /   163458      -173.11298      -279.99902       495.84664
NODE  /   163460 -289.3143079621  -513.266647797 647.40919623982
NODE  /   163461      -173.11298       400.00098       495.84664
NODE  /   163462      -173.11298       390.00098       495.84664
NODE  /   163463 -285.8912098788 -513.2659303323 641.69117932406
NODE  /   163464 -292.2124452087 -513.2624390433 637.74229616518
NODE  /   163465      -173.11298      -219.99902       495.84664
NODE  /   163466      -173.11298      -209.99902       495.84664
NODE  /   163467 -295.6509916143 -513.2630568888 643.45080452636
NODE  /   163468 -289.3119495874 -506.4809348462 647.41159271183
NODE  /   163469      -173.11298      -379.99902       495.84664
NODE  /   163470      -173.11298      -369.99902       495.84664
NODE  /   163471 -285.8889218241 -506.4801904514 641.69400430625
NODE  /   163472 -292.2104577524 -506.4766081246 637.74583004348
NODE  /   163473      -173.11298       30.000982       495.84664
NODE  /   163474      -173.11298       40.000984       495.84664
NODE  /   163475  -295.648632937 -506.4773387666 643.45326967681
NODE  /   163476 -289.3097084697 -499.6952173578 647.41430648103
NODE  /   163477      -173.11298      -89.999016       495.84664
NODE  /   163478      -173.11298      -99.999016       495.84664
NODE  /   163479 -285.8868633459  -499.694404428 641.69749101199
NODE  /   163480 -292.2090382733 -499.6907534775  637.7503669504
NODE  /   163481      -173.11298       480.00098       495.84664
NODE  /   163482      -173.11298       470.00098       495.84664
NODE  /   163483 -295.6465453029 -499.6916097065 643.45629126531
NODE  /   163484 -289.3076040758 -492.9094953196 647.41730449964
NODE  /   163485      -173.11298      -329.99902       495.84664
NODE  /   163486      -173.11298      -339.99902       495.84664
NODE  /   163487 -285.8849930479 -492.9086118778 641.70125787677
NODE  /   163488 -292.2079162355 -492.9049427966 637.75535216534
NODE  /   163489      -173.11298      -9.9990177       495.84664
NODE  /   163490      -173.11298   0.00098250061       495.84664
NODE  /   163491 -295.6446890975 -492.9058813405 643.45971074054
NODE  /   163492 -289.3056318495 -486.1237669772 647.42054125502
NODE  /   163493      -173.11298       280.00098       495.84664
NODE  /   163494      -173.11298       290.00098       495.84664
NODE  /   163495 -285.8832752966  -486.122797129  641.7052880523
NODE  /   163496 -292.2070682766 -486.1191183206 637.76078224908
NODE  /   163497      -173.11298      -189.99902       495.84664
NODE  /   163498      -173.11298      -179.99902       495.84664
NODE  /   163499 -295.6430399999 -486.1201482339 643.46348305722
NODE  /   163500 -289.3037527275 -479.3380415324 647.42392720386
NODE  /   163501      -173.11298      -109.99902       495.84664
NODE  /   163502 -285.8816852774  -479.337016109 641.70950797057
NODE  /   163503      -173.11298      -29.999018       495.84664
NODE  /   163504      -173.11295      -19.999018       495.84664
NODE  /   163505 -292.2063241535 -479.3333264715 637.76641899426
NODE  /   163506 -295.6414910798 -479.3344205167 643.46744913093
NODE  /   163507      -173.11298       170.00098       495.84664
NODE  /   163508      -173.11298       160.00098       495.84664
NODE  /   163509 -289.3019474983 -472.5522949463 647.42747108261
NODE  /   163510 -285.8799793852 -472.5505839223 641.71414787239
NODE  /   163511      -173.11298      -459.99902       495.84664
NODE  /   163512      -173.11298      -449.99902       495.84664
NODE  /   163513 -292.2056977617 -472.5475179759 637.77232218715
NODE  /   163514 -295.6400469241 -472.5486900919 643.47163363616
NODE  /   163515      -173.11298       490.00098       495.84664
NODE  /   163516 -289.3001950571 -465.7665415205  647.4311409457
NODE  /   163517      -173.11298      -429.99902       495.84664
NODE  /   163518 -285.8783807113 -465.7647088922 641.71854891581
NODE  /   163519      -173.11298      -139.99902       495.84664
NODE  /   163520 -292.2051874242 -465.7616811905 637.77848529577
NODE  /   163521      -173.11298      -169.99902       495.84664
NODE  /   163522 -295.6386832512 -465.7629553407  643.4760067977
NODE  /   163523      -173.11298       410.00098       495.84664
NODE  /   163524      -173.11298       420.00098       495.84664
NODE  /   163525 -289.2984899226 -458.9807576882 647.43498615369
NODE  /   163526 -285.8767985295 -458.9788718615 641.72301279185
NODE  /   163527      -173.11298       460.00098       495.84664
NODE  /   163528 -292.2049076604 -458.9757381282 637.78515303292
NODE  /   163529      -173.11298      -129.99902       495.84664
NODE  /   163530 -295.6374852527 -458.9771871743 643.48074998555
NODE  /   163531      -173.11298       240.00098       495.84664
NODE  /   163532      -173.11298       250.00098       495.84664
NODE  /   163533 -289.2968102636 -452.1949273052 647.43903709341
NODE  /   163534  -285.875258159 -452.1929877787 641.72764478431
NODE  /   163535      -173.11298       340.00098       495.84664
NODE  /   163536      -173.11298       350.00098       495.84664
NODE  /   163537 -292.2049314494 -452.1896420252 637.79246017729
NODE  /   163538 -295.6365089326 -452.1913511284 643.48602577198
NODE  /   163539      -173.11298      -199.99902       495.84664
NODE  /   163540  -289.295150146 -445.4091651484 647.44307723802
NODE  /   163541      -173.11298      -59.999016       495.84664
NODE  /   163542      -173.11298      -49.999016       495.84664
NODE  /   163543 -285.8737819883 -445.4070128222 641.73249720145
NODE  /   163544 -292.2045797818   -445.40378708 637.79924600273
NODE  /   163545      -173.11298      -249.99902       495.84664
NODE  /   163546      -173.11298      -259.99902       495.84664
NODE  /   163547 -295.6352985901 -445.4055897392 643.49097529803
NODE  /   163548 -289.2933581692 -440.0549617866  647.4481425759
NODE  /   163549      -173.11298      -299.99902       495.84664
NODE  /   163550      -173.11298      -289.99902       495.84664
NODE  /   163551 -285.8724437819 -440.0532174333  641.7375551821
NODE  /   163552 -292.2046915648 -440.0496774364 637.80692869926
NODE  /   163553      -173.11298      -69.999016       495.84664
NODE  /   163554 -295.6343580886 -440.0516942658 643.49666866867
NODE  /   163555      -173.11298       260.00098       495.84664
NODE  /   163557      -173.11298       140.00098       495.84664
NODE  /   163558      -173.11298       150.00098       495.84664
NODE  /   163561      -173.11298       300.00098       495.84664
NODE  /   163562      -173.11298       310.00098       495.84664
NODE  /   163565      -173.11295       20.000982       495.84664
NODE  /   163567      -173.11298       500.00098       495.84664
NODE  /   163569      -173.11298      -489.99902       495.84664
NODE  /   163570      -173.11295      -479.99902       495.84664
NODE  /   163572 -175.9095898912 -513.3148456984 686.81407671844
NODE  /   163573      -173.11298      -39.999016       495.84664
NODE  /   163574  -175.911529181 -506.5290527538  686.8151185018
NODE  /   163575      -173.11298      -439.99902       495.84664
NODE  /   163576 -169.6712652112 -499.7439607822 690.72198010977
NODE  /   163577      -173.11298       60.000984       495.84664
NODE  /   163578      -173.11298       70.000984       495.84664
NODE  /   163579 -175.9113218662 -499.7421741883 686.81750144492
NODE  /   163580 -169.6758943885  -492.956562378 690.72519478494
NODE  /   163581      -173.11298       50.000984       495.84664
NODE  /   163582 -175.9120723755 -492.9554710107 686.81928509834
NODE  /   163583      -173.11298       130.00098       495.84664
NODE  /   163584 -169.6813518542 -486.1691794133 690.72842201283
NODE  /   163585      -173.11298      -469.99902       495.84664
NODE  /   163586  -175.913286969  -486.168828531 686.82077769848
NODE  /   163587      -173.11298       100.00098       495.84664
NODE  /   163588      -173.11298       90.000984       495.84664
NODE  /   163589 -169.6874764458 -479.3818105743 690.73165380026
NODE  /   163590 -175.9150119147 -479.3825090968 686.82194976805
NODE  /   163591      -173.11298       80.000984       495.84664
NODE  /   163592  -169.694290769 -472.5942447826 690.73488590135
NODE  /   163593      -173.11298      -239.99902       495.84664
NODE  /   163594      -173.11298      -229.99902       495.84664
NODE  /   163595 -175.9168019174 -472.5958928358 686.82307991597
NODE  /   163596 -169.7017953051 -465.8065764341 690.73811890937
NODE  /   163597      -173.11298       10.000982       495.84664
NODE  /   163598  -175.918769967 -465.8090771154 686.82409712332
NODE  /   163599      -173.11298       180.00098       495.84664
NODE  /   163600 -169.7099035917 -459.0188487292 690.74135160118
NODE  /   163601      -173.11298      -399.99902       495.84664
NODE  /   163602      -173.11298      -389.99902       495.84664
NODE  /   163603 -175.9205801844 -459.0217924571 686.82521186477
NODE  /   163604 -169.7184609718 -452.2313442785 690.74458472578
NODE  /   163605      -173.11298       430.00098       495.84664
NODE  /   163606 -175.9226165382  -452.234594064 686.82618298312
NODE  /   163607      -173.11298      -79.999016       495.84664
NODE  /   163608  -169.727283078 -445.4440708938   690.747817557
NODE  /   163609      -173.11298      -309.99902       495.84664
NODE  /   163610 -175.9252453666  -445.448236295 686.82677977284
NODE  /   163611      -173.11298      -349.99902       495.84664
NODE  /   163612 -169.7366267963 -440.0885428483 690.75104883947
NODE  /   163613      -173.11298      -319.99902       495.84664
NODE  /   163614 -175.9274577734 -440.0929606047 686.82763648952
NODE  /   163615      -173.11298       270.00098       495.84664
NODE  /   163617      -173.11298       320.00098       495.84664
NODE  /   163619      -173.11298      -359.99902       495.84664
NODE  /   163621      -173.11298       330.00098       495.84664
NODE  /   163623      -173.11298       120.00098       495.84664
NODE  /   163624      -173.11298       110.00098       495.84664
NODE  /   163625 -194.6435505738 -513.3052989012 675.10974682961
NODE  /   163626 -198.5649146477 -513.3066291472 680.25766865984
NODE  /   163627      -173.11298       360.00098       495.84664
NODE  /   163628 -194.6421387677 -506.5195980845 675.11259842402
NODE  /   163629      -173.11298       190.00098       495.84664
NODE  /   163630 -198.5631637904 -506.5209366431 680.26052315135
NODE  /   163631      -173.11298      -499.99902       495.84664
NODE  /   163632 -194.6411382373 -499.7338880356 675.11519306049
NODE  /   163633      -173.11298      -119.99902       495.84664
NODE  /   163634 -198.5616565529 -499.7352291245 680.26315698617
NODE  /   163635 -194.6401011088 -492.9480730135 675.11781058393
NODE  /   163636 -198.5603123993 -492.9494567152 680.26560986785
NODE  /   163637 -194.6391076383 -486.1622454431 675.12040082376
NODE  /   163638 -198.5590328936 -486.1636644139 680.26803771249
NODE  /   163639 -194.6383752038 -479.3764315757 675.12282794755
NODE  /   163640  -198.557965837 -479.3778664534 680.27054663615
NODE  /   163641  -194.637607556 -472.5906133727 675.12527706148
NODE  /   163642 -198.5569796591 -472.5920752848 680.27295021594
NODE  /   163643   -194.63695264 -465.8047292744 675.12765573998
NODE  /   163644 -198.5560820825 -465.8062154146  680.2752686031
NODE  /   163645 -194.6362211191 -459.0187565413 675.13008229741
NODE  /   163646 -198.5551621272 -459.0202880437 680.27762145901
NODE  /   163647 -194.6355330006 -452.2327223692 675.13248173722
NODE  /   163648 -198.5543326807 -452.2343065291 680.27999425934
NODE  /   163649 -194.6353709249  -445.446781754 675.13455240951
NODE  /   163650 -198.5539013479 -445.4483807715  680.2822519023
NODE  /   163651 -194.6347651505 -440.0927404111   675.136900364
NODE  /   163652 -198.5533121787 -440.0943883684  680.2846688783
NODE  /   163657 -320.9977417021 -513.2486884086 627.61717757123
NODE  /   163658 -320.9952462017 -506.4629563859 627.61929155908
NODE  /   163659 -320.9929249425 -499.6772041774 627.62183486764
NODE  /   163660 -320.9906478921 -492.8914629409 627.62475457203
NODE  /   163661 -320.9884016946 -486.1057172234 627.62806914965
NODE  /   163662 -320.9861460741 -479.3199826207   627.631644642
NODE  /   163663 -320.9839249184 -472.5342456284 627.63549070951
NODE  /   163664 -320.9817391579 -465.7485042644 627.63958122469
NODE  /   163665 -320.9796752037 -458.9627251857 627.64405618057
NODE  /   163666 -320.9778347782 -452.1768502873 627.64907906085
NODE  /   163667 -320.9757726521 -445.3910684624 627.65385949795
NODE  /   163668 -320.9740688009 -440.0371243574 627.65932750791
NODE  /   163671 -295.1074983953 -513.2560208435 628.07966830384
NODE  /   163672 -301.4087221085 -513.2513561733 624.14465164563
NODE  /   163673  -295.107941483 -506.4695327026 628.08780701169
NODE  /   163674 -301.4099201056 -506.4650513067 624.15230818454
NODE  /   163675 -295.1098493225 -499.6827832905 628.09795330682
NODE  /   163676 -301.4120802017  -499.678660871  624.1618099733
NODE  /   163677 -295.1124931386  -492.896113496  628.1091832646
NODE  /   163678 -301.4156581657   -492.89149968 624.17422116671
NODE  /   163679 -295.1153999484  -486.109669831 628.12088948914
NODE  /   163680 -301.4190016365 -486.1049567888 624.18630051085
NODE  /   163681 -295.1185340847  -479.323307388 628.13310513654
NODE  /   163682 -301.4216412866 -479.3190982796  624.1971776364
NODE  /   163683 -295.1247857329 -472.5357675204 628.15047983755
NODE  /   163684 -301.4287747961 -472.5308975207 624.21641409703
NODE  /   163685  -295.126867409 -465.7500003152 628.16136359864
NODE  /   163686 -301.4323894046   -465.74477641 624.22948325106
NODE  /   163687 -295.1307452368 -458.9637339642 628.17520910962
NODE  /   163688 -301.4360583839 -458.9586202965  624.2428378257
NODE  /   163689 -295.1370560874 -452.1767873266 628.19304554703
NODE  /   163690 -301.4432657915 -452.1711863281 624.26274640219
NODE  /   163691 -295.1391503246 -445.3910211535   628.204441132
NODE  /   163692   -301.44591422 -445.3854544481 624.27450139555
NODE  /   163693 -295.1431513014 -440.0368209958 628.21889464111
NODE  /   163694 -301.4495586183 -440.0314448653 624.28825707938
NODE  /   163699 -314.6610474671 -513.2522801954 631.57563055496
NODE  /   163700 -314.6587090642 -506.4665488247 631.57791326518
NODE  /   163701 -314.6567714413 -499.6807897621 631.58087653892
NODE  /   163702 -314.6550391328 -492.8950397678 631.58435211757
NODE  /   163703 -314.6534423729 -486.1092827088 631.58830241591
NODE  /   163704 -314.6518723616 -479.3235399236 631.59251499454
NODE  /   163705 -314.6503663826 -472.5377940403 631.59703588611
NODE  /   163706 -314.6489090629  -465.752044045 631.60182411943
NODE  /   163707 -314.6477294319 -458.9661942281 631.60735013312
NODE  /   163708 -314.6468200983 -452.1802585082 631.61363701781
NODE  /   163709 -314.6455355204 -445.3944614732 631.61926984616
NODE  /   163710 -314.6457066919 -440.0400783175 631.62821027824
NODE  /   163713 -282.5050169135 -513.2650313586 635.94960726736
NODE  /   163714 -282.5027570706 -506.4792050829 635.95331805485
NODE  /   163715 -282.5007819737 -499.6929982124 635.95800953503
NODE  /   163716 -282.4988834528 -492.9065524585 635.96194928404
NODE  /   163717 -282.4972122823 -486.1203643588 635.96641959502
NODE  /   163718  -282.495644786 -479.3343344403 635.97111887378
NODE  /   163719 -282.4940802697 -472.5482514008 635.97600137932
NODE  /   163720  -282.492539213 -465.7622665653 635.98088542369
NODE  /   163721 -282.4909627649 -458.9763603659 635.98581755897
NODE  /   163722  -282.489435083 -452.1903859862 635.99086978647
NODE  /   163723 -282.4880092946  -445.404286501 635.99608310532
NODE  /   163724 -282.4865152273 -440.0503733642 636.00138444705
NODE  /   163727 -289.9037192229 -513.2718980439 662.75255494914
NODE  /   163728 -283.5500175733  -513.275696896  666.7212787389
NODE  /   163729 -289.9013628983 -506.4861857588 662.75500215797
NODE  /   163730 -283.5477210005 -506.4899846458 666.72381048364
NODE  /   163731 -289.8990560675 -499.7004737104 662.75741844946
NODE  /   163732 -283.5454840045 -499.7042728115 666.72630501273
NODE  /   163733 -289.8967731242 -492.9147606958 662.75981981783
NODE  /   163734 -283.5432829472 -492.9185603874 666.72877709022
NODE  /   163735 -289.8944583868 -486.1290503667 662.76224104126
NODE  /   163736 -283.5410729122 -486.1328552623 666.73125476825
NODE  /   163737 -289.8921190365 -479.3433319255 662.76467763934
NODE  /   163738 -283.5387921017 -479.3471308112 666.73377666005
NODE  /   163739 -289.8896895226 -472.5575657435 662.76717057004
NODE  /   163740 -283.5364598805 -472.5613844808 666.73633067106
NODE  /   163741 -289.8872631832 -465.7718103207 662.76966151571
NODE  /   163742 -283.5341099191 -465.7756276829  666.7388957659
NODE  /   163743 -289.8848088063  -458.986055374 662.77216997793
NODE  /   163744 -283.5317249602 -458.9898682496  666.7414827257
NODE  /   163745  -289.882310265 -452.2002930559 662.77470603472
NODE  /   163746 -283.5292997958 -452.2041048797 666.74409480584
NODE  /   163747 -289.8796906302 -445.4144968984  662.7773177572
NODE  /   163748 -283.5268372581 -445.4183358523 666.74673023875
NODE  /   163749 -289.8770452518 -440.0606797113 662.77994557133
NODE  /   163750 -283.5242742313 -440.0645295848 666.74942846703
NODE  /   163755 -296.2574206127 -513.2680989768 658.78383132666
NODE  /   163756 -292.7733357135  -513.267364477 653.10470439236
NODE  /   163757 -299.1203412448 -513.2636704534 649.14001209585
NODE  /   163758 -302.6111220747 -513.2643000602 654.81510766398
NODE  /   163759 -296.2550025303  -506.482386508 658.78619525746
NODE  /   163760 -292.7709283363  -506.481654058 653.10705980439
NODE  /   163761 -299.1178844438 -506.4779591946  649.1423123592
NODE  /   163762 -302.6086422513 -506.4785874245 654.81738831133
NODE  /   163763  -296.252623642 -499.6966742881 658.78853470475
NODE  /   163764  -292.768590682 -499.6959428409  653.1095016675
NODE  /   163765 -299.1155375385  -499.692246404 649.14477921503
NODE  /   163766 -302.6061841281 -499.6928745148 654.81965540292
NODE  /   163767 -296.2502264944 -492.9109652788 658.79088555382
NODE  /   163768 -292.7663294992  -492.910230263 653.11206785785
NODE  /   163769 -299.1132989432 -492.9065325462 649.14743552284
NODE  /   163770 -302.6036318522 -492.9071628424 654.82198130543
NODE  /   163771 -296.2478068659  -486.125252207 658.79325044506
NODE  /   163772 -292.7641385815 -486.1245166181 653.11475581183
NODE  /   163773 -299.1111565097 -486.1208175598 649.15027449426
NODE  /   163774 -302.6010817316 -486.1214476718 654.82430586191
NODE  /   163775 -296.2453704654 -479.3395369379 658.79562581271
NODE  /   163776 -292.7619962465 -479.3388024916 653.11753185183
NODE  /   163777 -299.1090667042 -479.3351026797  649.1532310908
NODE  /   163778 -302.5985121568 -479.3357319272 654.82664257172
NODE  /   163779 -296.2428893449 -472.5538106941 658.79802911848
NODE  /   163780 -292.7598866828 -472.5530854179 653.12039781597
NODE  /   163781 -299.1070224732 -472.5493871402 649.15630895283
NODE  /   163782 -302.5959056623 -472.5500135386 654.82900234688
NODE  /   163783 -296.2403879952 -465.7680827842 658.80044506223
NODE  /   163784 -292.7578022535 -465.7673654611 653.12334237564
NODE  /   163785 -299.1050101908 -465.7636706389  649.1594967035
NODE  /   163786 -302.5932642673 -465.7642936376 654.83138392725
NODE  /   163787 -296.2378525818 -458.9823505645  658.8028822885
NODE  /   163788 -292.7557372252 -458.9816362033 653.12640478633
NODE  /   163789  -299.103050003 -458.9779486718 649.16286806618
NODE  /   163790 -302.5905774745 -458.9785677867 654.83379387301
NODE  /   163791  -296.235263048 -452.1966052429 658.80535333087
NODE  /   163792 -292.7536749385 -452.1958870902 653.12962772657
NODE  /   163793 -299.1011605178 -452.1922086485 649.16652552564
NODE  /   163794  -302.587823152 -452.1928244116 654.83624601483
NODE  /   163795 -296.2324742369 -445.4107789271 658.80794889448
NODE  /   163796 -292.7514586661 -445.4100063331   653.133480294
NODE  /   163797 -299.0991733495 -445.4064793308 649.17006982635
NODE  /   163798 -302.5849635686 -445.4070679171 654.83876392951
NODE  /   163799 -296.2297607906 -440.0570001922 658.81049736805
NODE  /   163800 -292.7493885024 -440.0562405472 653.13677132712
NODE  /   163801 -299.0972541062 -440.0527064739 649.17401701416
NODE  /   163802 -302.5820810473  -440.053298137 654.84129618362
NODE  /   163811 -247.9638569018 -513.2868596372 665.38438130879
NODE  /   163812 -244.9328784032 -513.2917900426 675.13086855324
NODE  /   163813 -247.9618307077 -506.5011831044 665.38709253725
NODE  /   163814 -244.9308877251 -506.5060843625 675.13372054143
NODE  /   163815 -247.9597097636 -499.7155133289 665.38986251201
NODE  /   163816 -244.9289415923 -499.7203863148 675.13654479955
NODE  /   163817 -247.9575521651 -492.9298432909 665.39265299356
NODE  /   163818 -244.9269323077 -492.9347532025  675.1393923438
NODE  /   163819 -247.9553723133 -486.1441493087 665.39545416038
NODE  /   163820 -244.9249366404 -486.1490659369 675.14222303334
NODE  /   163821 -247.9531949351   -479.35845681 665.39825027894
NODE  /   163822 -244.9229363845  -479.363400559 675.14503772485
NODE  /   163823 -247.9510028318  -472.572763986 665.40105847454
NODE  /   163824 -244.9209282684 -472.5777385029 675.14786916118
NODE  /   163825 -247.9487975082 -465.7870686262 665.40387890354
NODE  /   163826 -244.9189125763 -465.7920665208 675.15071083533
NODE  /   163827 -247.9465624217  -459.001367937 665.40672164575
NODE  /   163828 -244.9168770667 -459.0063840286  675.1535691445
NODE  /   163829 -247.9443079142 -452.2156604023 665.40957923697
NODE  /   163830  -244.914828579 -452.2206908938 675.15643931318
NODE  /   163831 -247.9421002209 -445.4299469162 665.41240919573
NODE  /   163832 -244.9128297824 -445.4349871402 675.15927557937
NODE  /   163833 -247.9398588692 -440.0762264986 665.41526030015
NODE  /   163834   -244.91080989 -440.0812771602 675.16213008188
NODE  /   163839 -215.9189140865  -513.304547588 685.40351399053
NODE  /   163840 -213.5324154225 -513.3023223025 679.06714549526
NODE  /   163841 -215.9168803227 -506.5189102542 685.40631342038
NODE  /   163842 -213.5301399211 -506.5166781315 679.07010083761
NODE  /   163843 -215.9147785352 -499.7332304684 685.40908407073
NODE  /   163844 -213.5278203531  -499.730988158 679.07297068901
NODE  /   163845 -215.9126985902 -492.9475198135 685.41133104971
NODE  /   163846 -213.5254796714 -492.9452769924 679.07538699559
NODE  /   163847 -215.9105511975 -486.1618344072 685.41407283355
NODE  /   163848 -213.5231548237 -486.1595679192 679.07779608197
NODE  /   163849 -215.9085229811  -479.376121996 685.41616061493
NODE  /   163850 -213.5208590344 -479.3738573121 679.08011032416
NODE  /   163851 -215.9065441696 -472.5904103561 685.41823860223
NODE  /   163852 -213.5186203369 -472.5881467459 679.08240022275
NODE  /   163853 -215.9046277692 -465.8046992976 685.42031200326
NODE  /   163854 -213.5164582024  -465.802436013 679.08466400913
NODE  /   163855 -215.9027971061  -459.018989746 685.42246284424
NODE  /   163856 -213.5144290447 -459.0167269222 679.08699893932
NODE  /   163857 -215.9010842828 -452.2332813311  685.4247857875
NODE  /   163858 -213.5126381072 -452.2310182668 679.08942461506
NODE  /   163859 -215.8994565979   -445.44756909 685.42684584698
NODE  /   163860 -213.5108099906 -445.4453056794 679.09158118538
NODE  /   163861 -215.8979753672 -440.0938529938 685.42923112914
NODE  /   163862 -213.5093096083 -440.0915918402 679.09395350134
NODE  /   163867 -226.3667043652 -513.3098894057  702.4397927192
NODE  /   163868 -226.3649073017 -506.5241801443  702.4431100796
NODE  /   163869 -226.3630449196  -499.738541503  702.4464682149
NODE  /   163870 -226.3612123737 -492.9528761778 702.44980772051
NODE  /   163871 -226.3594405072  -486.167191504 702.45310932549
NODE  /   163872 -226.3577096231 -479.3815038126 702.45638532711
NODE  /   163873 -226.3560197481 -472.5958137731 702.45963570688
NODE  /   163874 -226.3543744877 -465.8101213134 702.46285821088
NODE  /   163875 -226.3527777829   -459.02442458 702.46605037565
NODE  /   163876 -226.3512579127 -452.2387202849 702.46919453226
NODE  /   163877 -226.3498457582 -445.4530111087 702.47227138229
NODE  /   163878 -226.3484613323 -440.0992882505 702.47533090216
NODE  /   163881 -232.1359623216 -513.2990403605 683.12279203898
NODE  /   163882 -229.1650518114 -513.3043735118  692.8158545911
NODE  /   163883 -225.6830415979 -513.3026974323 687.15505226501
NODE  /   163884 -232.1341103537 -506.5133433834 683.12578151668
NODE  /   163885 -229.1631697718 -506.5187079992 692.81896769693
NODE  /   163886 -225.6811673298 -506.5170580728 687.15803460595
NODE  /   163887 -232.1321697752 -499.7277329286 683.12871122233
NODE  /   163888  -229.161280186 -499.7330415135 692.82204206947
NODE  /   163889 -225.6792219376 -499.7314032943 687.16099529987
NODE  /   163890 -232.1302504896 -492.9420573541 683.13162650069
NODE  /   163891 -229.1593879884 -492.9473813245 692.82508535198
NODE  /   163892 -225.6772824324 -492.9457266448 687.16387754597
NODE  /   163893 -232.1283252109  -486.156378374 683.13453665121
NODE  /   163894 -229.1575304039 -486.1617002217 692.82811952518
NODE  /   163895 -225.6753455636 -486.1600436262 687.16678401714
NODE  /   163896 -232.1264321728 -479.3707001594 683.13742079789
NODE  /   163897 -229.1556960177   -479.37602358 692.83111627079
NODE  /   163898 -225.6734581696  -479.374355592 687.16960625886
NODE  /   163899  -232.124557038 -472.5850257009 683.14028782024
NODE  /   163900 -229.1538860965 -472.5903458997 692.83408553198
NODE  /   163901 -225.6716028697 -472.5886674193 687.17238568088
NODE  /   163902 -232.1226981699 -465.7993474672 683.14313224692
NODE  /   163903 -229.1521010505 -465.8046637344  692.8370243965
NODE  /   163904 -225.6697724936 -465.8029772718 687.17510924521
NODE  /   163905  -232.120859491  -459.013661487 683.14595384519
NODE  /   163906 -229.1503430372 -459.0189744399 692.83992860606
NODE  /   163907 -225.6679793594 -459.0172797123 687.17776300557
NODE  /   163908  -232.119033899 -452.2279700754 683.14880638684
NODE  /   163909 -229.1486563767 -452.2332788224 692.84285824706
NODE  /   163910  -225.666254507 -452.2315827009 687.18054658456
NODE  /   163911  -232.117286899 -445.4422682308  683.1515765318
NODE  /   163912 -229.1470424696 -445.4475748931 692.84570351744
NODE  /   163913 -225.6645970306 -445.4458764093 687.18316021972
NODE  /   163914 -232.1155426736 -440.0885611396 683.15437838856
NODE  /   163915 -229.1454697472 -440.0938619512 692.84857605706
NODE  /   163916 -225.6629832424 -440.0921630533 687.18589010212
NODE  /   163923 -324.5083832509 -513.2488942066 633.28120011799
NODE  /   163924 -324.5052084959 -506.4630876974 633.28347722118
NODE  /   163925 -324.5018166464 -499.6773188459  633.2860975519
NODE  /   163926  -324.498429481 -492.8915987104 633.28855845916
NODE  /   163927  -324.494899584 -486.1058720483  633.2912810395
NODE  /   163928 -324.4912756351 -479.3201471094 633.29416941077
NODE  /   163929 -324.4876152421 -472.5344196397 633.29723989531
NODE  /   163930 -324.4839299609 -465.7486897294 633.30047495082
NODE  /   163931  -324.480298895 -458.9629404509 633.30398812516
NODE  /   163932 -324.4768557534 -452.1771410203 633.30787755429
NODE  /   163933  -324.473174285  -445.391394069 633.31153638229
NODE  /   163934 -324.4699056313 -440.0375543494 633.31570066246
NODE  /   163937      -167.44505       220.00098       499.41939
NODE  /   163938      -167.44505       230.00098       499.41939
NODE  /   163939      -167.44505      -159.99902       499.41939
NODE  /   163940      -167.44505      -149.99902       499.41939
NODE  /   163941      -167.44505      -419.99902       499.41939
NODE  /   163942      -167.44505      -409.99902       499.41939
NODE  /   163943      -167.44505       440.00098       499.41939
NODE  /   163944      -167.44505       450.00098       499.41939
NODE  /   163945      -167.44505       210.00098       499.41939
NODE  /   163946      -167.44505       200.00098       499.41939
NODE  /   163947      -167.44505       380.00098       499.41939
NODE  /   163948      -167.44505       370.00098       499.41939
NODE  /   163949      -167.44505      -269.99902       499.41939
NODE  /   163950      -167.44505      -279.99902       499.41939
NODE  /   163951      -167.44505       400.00098       499.41939
NODE  /   163952      -167.44505       390.00098       499.41939
NODE  /   163953      -167.44505      -219.99902       499.41939
NODE  /   163954      -167.44505      -209.99902       499.41939
NODE  /   163955      -167.44505      -379.99902       499.41939
NODE  /   163956      -167.44505      -369.99902       499.41939
NODE  /   163957      -167.44505       30.000982       499.41939
NODE  /   163958      -167.44505       40.000984       499.41939
NODE  /   163959      -167.44505      -89.999016       499.41939
NODE  /   163960      -167.44505      -99.999016       499.41939
NODE  /   163961      -167.44505       480.00098       499.41939
NODE  /   163962      -167.44505       470.00098       499.41939
NODE  /   163963      -167.44505      -329.99902       499.41939
NODE  /   163964      -167.44505      -339.99902       499.41939
NODE  /   163965      -167.44505      -9.9990177       499.41939
NODE  /   163966      -167.44505   0.00098250061       499.41939
NODE  /   163967      -167.44505       280.00098       499.41939
NODE  /   163968      -167.44505       290.00098       499.41939
NODE  /   163969      -167.44505      -189.99902       499.41939
NODE  /   163970      -167.44505      -179.99902       499.41939
NODE  /   163971      -167.44505      -109.99902       499.41939
NODE  /   163972      -167.44505      -29.999018       499.41939
NODE  /   163973      -167.44502      -19.999018       499.41939
NODE  /   163974      -167.44505       170.00098       499.41939
NODE  /   163975      -167.44505       160.00098       499.41939
NODE  /   163976      -167.44505      -459.99902       499.41939
NODE  /   163977      -167.44505      -449.99902       499.41939
NODE  /   163978      -167.44505       490.00098       499.41939
NODE  /   163979      -167.44505      -429.99902       499.41939
NODE  /   163980      -167.44505      -139.99902       499.41939
NODE  /   163981      -167.44505      -169.99902       499.41939
NODE  /   163982      -167.44505       410.00098       499.41939
NODE  /   163983      -167.44505       420.00098       499.41939
NODE  /   163984      -167.44505       460.00098       499.41939
NODE  /   163985      -167.44505      -129.99902       499.41939
NODE  /   163986      -167.44505       240.00098       499.41939
NODE  /   163987      -167.44505       250.00098       499.41939
NODE  /   163988      -167.44505       340.00098       499.41939
NODE  /   163989      -167.44505       350.00098       499.41939
NODE  /   163990      -167.44505      -199.99902       499.41939
NODE  /   163991      -167.44505      -59.999016       499.41939
NODE  /   163992      -167.44505      -49.999016       499.41939
NODE  /   163993      -167.44505      -249.99902       499.41939
NODE  /   163994      -167.44505      -259.99902       499.41939
NODE  /   163995      -167.44505      -299.99902       499.41939
NODE  /   163996      -167.44505      -289.99902       499.41939
NODE  /   163997      -167.44505      -69.999016       499.41939
NODE  /   163998      -167.44505       260.00098       499.41939
NODE  /   163999      -167.44505       140.00098       499.41939
NODE  /   164000      -167.44505       150.00098       499.41939
NODE  /   164001      -167.44505       300.00098       499.41939
NODE  /   164002      -167.44505       310.00098       499.41939
NODE  /   164003      -167.44502       20.000982       499.41939
NODE  /   164004      -167.44505       500.00098       499.41939
NODE  /   164005      -167.44505      -489.99902       499.41939
NODE  /   164006      -167.44502      -479.99902       499.41939
NODE  /   164007      -167.44505      -39.999016       499.41939
NODE  /   164008      -167.44505      -439.99902       499.41939
NODE  /   164009      -167.44505       60.000984       499.41939
NODE  /   164010      -167.44505       70.000984       499.41939
NODE  /   164011      -167.44505       50.000984       499.41939
NODE  /   164012      -167.44505       130.00098       499.41939
NODE  /   164013      -167.44505      -469.99902       499.41939
NODE  /   164014      -167.44505       100.00098       499.41939
NODE  /   164015      -167.44505       90.000984       499.41939
NODE  /   164016      -167.44505       80.000984       499.41939
NODE  /   164017      -167.44505      -239.99902       499.41939
NODE  /   164018      -167.44505      -229.99902       499.41939
NODE  /   164019      -167.44505       10.000982       499.41939
NODE  /   164020      -167.44505       180.00098       499.41939
NODE  /   164021      -167.44505      -399.99902       499.41939
NODE  /   164022      -167.44505      -389.99902       499.41939
NODE  /   164023      -167.44505       430.00098       499.41939
NODE  /   164024      -167.44505      -79.999016       499.41939
NODE  /   164025      -167.44505      -309.99902       499.41939
NODE  /   164026      -167.44505      -349.99902       499.41939
NODE  /   164027      -167.44505      -319.99902       499.41939
NODE  /   164028      -167.44505       270.00098       499.41939
NODE  /   164029      -167.44505       320.00098       499.41939
NODE  /   164030      -167.44505      -359.99902       499.41939
NODE  /   164031      -167.44505       330.00098       499.41939
NODE  /   164032      -167.44505       120.00098       499.41939
NODE  /   164033      -167.44505       110.00098       499.41939
NODE  /   164034      -167.44505       360.00098       499.41939
NODE  /   164035      -167.44505       190.00098       499.41939
NODE  /   164036      -167.44505      -499.99902       499.41939
NODE  /   164037      -167.44505      -119.99902       499.41939
NODE  /   164038 -305.4673471269 -513.2599766807 645.17531947633
NODE  /   164039 -305.4648487416  -506.474264326 645.17755351268
NODE  /   164040 -305.4624954407 -499.6885489131  645.1800279012
NODE  /   164041  -305.460271247 -492.9028324399 645.18275163503
NODE  /   164042 -305.4581462493 -486.1171139502 645.18571687696
NODE  /   164043 -305.4560677105 -479.3313963686  645.1888297163
NODE  /   164044 -305.4540295563 -472.5456776263 645.19210493181
NODE  /   164045  -305.452018873 -465.7599570611  645.1955277605
NODE  /   164046  -305.450136073 -458.9742152968 645.19933492397
NODE  /   164047  -305.448461205 -452.1884297121 645.20375715849
NODE  /   164048 -305.4465303071 -445.4026895639 645.20771379928
NODE  /   164049 -305.4449083237 -440.0488762188 645.21253761554
NODE  /   164052 -193.8797188687 -513.3292680779 722.73247976999
NODE  /   164053 -187.5881608074 -513.3281323738 718.80402578201
NODE  /   164054 -190.3355276924 -513.3242355282 712.54353556381
NODE  /   164055 -193.8763581701 -506.5433164095 722.73645993264
NODE  /   164056 -187.5859946672     -506.542364 718.80717524002
NODE  /   164057 -190.3332647913  -506.538505219 712.54645444227
NODE  /   164058 -193.8719641523 -499.7575790761 722.74043961909
NODE  /   164059 -187.5829333389 -499.7566566533 718.80976539166
NODE  /   164060 -190.3299145453 -499.7528112734 712.54874342282
NODE  /   164061 -193.8669898264 -492.9717755289 722.74441852052
NODE  /   164062 -187.5795314999 -492.9709199706 718.81214241736
NODE  /   164063 -190.3262836314 -492.9670772475 712.55086024241
NODE  /   164064 -193.8623036136 -486.1858958983 722.74839669167
NODE  /   164065 -187.5762930243 -486.1851154858 718.81462105435
NODE  /   164066  -190.322849923 -486.1812863659 712.55322555342
NODE  /   164067 -193.8573775022 -479.4001447023 722.75237456553
NODE  /   164068  -187.573002317 -479.3994008436  718.8170669698
NODE  /   164069 -190.3194318607  -479.395566138  712.5559964641
NODE  /   164070 -193.8522966234 -472.6143584854 722.75635150107
NODE  /   164071 -187.5695505027 -472.6136810771 718.81941169669
NODE  /   164072 -190.3158191918 -472.6098398306 712.55863574515
NODE  /   164073 -193.8471491629 -465.8285365678 722.76032746607
NODE  /   164074 -187.5659716139  -465.827953696 718.82167640957
NODE  /   164075 -190.3120346776 -465.8241002877 712.56115926243
NODE  /   164076 -193.8423168162 -459.0425786161 722.76430290599
NODE  /   164077  -187.562347942 -459.0421956639 718.82391249243
NODE  /   164078 -190.3081959448   -459.03830928 712.56348567314
NODE  /   164079 -193.8376114932 -452.2565600481 722.76827768181
NODE  /   164080 -187.5587579445 -452.2563556246 718.82616903418
NODE  /   164081 -190.3044368215  -452.252401751 712.56557182404
NODE  /   164082 -193.8321850051 -445.4707233726 722.77225022566
NODE  /   164083 -187.5549910468 -445.4705868832 718.82831425506
NODE  /   164084 -190.3004442602 -445.4666070009 712.56792816219
NODE  /   164085 -193.8314833511 -440.1154614496 722.77623292177
NODE  /   164086 -187.5515593709 -440.1166131585 718.83066900295
NODE  /   164087 -190.2971953936 -440.1124125956 712.56971347121
NODE  /   164094 -194.0742296516  -499.749246276 706.89566818673
NODE  /   164095 -194.0696447142 -492.9635039046 706.89686856621
NODE  /   164096 -194.0651857735  -486.177660816 706.89814774996
NODE  /   164097  -194.060853638 -479.3918071809 706.89950620907
NODE  /   164098 -194.0564949707 -472.6060466105  706.9008479639
NODE  /   164099 -194.0520111667 -465.8202803333 706.90211109332
NODE  /   164100 -194.0476548155 -459.0343774532 706.90345397375
NODE  /   164101  -194.043358767 -452.2484182103 706.90483448971
NODE  /   164102 -194.0386282386  -445.462613486 706.90594228905
NODE  /   164103 -194.0346169323 -440.1083348585 706.90750116419
NODE  /   164106 -328.0259228134 -513.2491039906 638.94021625293
NODE  /   164107  -328.021627526 -506.4632423003 638.94314355457
NODE  /   164108 -328.0168948506 -499.6774345129  638.9463441316
NODE  /   164109  -328.012155887 -492.8917025101 638.94954870657
NODE  /   164110 -328.0074905545 -486.1059193731 638.95270735094
NODE  /   164111 -328.0027779234  -479.320114308 638.95589561278
NODE  /   164112 -327.9977323955 -472.5343584346 638.95929194521
NODE  /   164113 -327.9925922276 -465.7485986601 638.96274750124
NODE  /   164114 -327.9874130948 -458.9628304502 638.96622749694
NODE  /   164115 -327.9823438936   -452.17701975  638.9696388799
NODE  /   164116 -327.9772471495 -445.3912834314 638.97306747906
NODE  /   164117 -327.9721741065  -440.037464268 638.97648135654
NODE  /   164120 -288.8062002803 -513.2607916371 632.01462842666
NODE  /   164121  -288.805038144 -506.4746137363 632.02080194675
NODE  /   164122 -288.8046486507  -499.688425158 632.02779199738
NODE  /   164123  -288.804598624 -492.9024133282 632.03512752744
NODE  /   164124 -288.8048365996 -486.1163642055 632.04287019879
NODE  /   164125 -288.8051374955 -479.3304479996 632.05079389018
NODE  /   164126 -288.8057036188 -472.5443695677  632.0591261617
NODE  /   164127 -288.8062345487 -465.7584093784 632.06754524341
NODE  /   164128 -288.8069715512 -458.9722919308 632.07632606885
NODE  /   164129 -288.8080645156 -452.1859231336 632.08564460176
NODE  /   164130 -288.8086835775 -445.3999727834 632.09457158876
NODE  /   164131 -288.8098267962  -440.045625293  632.1042007245
NODE  /   164134 -308.9648237998 -513.2605012847 650.84638384198
NODE  /   164135 -308.9622836103 -506.4747884041   650.848580352
NODE  /   164136 -308.9596121149  -499.689070842 650.85085888068
NODE  /   164137 -308.9568921941 -492.9033530538 650.85316766057
NODE  /   164138 -308.9541568085 -486.1176336384 650.85548610348
NODE  /   164139 -308.9513903883 -479.3319150898 650.85782393635
NODE  /   164140 -308.9485709838 -472.5461953708  650.8601948732
NODE  /   164141 -308.9456982661 -465.7604733438  650.8625991216
NODE  /   164142 -308.9427575469  -458.974732534 650.86504586189
NODE  /   164143 -308.9397240705 -452.1889572653 650.86755056502
NODE  /   164144 -308.9366387506 -445.4032096097 650.87008766588
NODE  /   164145 -308.9334795261 -440.0494080565 650.87267095819
NODE  /   164148 -216.5439193462   -513.29733484 669.30166743631
NODE  /   164149 -213.3774910241 -513.2957388531 663.40542506827
NODE  /   164150 -219.6221529225 -513.2925487932  659.5039733289
NODE  /   164151 -216.5418725643 -506.5116859942 669.30461629548
NODE  /   164152 -213.3754524134 -506.5100350952 663.40837997803
NODE  /   164153 -219.6200368166 -506.5068450294 659.50687882747
NODE  /   164154 -216.5397717875 -499.7259982591 669.30754937501
NODE  /   164155  -213.373317791 -499.7243346286 663.41139487604
NODE  /   164156 -219.6178092987 -499.7211456858 659.50985393636
NODE  /   164157 -216.5376286965 -492.9402999364 669.31046869557
NODE  /   164158 -213.3711335644 -492.9386297695 663.41444077202
NODE  /   164159 -219.6155122282 -492.9354421786 659.51287250732
NODE  /   164160  -216.535488152 -486.1545965969 669.31337506703
NODE  /   164161 -213.3689505324 -486.1529251448 663.41748592752
NODE  /   164162 -219.6131895398 -486.1497393712 659.51590709136
NODE  /   164163 -216.5333839267 -479.3688842264 669.31615233859
NODE  /   164164 -213.3667717008 -479.3672167514 663.42052846548
NODE  /   164165 -219.6108436345 -479.3640326315  659.5189561899
NODE  /   164166 -216.5312941139 -472.5831724439 669.31891514023
NODE  /   164167 -213.3646241824 -472.5815081089 663.42355144398
NODE  /   164168  -219.608501178 -472.5783260108 659.52200314138
NODE  /   164169 -216.5292292915 -465.7974609656 669.32165337912
NODE  /   164170 -213.3625172587 -465.7957992453 663.42654906284
NODE  /   164171 -219.6061723722 -465.7926194925 659.52504157137
NODE  /   164172 -216.5272086653 -459.0117515931 669.32439263611
NODE  /   164173  -213.360503062 -459.0100928861 663.42948874459
NODE  /   164174 -219.6039037235 -459.0069172763  659.5280424185
NODE  /   164175 -216.5252632995 -452.2260448477 669.32710749115
NODE  /   164176 -213.3586312268 -452.2243899351 663.43233947043
NODE  /   164177  -219.601742825 -452.2212211152 659.53097594085
NODE  /   164178 -216.5233598878 -445.4403336437 669.32975195319
NODE  /   164179 -213.3566953038 -445.4386800297 663.43523024856
NODE  /   164180 -219.5995068427 -445.4355134648 659.53395639084
NODE  /   164181 -216.5215696303 -440.0866256535  669.3323784587
NODE  /   164182 -213.3549725498 -440.0849748862 663.43798781525
NODE  /   164183 -219.5974538621 -440.0818139794 659.53682248478
NODE  /   164190 -241.5077022697 -513.2842740691  653.6997981139
NODE  /   164191 -238.3561259728 -513.2829954246 647.79962278908
NODE  /   164192 -244.6007709013 -513.2798078077  643.8981804696
NODE  /   164193 -241.5055052512 -506.4985931811 653.70251254106
NODE  /   164194 -238.3538861831 -506.4972872512 647.80230886233
NODE  /   164195 -244.5984896849 -506.4940965926 643.90079341634
NODE  /   164196 -241.5031793882 -499.7129033029 653.70530593364
NODE  /   164197 -238.3515078912 -499.7115773119  647.8050814713
NODE  /   164198  -244.595876833 -499.7084020139 643.90361356809
NODE  /   164199 -241.5007954374 -492.9272056084 653.70813437485
NODE  /   164200 -238.3490433056 -492.9258716932 647.80790800181
NODE  /   164201  -244.593377411 -492.9226885118 643.90636285496
NODE  /   164202 -241.4983723065 -486.1415008763 653.71098644915
NODE  /   164203 -238.3465237063 -486.1401657324 647.81076891285
NODE  /   164204 -244.5907480139 -486.1369668653 643.90919336877
NODE  /   164205 -241.4959361365 -479.3557917286 653.71384610604
NODE  /   164206 -238.3439649061 -479.3544566862 647.81365432606
NODE  /   164207 -244.5881401938 -479.3512528191  643.9120103995
NODE  /   164208 -241.4934807658  -472.570082371 653.71671840532
NODE  /   164209 -238.3413783282 -472.5687475014 647.81655710482
NODE  /   164210 -244.5854952713 -472.5655380688 643.91485062245
NODE  /   164211 -241.4910110022 -465.7843734987 653.71960138459
NODE  /   164212 -238.3387704617 -465.7830382213 647.81947319569
NODE  /   164213 -244.5828201011 -465.7798221199 643.91770975657
NODE  /   164214 -241.4885216794 -458.9986643154 653.72249829717
NODE  /   164215 -238.3361558706 -458.9973310264 647.82239349927
NODE  /   164216  -244.580121649 -458.9941038187 643.92058345067
NODE  /   164217 -241.4860281968 -452.2129539355 653.72539913319
NODE  /   164218 -238.3335502162 -452.2116260129 647.82530822994
NODE  /   164219 -244.5774066937 -452.2083812983 643.92346747081
NODE  /   164220 -241.4835617306  -445.427240782 653.72828404824
NODE  /   164221 -238.3309021579 -445.4259154518 647.82824946869
NODE  /   164222 -244.5746635038 -445.4226646045 643.92636914332
NODE  /   164223 -241.4810755664 -440.0735242817 653.73118157805
NODE  /   164224 -238.3282941483 -440.0722071681 647.83116569205
NODE  /   164225 -244.5719220844 -440.0689391887 643.92926972411
NODE  /   164232 -238.5462276427 -513.2954192656 679.11781660454
NODE  /   164233 -238.5443076319 -506.5097231386 679.12074109186
NODE  /   164234 -238.5423812329 -499.7240660659  679.1236442458
NODE  /   164235 -238.5404398861  -492.938393336 679.12654138725
NODE  /   164236 -238.5384813236 -486.1527211208 679.12940747659
NODE  /   164237 -238.5365414539 -479.3670447931 679.13227127056
NODE  /   164238 -238.5346058176 -472.5813833443 679.13513832034
NODE  /   164239 -238.5326753452 -465.7957123111  679.1380036721
NODE  /   164240      -206.60507       450.00101       549.13268
NODE  /   164241      -206.60507       460.00101       549.13268
NODE  /   164242 -238.5307462013 -459.0100313677 679.14086969951
NODE  /   164243 -238.5288139836 -452.2243415156 679.14374665156
NODE  /   164244      -206.60507       280.00101       549.13268
NODE  /   164245      -206.60507       290.00101       549.13262
NODE  /   164246 -238.5269397453 -445.4386408267 679.14657578869
NODE  /   164247 -238.5250644514 -440.0849345568 679.14941896736
NODE  /   164248      -206.60507       50.001007       549.13268
NODE  /   164249      -206.60507       60.001007       549.13268
NODE  /   164252      -206.60507      -479.99899       549.13268
NODE  /   164253      -206.60507      -469.99899       549.13268
NODE  /   164254 -156.1313432676 -513.3214122203 699.16208479557
NODE  /   164255 -162.5464176781 -513.3199873384 695.15819916335
NODE  /   164256      -206.60507      -219.99899       549.13268
NODE  /   164257      -206.60507      -209.99899       549.13268
NODE  /   164258 -156.1333892004 -506.5347180154 699.16453693965
NODE  /   164259 -162.5483872056 -506.5342159145 695.15903572838
NODE  /   164260      -206.60507      -359.99899       549.13262
NODE  /   164261      -206.60507      -349.99899       549.13268
NODE  /   164262  -156.136422912 -499.7474608233 699.16699684915
NODE  /   164263 -162.5480405062 -499.7477751304 695.16131804845
NODE  /   164264      -206.60507       340.00101       549.13268
NODE  /   164265      -206.60507       350.00101       549.13268
NODE  /   164266 -156.1404745899 -492.9604019327 699.16951700452
NODE  /   164267 -162.5496612124 -492.9617905418 695.16237176651
NODE  /   164268      -206.60507      -109.99899       549.13268
NODE  /   164269      -206.60507      -99.998985       549.13268
NODE  /   164270 -156.1453267985 -486.1729255224 699.17191220581
NODE  /   164271 -162.5499425938 -486.1751026113 695.16426190351
NODE  /   164272      -206.60507      -319.99899       549.13262
NODE  /   164273      -206.60507      -309.99899       549.13262
NODE  /   164274 -156.1510258012 -479.3858519757 699.17437955925
NODE  /   164275 -162.5514519049 -479.3886528321 695.16538453352
NODE  /   164276      -206.60507      -69.998985       549.13268
NODE  /   164277      -206.60507      -59.998993       549.13268
NODE  /   164278 -156.1572091106 -472.5987153669  699.1768372933
NODE  /   164279 -162.5525774669  -472.602064299 695.16674674608
NODE  /   164280      -206.60507       190.00101       549.13268
NODE  /   164281      -206.60507       200.00101       549.13268
NODE  /   164282 -156.1637998965 -465.8115393877 699.17930655229
NODE  /   164283 -162.5538989824 -465.8154170761 695.16798585715
NODE  /   164284      -206.60507       400.00101       549.13268
NODE  /   164285      -206.60507       410.00101       549.13262
NODE  /   164286  -156.170522561 -459.0239602498 699.18178394376
NODE  /   164287 -162.5550521923 -459.0285272946 695.16932981252
NODE  /   164288      -206.60507      -39.998993       549.13268
NODE  /   164289      -206.60507      -29.998991       549.13268
NODE  /   164290 -156.1776910456 -452.2360275922 699.18426365513
NODE  /   164291 -162.5563446616 -452.2414017166 695.17058612909
NODE  /   164292      -206.60507       360.00101       549.13268
NODE  /   164293      -206.60507       370.00101       549.13268
NODE  /   164294 -156.1857357128 -445.4489260645 699.18674947538
NODE  /   164295  -162.558291347   -445.45473787 695.17143184251
NODE  /   164296      -206.60507       300.00101       549.13268
NODE  /   164297      -206.60507       310.00101       549.13262
NODE  /   164298 -156.1937944485 -440.0930468155 699.18924493986
NODE  /   164299 -162.5597652492 -440.0995893699 695.17257322373
NODE  /   164300      -206.60507      -189.99899       549.13268
NODE  /   164301      -206.60507      -179.99899       549.13268
NODE  /   164304      -206.60507      -289.99899       549.13268
NODE  /   164305      -206.60507      -279.99899       549.13268
NODE  /   164308      -206.60507       420.00101       549.13268
NODE  /   164309  -207.301596988 -499.7497983301 714.35312963444
NODE  /   164310      -206.60507       170.00101       549.13262
NODE  /   164311      -206.60507       180.00101       549.13268
NODE  /   164312 -207.2997517136 -492.9640851096 714.35673038648
NODE  /   164313 -207.2980314951 -486.1783719636 714.36033128321
NODE  /   164314      -206.60507      -79.998985       549.13268
NODE  /   164315 -207.2964263052 -479.3926590222 714.36393231468
NODE  /   164316      -206.60507       210.00101       549.13268
NODE  /   164317      -206.60507       220.00101       549.13268
NODE  /   164318 -207.2949357471 -472.6069455876 714.36753348007
NODE  /   164319 -207.2935580856   -465.82123105 714.37113477417
NODE  /   164320      -206.60507       480.00101       549.13268
NODE  /   164321      -206.60507       490.00101       549.13268
NODE  /   164322 -207.2923255145 -459.0355083105 714.37473622958
NODE  /   164323 -207.2912384567 -452.2497654719 714.37833783947
NODE  /   164324      -206.60507      -389.99899       549.13268
NODE  /   164325      -206.60507      -379.99899       549.13262
NODE  /   164326 -207.2902113799 -445.4640398434 714.38193948572
NODE  /   164327 -207.2893119253 -440.1102715774 714.38554124544
NODE  /   164328      -206.60507      -199.99899       549.13268
NODE  /   164330      -206.60507       470.00101       549.13268
NODE  /   164332      -206.60507       70.001015       549.13262
NODE  /   164333      -206.60507       80.001015       549.13268
NODE  /   164334 -244.7030952027 -513.2855494012 659.56430951024
NODE  /   164335  -244.700993919 -506.4998945922 659.56702071506
NODE  /   164336      -206.60507       270.00101       549.13268
NODE  /   164337 -244.6987770129 -499.7142185618  659.5698000088
NODE  /   164338      -206.60507       230.00101       549.13268
NODE  /   164339 -244.6965052246 -492.9285331631 659.57261087294
NODE  /   164340      -206.60507       260.00101       549.13262
NODE  /   164341 -244.6942011596 -486.1428333258 659.57543968783
NODE  /   164342      -206.60507      -89.998993       549.13262
NODE  /   164343 -244.6918952788 -479.3571290818 659.57826796547
NODE  /   164344      -206.60507       120.00101       549.13268
NODE  /   164345      -206.60507       130.00101       549.13262
NODE  /   164346 -244.6895747028 -472.5714249857 659.58110697048
NODE  /   164347  -244.687242828 -465.7857205287 659.58395604754
NODE  /   164348      -206.60507      -139.99899       549.13262
NODE  /   164349      -206.60507      -129.99899       549.13268
NODE  /   164350 -244.6848857328 -459.0000137733 659.58682371498
NODE  /   164351 -244.6825177076 -452.2143032361 659.58970056055
NODE  /   164352      -206.60507       -9.998991       549.13268
NODE  /   164353      -206.60507    0.0010092228       549.13268
NODE  /   164354 -244.6801904041 -445.4285886341  659.5925534153
NODE  /   164355 -244.6778406746 -440.0748687394 659.59542068613
NODE  /   164356      -206.60507       380.00101       549.13268
NODE  /   164357      -206.60507       390.00101       549.13268
NODE  /   164360      -206.60507       430.00101       549.13262
NODE  /   164361 -207.8302928734 -513.3051794847 682.14022278469
NODE  /   164362      -206.60507      -119.99899       549.13268
NODE  /   164363 -207.8277098266 -506.5194733751 682.14320058711
NODE  /   164364      -206.60507       240.00101       549.13268
NODE  /   164365 -207.8250960045 -499.7337690977 682.14590885232
NODE  /   164366      -206.60507       90.001015       549.13268
NODE  /   164367      -206.60507       100.00101       549.13268
NODE  /   164368 -207.8224576023 -492.9480611826 682.14845332855
NODE  /   164369 -207.8199783692  -486.162352114 682.15087582763
NODE  /   164370      -206.60507      -459.99899       549.13268
NODE  /   164371      -206.60507      -449.99899       549.13268
NODE  /   164372 -207.8175082172 -479.3766400542 682.15324937941
NODE  /   164373 -207.8152010516 -472.5909268383 682.15555876172
NODE  /   164374      -206.60507      -299.99899       549.13262
NODE  /   164375 -207.8130654669   -465.80521132 682.15781160067
NODE  /   164376      -206.60507       140.00101       549.13268
NODE  /   164377      -206.60507       150.00101       549.13262
NODE  /   164378 -207.8113582682 -459.0194882573 682.15998258834
NODE  /   164379 -207.8102244725  -452.233747758 682.16211405069
NODE  /   164380      -206.60507      -339.99899       549.13262
NODE  /   164381      -206.60507      -329.99899       549.13262
NODE  /   164382 -207.8085729204 -445.4480210367 682.16427255811
NODE  /   164383 -207.8077520256 -440.0942565228 682.16642697378
NODE  /   164384      -206.60507      -259.99899       549.13262
NODE  /   164385      -206.60507      -249.99899       549.13268
NODE  /   164388      -206.60507      -369.99899       549.13262
NODE  /   164389 -277.1963164815 -513.2794958248 670.69000218522
NODE  /   164390      -206.60507      -19.998991       549.13268
NODE  /   164391 -277.1940834569 -506.4937838009 670.69261609959
NODE  /   164392      -206.60507      -429.99899       549.13268
NODE  /   164393      -206.60507      -419.99899       549.13268
NODE  /   164394 -277.1919146294 -499.7080724188 670.69518991206
NODE  /   164395  -277.189790268 -492.9223604301 670.69773594606
NODE  /   164396      -206.60507       20.001009       549.13262
NODE  /   164397      -206.60507       30.001009       549.13262
NODE  /   164398 -277.1876528215 -486.1366656499 670.70029014365
NODE  /   164399 -277.1854525595 -479.3509602096 670.70288358087
NODE  /   164400      -206.60507       40.001007       549.13262
NODE  /   164401 -277.1832170408 -472.5652372623 670.70549904455
NODE  /   164402      -206.60507      -489.99899       549.13268
NODE  /   164403 -277.1809520677 -465.7794989526 670.70813291072
NODE  /   164404      -206.60507       500.00101       549.13262
NODE  /   164405 -277.1786461331 -458.9937523194  670.7107923684
NODE  /   164406      -206.60507      -169.99899       549.13268
NODE  /   164407      -206.60507      -159.99899       549.13262
NODE  /   164408 -277.1763002308 -452.2080005807  670.7134767978
NODE  /   164409  -277.173949121 -445.4222496344 670.71616448093
NODE  /   164410      -206.60507       160.00101       549.13268
NODE  /   164411 -277.1715051612 -440.0684714687 670.71891018426
NODE  /   164412      -206.60507       440.00101       549.13262
NODE  /   164414      -206.60507      -149.99899       549.13268
NODE  /   164416      -206.60507      -409.99899       549.13268
NODE  /   164417 -181.2967158243 -513.3269033913 714.87556639333
NODE  /   164418      -206.60507      -49.998993       549.13268
NODE  /   164419 -181.2953662747 -506.5411927235 714.87879454612
NODE  /   164420      -206.60507      -239.99899       549.13268
NODE  /   164421      -206.60507      -229.99899       549.13268
NODE  /   164422 -181.2931179887 -499.7555508974 714.88146136551
NODE  /   164423  -181.290628736 -492.9698646917 714.88397762659
NODE  /   164424      -206.60507      -439.99899       549.13268
NODE  /   164425 -181.2884459779 -486.1841072929 714.88668526799
NODE  /   164426      -206.60507      -269.99899       549.13268
NODE  /   164427 -181.2864361034 -479.3983881824 714.88950087231
NODE  /   164428      -206.60507      -399.99899       549.13268
NODE  /   164429 -181.2839934796 -472.6125127116 714.89204606257
NODE  /   164430      -206.60507       330.00101       549.13262
NODE  /   164431 -181.2814239253 -465.8265540399 714.89451189078
NODE  /   164432      -206.60507       10.001009       549.13268
NODE  /   164433 -181.2787269122 -459.0405769144 714.89689797036
NODE  /   164434      -206.60507       320.00101       549.13262
NODE  /   164435 -181.2759716331 -452.2545175252 714.89924756524
NODE  /   164436      -206.60507      -499.99899       549.13262
NODE  /   164437 -181.2734204494 -445.4685074509 714.90172457396
NODE  /   164438      -206.60507       110.00101       549.13268
NODE  /   164439  -181.270757569 -440.1143625102 714.90413173181
NODE  /   164440      -206.60507       250.00101       549.13268
NODE  /   164443 -232.7204057787 -513.3060883882 698.47106937968
NODE  /   164444 -232.7185526789 -506.5203837984 698.47430018348
NODE  /   164445 -232.7167706245 -499.7346888098 698.47748660525
NODE  /   164446 -232.7149523836 -492.9490650841 698.48069560429
NODE  /   164447 -232.7131944335 -486.1633813759 698.48386695606
NODE  /   164448 -232.7114458276  -479.377717182 698.48703246084
NODE  /   164449  -232.709726783 -472.5920456897 698.49017949629
NODE  /   164450 -232.7080365048 -465.8063666153 698.49330855796
NODE  /   164451 -232.7063757253 -459.0206798102 698.49641918725
NODE  /   164452 -232.7047612289 -452.2349850703 698.49950089645
NODE  /   164453 -232.7032307636   -445.44928184 698.50253009884
NODE  /   164454 -232.7017259466 -440.0955696294 698.50554327032
NODE  /   164457 -175.0053236091 -513.3256136158 710.94713143194
NODE  /   164458  -175.004419001 -506.5399069602 710.95019766698
NODE  /   164459 -175.0036085714  -499.754204658 710.95332269744
NODE  /   164460  -175.002012075 -492.9685544932 710.95595675598
NODE  /   164461 -175.0013940884 -486.1828119198 710.95920200441
NODE  /   164462 -175.0001864767 -479.3968228374 710.96207906232
NODE  /   164463 -174.9990218726 -472.6108118596 710.96498297106
NODE  /   164464 -174.9976815108 -465.8246956165 710.96777709032
NODE  /   164465 -174.9960906306 -459.0384940718 710.97041466737
NODE  /   164466 -174.9944241465 -452.2521838423 710.97300499579
NODE  /   164467 -174.9932250392 -445.4659456587 710.97588735091
NODE  /   164468 -174.9916813505 -440.1115777733 710.97855434608
NODE  /   164471 -188.4834886061 -499.7480379844 702.53848435586
NODE  /   164472 -188.4829485028 -492.9621402975 702.54257059091
NODE  /   164473 -188.4827330822 -486.1762549652 702.54686068448
NODE  /   164474 -188.4827942476 -479.3904249004 702.55132442147
NODE  /   164475 -188.4830372257 -472.6044165768 702.55590245763
NODE  /   164476 -188.4832505209 -465.8184549685 702.56046185633
NODE  /   164477 -188.4824173423 -459.0319760761 702.56436453488
NODE  /   164478 -188.4817697246 -452.2455580477 702.56838370456
NODE  /   164479 -188.4819310793 -445.4594505521 702.57291067335
NODE  /   164480  -188.481688133 -440.1050426451 702.57718398408
NODE  /   164483 -245.8137270108 -520.0215525243 747.11555397577
NODE  /   164484 -283.8296527903 -520.0276195497 778.90300972156
NODE  /   164485 -277.4821070444 -520.0272129399 774.93626473972
NODE  /   164486 -271.1345611357 -520.0272199866 770.96951968601
NODE  /   164487 -264.7870177771      -520.02722 767.00277622546
NODE  /   164488 -258.4394643615      -520.02722    763.03602648
NODE  /   164489 -252.0768662194 -520.0271189708 759.09351196115
NODE  /   164490 -245.7345009513 -520.0230088601 755.11870139273
NODE  /   164491 -267.9555830804      -520.02722 761.03478995889
NODE  /   164492 -280.8269880182 -520.0272200606 769.06290533302
NODE  /   164493 -287.6596020548 -520.0273762216 773.68819582404
NODE  /   164494 -274.2698936093      -520.02722 765.02854636659
NODE  /   164495 -255.8409248491 -520.0272153592 753.46577245018
NODE  /   164496  -261.762172773      -520.02722 757.16350818689
NODE  /   164497 -250.3455716297 -520.0244391426 750.31134308246
NODE  /   164498 -300.0368380897 -513.2412615165 768.45428704895
NODE  /   164499 -293.9672874986 -513.2414984316 772.24824140806
NODE  /   164500 -300.0358506139 -506.4553956128 768.45446076469
NODE  /   164501 -293.9666859742 -506.4557820993 772.24919530871
NODE  /   164502 -300.0346312014 -499.6695948524 768.45477483634
NODE  /   164503 -293.9662471012 -499.6700657983  772.2499005258
NODE  /   164504 -300.0328993657 -492.8838141467 768.45538471331
NODE  /   164505 -293.9658924813 -492.8843465078  772.2504157467
NODE  /   164506 -300.0307472641 -486.0979371137 768.45617622653
NODE  /   164507 -293.9644467712 -486.0983941005 772.25080149298
NODE  /   164508 -300.0286429584 -479.3122115553 768.45702000791
NODE  /   164509  -293.962730701 -479.3134094054  772.2519040257
NODE  /   164510 -300.0256941103 -472.5264696978 768.45834043171
NODE  /   164511 -293.9605690537 -472.5279216595 772.25318992756
NODE  /   164512 -300.0221368732 -465.7406959476 768.46001774531
NODE  /   164513  -293.958008477 -465.7422931533 772.25468647527
NODE  /   164514 -300.0182194154 -458.9549032043 768.46189791735
NODE  /   164515 -293.9552571645 -458.9565977849 772.25631429808
NODE  /   164516 -300.0141159277 -452.1690915736 768.46387795102
NODE  /   164517 -293.9522332444 -452.1708774798 772.25803851977
NODE  /   164518 -300.0099231304 -445.3832615469 768.46590335061
NODE  /   164519   -293.94912308 -445.3851540819 772.25978990335
NODE  /   164520  -300.006023222 -440.0293242078 768.46775595458
NODE  /   164521 -293.9459872482 -440.0314134661 772.26156858268
NODE  /   164526 -303.7456121082 -513.2399409982 774.39032886786
NODE  /   164527 -297.6778664368 -513.2400120324 778.18384260136
NODE  /   164528 -303.7428097534 -506.4540378918 774.39093442695
NODE  /   164529  -297.676271668 -506.4543162356 778.18565338948
NODE  /   164530 -303.7392527462 -499.6682532004 774.39201323276
NODE  /   164531  -297.674617546 -499.6686200271 778.18750130579
NODE  /   164532 -303.7347307848 -492.8824991118 774.39369859605
NODE  /   164533 -297.6728863312 -492.8829513586 778.18939749269
NODE  /   164534 -303.7296265236 -486.0967241931 774.39575245951
NODE  /   164535 -297.6709107991 -486.0974764024 778.19144676427
NODE  /   164536 -303.7232837566 -479.3114523626   774.398588485
NODE  /   164537 -297.6675239843  -479.314196326 778.19438087696
NODE  /   164538 -303.7173997023 -472.5256068548 774.40113708516
NODE  /   164539 -297.6642008068 -472.5285107823 778.19727541102
NODE  /   164540 -303.7106537919 -465.7397683752 774.40423174434
NODE  /   164541 -297.6602989964 -465.7428296059  778.2005335289
NODE  /   164542 -303.7035545515 -458.9538961619 774.40755312089
NODE  /   164543 -297.6559980743 -458.9571449614 778.20404295056
NODE  /   164544 -303.6962320025  -452.167997798 774.41102083739
NODE  /   164545   -297.65144064 -452.1714528501 778.20771438385
NODE  /   164546 -303.6887749845 -445.3820775016 774.41457938469
NODE  /   164547 -297.6467256836 -445.3857531078 778.21148579459
NODE  /   164548 -303.6812382921 -440.0281352929 774.41819447434
NODE  /   164549 -297.6419207318 -440.0320442118 778.21531481006
NODE  /   164554 -306.1064595811 -513.2414519857 764.66131868255
NODE  /   164555 -309.8127582875 -513.2385427671 770.59872400585
NODE  /   164556 -306.1056439399 -506.4557280011 764.66115732466
NODE  /   164557 -309.8055893414 -506.4528296318 770.59704919184
NODE  /   164558 -306.1048370077 -499.6700037456 764.66100991436
NODE  /   164559  -309.796290189  -499.667117115  770.5949133054
NODE  /   164560 -306.1040386163 -492.8842634351 764.66087618859
NODE  /   164561  -309.785234754 -492.8814030626 770.59242050431
NODE  /   164562 -306.1032560929 -486.0983845994 764.66076791222
NODE  /   164563 -309.7729160719 -486.0954786998 770.58962452513
NODE  /   164564 -306.1023681526 -479.3107922098 764.66049105306
NODE  /   164565 -309.7617792754 -479.3083474673 770.58713154734
NODE  /   164566 -306.1014881018 -472.5240137839 764.66022669249
NODE  /   164567 -309.7518357272 -472.5207715018 770.58583684048
NODE  /   164568 -306.1006609969  -465.737597186 764.66004710876
NODE  /   164569 -309.7383768528 -465.7338970994 770.58440020825
NODE  /   164570 -306.0998384016 -458.9513102254 764.65987473136
NODE  /   164571 -309.7243616301  -458.947106897 770.58312910963
NODE  /   164572 -306.0990168356 -452.1649803706 764.65970401266
NODE  /   164573 -309.7099051713 -452.1603461415 770.58195631275
NODE  /   164574 -306.0981981345 -445.3786576439 764.65953788673
NODE  /   164575 -309.6950530676 -445.3736259122 770.58087212874
NODE  /   164576 -306.0973842088  -440.024309478 764.65937942254
NODE  /   164577 -309.6798251349   -440.01892698 770.57985788304
NODE  /   164582  -250.348429315   -513.23888056 750.31154273372
NODE  /   164583 -245.8172550417 -513.2360442909 747.11622195956
NODE  /   164584  -250.351190232 -506.4530153305 750.31165622997
NODE  /   164585 -245.8216908287 -506.4502209693 747.11632138994
NODE  /   164586 -250.3538708048 -499.6673007547  750.3111495934
NODE  /   164587 -245.8263350429 -499.6644740299 747.11629016305
NODE  /   164588 -252.1324010631 -499.6683612643 743.15854985475
NODE  /   164589 -250.3564440276 -492.8815844485 750.31062012371
NODE  /   164590 -245.8305416674 -492.8787296532  747.1165335757
NODE  /   164591 -252.1350383133 -492.8826235422 743.15752125595
NODE  /   164592 -250.3590974527 -486.0958402072 750.31029501017
NODE  /   164593 -245.8343501141 -486.0927381044 747.11702734416
NODE  /   164594 -252.1379028019 -486.0969050347 743.15649250368
NODE  /   164595 -250.3624693573 -479.3100857239 750.31005079208
NODE  /   164596 -245.8391505747 -479.3068052283 747.11689797934
NODE  /   164597    -252.1412783 -479.3111809451 743.15546345249
NODE  /   164598 -250.3666599423 -472.5243130306 750.30991022152
NODE  /   164599 -245.8444462023 -472.5207599617   747.116457212
NODE  /   164600 -252.1446995198 -472.5251888638 743.15443433599
NODE  /   164601 -250.3715504926 -465.7385233472 750.30990054556
NODE  /   164602 -245.8502716479 -465.7346999678 747.11568273837
NODE  /   164603 -252.1494473893 -465.7394684885 743.15340438378
NODE  /   164604 -250.3756175579 -458.9517587254  750.3146065631
NODE  /   164605  -245.854633852 -458.9478882518 747.11582952227
NODE  /   164606 -252.1528808043 -458.9529687345 743.15237515527
NODE  /   164607 -250.3799895654 -452.1653370143 750.31547963235
NODE  /   164608 -245.8600718014 -452.1612162385 747.11529841781
NODE  /   164609 -252.1571802722 -452.1667182983 743.15134552187
NODE  /   164610 -250.3848331483 -445.3790551801 750.31632837524
NODE  /   164611  -245.865970448 -445.3746890396 747.11447621655
NODE  /   164612 -252.1618914437 -445.3805309323 743.15031577785
NODE  /   164613 -250.3899600138 -440.0248228856 750.31728322798
NODE  /   164614 -245.8721085021 -440.0202515844 747.11350219168
NODE  /   164615 -252.1667322854 -440.0261147764 743.14928607815
NODE  /   164622 -255.8423013086 -513.2408933632 753.46599463072
NODE  /   164623 -255.8436757847 -506.4551785451 753.46615150986
NODE  /   164624 -255.8450251865 -499.6694616807 753.46627932181
NODE  /   164625 -258.6171260825  -499.670069309 747.21715028957
NODE  /   164626 -255.8463667055 -492.8837405426 753.46639160824
NODE  /   164627 -258.6186020909 -492.8843491472 747.21707939451
NODE  /   164628 -255.8477667964 -486.0979845498 753.46653264234
NODE  /   164629 -258.6202060496 -486.0985979817 747.21708870817
NODE  /   164630 -255.8495241052 -479.3122293969 753.46680235908
NODE  /   164631 -258.6220852612   -479.31284786 747.21727053938
NODE  /   164632 -255.8518160357 -472.5264748983 753.46729023865
NODE  /   164633 -258.6243403696 -472.5270925239 747.21768800318
NODE  /   164634 -255.8546561085 -465.7407203828 753.46802541778
NODE  /   164635 -258.6270191932 -465.7413374408 747.21837125641
NODE  /   164636 -255.8580151503 -458.9549277122 753.46907478437
NODE  /   164637 -258.6300624817 -458.9555638384 747.21928337605
NODE  /   164638 -255.8617614675 -452.1691214079 753.47033774517
NODE  /   164639 -258.6334341368 -452.1697758208  747.2204020123
NODE  /   164640 -255.8658177159 -445.3832888585 753.47178003915
NODE  /   164641 -258.6370991056 -445.3839742403 747.22170526465
NODE  /   164642 -255.8701460813 -440.0294256969 753.47338629801
NODE  /   164643 -258.6406093964 -440.0292975126 747.22291284455
NODE  /   164648 -252.0784301698 -513.2413783286 759.09423640852
NODE  /   164649 -245.7373531883 -513.2372034346 755.11963982001
NODE  /   164650 -252.0798576582  -506.454613735 759.09487577042
NODE  /   164651 -245.7409089972 -506.4514881404 755.12101980543
NODE  /   164652 -252.0814522681 -499.6688974875 759.09561932614
NODE  /   164653  -245.744707414 -499.6657728516  755.1225520671
NODE  /   164654 -252.0830924088 -492.8831777431 759.09639126217
NODE  /   164655 -245.7488085061 -492.8800552588  755.1242744087
NODE  /   164656 -252.0849010125 -486.0974178292 759.09726821646
NODE  /   164657 -245.7517514315 -486.0937266951 755.12526912251
NODE  /   164658 -252.0873202904 -479.3116535928 759.09852590166
NODE  /   164659 -245.7579166581 -479.3080030795  755.1282891511
NODE  /   164660 -252.0903180478 -472.5259123958 759.10014430749
NODE  /   164661 -245.7608216533 -472.5216858728 755.12925965282
NODE  /   164662 -252.0938249426 -465.7401303769 759.10208027522
NODE  /   164663 -245.7659989199  -465.735583244  755.1316602726
NODE  /   164664 -252.0976386202  -458.953859794 759.10420779626
NODE  /   164665 -245.7747488357 -458.9498058342 755.13630967427
NODE  /   164666 -252.1020636534 -452.1681142594 759.10671662025
NODE  /   164667 -245.7782745718 -452.1622432061 755.13767050928
NODE  /   164668 -252.1050458736 -445.3816347438 759.10832575699
NODE  /   164669 -245.7838908106  -445.375643357 755.14035008257
NODE  /   164670 -252.1101917842  -440.027911124 759.11128461707
NODE  /   164671 -245.7903753922 -440.0212412842 755.14357888695
NODE  /   164676  -239.400969769 -513.2323992444 751.13714114944
NODE  /   164677 -239.4083290595 -506.4466409368 751.13822124165
NODE  /   164678 -239.4169188766 -499.6608916015 751.13930112778
NODE  /   164679 -239.4247280717 -492.8750273919 751.14038852743
NODE  /   164680 -239.4320933841 -486.0884863818 751.14149356714
NODE  /   164681 -239.4405254204 -479.3017131807 751.14236932074
NODE  /   164682  -239.449849966  -472.514657392 751.14338542781
NODE  /   164683 -239.4600313067 -465.7276780846 751.14423117546
NODE  /   164684 -239.4709584527 -458.9405211426 751.14505785131
NODE  /   164685 -239.4822530028 -452.1527999997  751.1465707598
NODE  /   164686 -239.4942300358 -445.3655299969 751.14750777401
NODE  /   164687 -239.5067633887 -440.0103977326 751.14840394218
NODE  /   164690  -280.827037014 -513.2415077268 769.06299347002
NODE  /   164691 -274.2698938897 -513.2415057887 765.02854563334
NODE  /   164692 -280.8272031125 -506.4557947866 769.06353747489
NODE  /   164693 -274.2699699126 -506.4557915762 765.02859189356
NODE  /   164694 -280.8274376008 -499.6700819563 769.06418039001
NODE  /   164695 -274.2700857193 -499.6700773662 765.02867083609
NODE  /   164696 -277.3685345256  -499.670080213 758.96296025517
NODE  /   164697 -283.6115691539 -499.6701016605 762.89119822322
NODE  /   164698 -280.8277376165 -492.8843714136 769.06486919965
NODE  /   164699 -274.2702480898 -492.8843632062 765.02878665159
NODE  /   164700 -277.3687031928 -492.8843678178 758.96306623467
NODE  /   164701 -283.6115617336  -492.884390489 762.89123096753
NODE  /   164702 -280.8281389587 -486.0986891718 769.06548553221
NODE  /   164703 -274.2705329851 -486.0986500567  765.0289962957
NODE  /   164704 -277.3688784128 -486.0986510966 758.96317633148
NODE  /   164705 -283.6114454795 -486.0986749487 762.89119884593
NODE  /   164706 -280.8285798921  -479.313012167 769.06605724047
NODE  /   164707 -274.2710211325  -479.312938224 765.02932901557
NODE  /   164708 -277.3692408108  -479.312946616 758.96340402261
NODE  /   164709 -283.6113428305 -479.3130245588 762.89117482376
NODE  /   164710 -280.8285276539 -472.5279167126  769.0650556732
NODE  /   164711 -274.2716183962 -472.5272417065 765.02971464818
NODE  /   164712 -277.3695958191 -472.5273133994 758.96362707236
NODE  /   164713 -283.6108619177 -472.5277038612 762.89092527997
NODE  /   164714 -280.8284870558 -465.7424480038 769.06515158995
NODE  /   164715  -274.272119526  -465.741795919 765.03002521334
NODE  /   164716  -277.370003201 -465.7417976518 758.96388302759
NODE  /   164717 -283.6104767208 -465.7422116825  762.8907327598
NODE  /   164718  -280.828718777 -458.9567406732 769.06581684928
NODE  /   164719  -274.272850076 -458.9561211214 765.03052096282
NODE  /   164720 -277.3706025383 -458.9561340279 758.96425958192
NODE  /   164721 -283.6102725923 -458.9565354284 762.89064818303
NODE  /   164722 -280.8285489405 -452.1711515719 769.06564677146
NODE  /   164723 -274.2735110178 -452.1704628136 765.03092604996
NODE  /   164724 -277.3712045308 -452.1704634934 758.96463780661
NODE  /   164725 -283.6098490241 -452.1708946799 762.89043268684
NODE  /   164726 -280.8286756214 -445.3854401154 769.06631243298
NODE  /   164727 -274.2744022272  -445.384768575 765.03152808848
NODE  /   164728 -277.3719919312 -445.3847688956  758.9651325192
NODE  /   164729 -283.6096394721 -445.3851894044 762.89034482303
NODE  /   164730 -280.8287753113 -440.0317283854 769.06694317207
NODE  /   164731 -274.2754103983 -440.0310552979 765.03220629879
NODE  /   164732 -277.3729162376 -440.0310543332  758.9657132486
NODE  /   164733 -283.6094897362 -440.0314672521 762.89029262673
NODE  /   164742 -258.4395078336 -513.2415049588 763.03602488975
NODE  /   164743 -261.7621994303  -513.241503116 757.16350812241
NODE  /   164744      -200.93712       290.00101       552.70543
NODE  /   164745      -200.93712       280.00101       552.70549
NODE  /   164746      -200.93712      -79.998985       552.70549
NODE  /   164747      -200.93712      -219.99899       552.70549
NODE  /   164748      -200.93712       340.00101       552.70549
NODE  /   164749      -200.93712       470.00101       552.70549
NODE  /   164750      -200.93712      -39.998993       552.70549
NODE  /   164751      -200.93712      -69.998985       552.70549
NODE  /   164752      -200.93712       300.00101       552.70549
NODE  /   164753      -200.93712       350.00101       552.70549
NODE  /   164754      -200.93712       170.00101       552.70543
NODE  /   164755      -200.93712       270.00101       552.70549
NODE  /   164756      -200.93712       200.00101       552.70549
NODE  /   164757      -200.93712      -289.99899       552.70549
NODE  /   164758      -200.93712      -59.998993       552.70549
NODE  /   164759      -200.93712      -479.99899       552.70549
NODE  /   164760      -200.93712      -179.99899       552.70549
NODE  /   164761      -200.93712       180.00101       552.70549
NODE  /   164762      -200.93712      -469.99899       552.70549
NODE  /   164763      -200.93712       370.00101       552.70549
NODE  /   164764      -200.93712       420.00101       552.70549
NODE  /   164765      -200.93712      -349.99899       552.70549
NODE  /   164766      -200.93712      -309.99899       552.70543
NODE  /   164767      -200.93712       50.001007       552.70549
NODE  /   164768      -200.93712       60.001007       552.70549
NODE  /   164769      -200.93712       490.00101       552.70549
NODE  /   164770      -200.93712      -29.998991       552.70549
NODE  /   164771      -200.93712       360.00101       552.70549
NODE  /   164772      -200.93712      -199.99899       552.70549
NODE  /   164773      -200.93712      -189.99899       552.70549
NODE  /   164774      -200.93712       450.00101       552.70549
NODE  /   164775      -200.93712       460.00101       552.70549
NODE  /   164776      -200.93712       230.00101       552.70549
NODE  /   164777      -200.93712       480.00101       552.70549
NODE  /   164778      -200.93712       220.00101       552.70549
NODE  /   164779      -200.93712       70.001015       552.70543
NODE  /   164780      -200.93712       310.00101       552.70543
NODE  /   164781      -200.93712      -209.99899       552.70549
NODE  /   164782      -200.93712       400.00101       552.70549
NODE  /   164783      -200.93712      -359.99899       552.70543
NODE  /   164784      -200.93712      -109.99899       552.70549
NODE  /   164785      -200.93712      -389.99899       552.70549
NODE  /   164786      -200.93712      -379.99899       552.70543
NODE  /   164787      -200.93712       260.00101       552.70543
NODE  /   164788      -200.93712      -319.99899       552.70543
NODE  /   164789      -200.93712       80.001015       552.70549
NODE  /   164790      -200.93712      -99.998985       552.70549
NODE  /   164791      -200.93712       410.00101       552.70543
NODE  /   164792      -200.93712      -279.99899       552.70549
NODE  /   164793      -200.93712       210.00101       552.70549
NODE  /   164794      -200.93712       190.00101       552.70549
NODE  /   164795      -200.93712      -89.998993       552.70543
NODE  /   164796      -200.93712       120.00101       552.70549
NODE  /   164797      -200.93712       130.00101       552.70543
NODE  /   164798      -200.93712      -139.99899       552.70543
NODE  /   164799      -200.93712      -129.99899       552.70549
NODE  /   164800      -200.93712       -9.998991       552.70549
NODE  /   164801      -200.93712    0.0010092228       552.70549
NODE  /   164802      -200.93712       380.00101       552.70549
NODE  /   164803      -200.93712       390.00101       552.70549
NODE  /   164804      -200.93712       430.00101       552.70543
NODE  /   164805      -200.93712      -119.99899       552.70549
NODE  /   164806      -200.93712       240.00101       552.70549
NODE  /   164807      -200.93712       90.001015       552.70549
NODE  /   164808      -200.93712       100.00101       552.70549
NODE  /   164809      -200.93712      -459.99899       552.70549
NODE  /   164810      -200.93712      -449.99899       552.70549
NODE  /   164811      -200.93712      -299.99899       552.70543
NODE  /   164812      -200.93712       140.00101       552.70549
NODE  /   164813      -200.93712       150.00101       552.70543
NODE  /   164814      -200.93712      -339.99899       552.70543
NODE  /   164815      -200.93712      -329.99899       552.70543
NODE  /   164816      -200.93712      -259.99899       552.70543
NODE  /   164817      -200.93712      -249.99899       552.70549
NODE  /   164818      -200.93712      -369.99899       552.70543
NODE  /   164819      -200.93712      -19.998991       552.70549
NODE  /   164820      -200.93712      -429.99899       552.70549
NODE  /   164821      -200.93712      -419.99899       552.70549
NODE  /   164822      -200.93712       20.001009       552.70543
NODE  /   164823      -200.93712       30.001009       552.70543
NODE  /   164824      -200.93712       40.001007       552.70543
NODE  /   164825      -200.93712      -489.99899       552.70549
NODE  /   164826      -200.93712       500.00101       552.70543
NODE  /   164827      -200.93712      -169.99899       552.70549
NODE  /   164828      -200.93712      -159.99899       552.70543
NODE  /   164829      -200.93712       160.00101       552.70549
NODE  /   164830      -200.93712       440.00101       552.70543
NODE  /   164831      -200.93712      -149.99899       552.70549
NODE  /   164832      -200.93712      -409.99899       552.70549
NODE  /   164833      -200.93712      -49.998993       552.70549
NODE  /   164834      -200.93712      -239.99899       552.70549
NODE  /   164835      -200.93712      -229.99899       552.70549
NODE  /   164836      -200.93712      -439.99899       552.70549
NODE  /   164837      -200.93712      -269.99899       552.70549
NODE  /   164838      -200.93712      -399.99899       552.70549
NODE  /   164839      -200.93712       330.00101       552.70543
NODE  /   164840      -200.93712       10.001009       552.70549
NODE  /   164841      -200.93712       320.00101       552.70543
NODE  /   164842      -200.93712      -499.99899       552.70543
NODE  /   164843      -200.93712       110.00101       552.70549
NODE  /   164844      -200.93712       250.00101       552.70549
NODE  /   164845 -258.4397335526 -506.4557886728 763.03613670812
NODE  /   164846 -261.7624669941 -506.4557877662 757.16357017833
NODE  /   164847  -258.440028796 -499.6700723681 763.03629179281
NODE  /   164848 -261.7628282003 -499.6700724158 757.16366555178
NODE  /   164849      -221.09546       280.00098        515.8242
NODE  /   164850      -226.67747       280.00098       524.70525
NODE  /   164851      -226.67747       290.00098       524.70525
NODE  /   164852      -221.09546       290.00098        515.8242
NODE  /   164853  -258.440403909 -492.8843527978 763.03649658487
NODE  /   164854 -261.7632839205 -492.8843552538 757.16380110655
NODE  /   164855 -258.4410494722 -486.0986067636 763.03686969908
NODE  /   164856 -261.7639842168 -486.0986225287 757.16407484991
NODE  /   164857      -203.82832       280.00098       488.35222
NODE  /   164858      -209.41034       280.00098       497.23323
NODE  /   164859      -209.41034       290.00098       497.23323
NODE  /   164860      -203.82832       290.00098       488.35222
NODE  /   164861 -258.4420378515 -479.3128620024 763.03745618306
NODE  /   164862 -261.7649938747 -479.3128897764 757.16451176368
NODE  /   164863 -258.4434118608 -472.5271187078  763.0382826937
NODE  /   164864 -261.7663382458   -472.52715704  757.1651340343
NODE  /   164865      -209.41034       260.00098       497.23323
NODE  /   164866      -215.25291       260.00098        506.5287
NODE  /   164867      -215.25291       270.00098        506.5287
NODE  /   164868      -209.41034       270.00098       497.23323
NODE  /   164869 -258.4451729934 -465.7413763771 763.03935017472
NODE  /   164870 -261.7680360848 -465.7414243548 757.16595632787
NODE  /   164871      -221.09546       300.00098        515.8242
NODE  /   164872      -226.67747       300.00098       524.70525
NODE  /   164873 -258.4472909915 -458.9556226842 763.04063980799
NODE  /   164874      -203.82832       260.00098       488.35222
NODE  /   164875  -261.770079417 -458.9556910276  757.1669802766
NODE  /   164876 -258.4497447202 -452.1698713081 763.04213845248
NODE  /   164877      -203.82832       300.00098       488.35222
NODE  /   164878      -209.41034       300.00098       497.23323
NODE  /   164879 -261.7724424784 -452.1699560576  757.1681961246
NODE  /   164880 -258.4524450598 -445.3841063046 763.04379064714
NODE  /   164881      -221.09546       270.00098        515.8242
NODE  /   164882      -226.67747       270.00098       524.70525
NODE  /   164883 -261.7750946763 -445.3842188609 757.16958852604
NODE  /   164884  -258.455411623 -440.0303430142 763.04560861132
NODE  /   164885      -215.25291       290.00098        506.5287
NODE  /   164886      -215.25291       300.00098        506.5287
NODE  /   164887 -261.7780016305 -440.0304783209 757.17114078521
NODE  /   164888      -226.67747       260.00098       524.70525
NODE  /   164890      -221.09546       260.00098        515.8242
NODE  /   164892      -215.25291       280.00098        506.5287
NODE  /   164894      -203.82832       270.00098       488.35222
NODE  /   164896  -287.659906072 -513.2422825646 773.68964974223
NODE  /   164897      -203.82834      -269.99902       488.35222
NODE  /   164898      -203.82834      -279.99902       488.35222
NODE  /   164899 -287.6604040562 -506.4566157885 773.69100191834
NODE  /   164900 -287.6607521592  -499.670915826  773.6921048777
NODE  /   164901 -287.6607210704 -492.8852124002 773.69290157247
NODE  /   164902 -287.6603248206 -486.0994758602 773.69378888608
NODE  /   164903      -215.25293      -289.99902        506.5287
NODE  /   164904      -221.09547      -289.99902        515.8242
NODE  /   164905      -221.09547      -279.99902        515.8242
NODE  /   164906      -215.25293      -279.99902        506.5287
NODE  /   164907 -287.6599298876 -479.3141545256 773.69489779214
NODE  /   164908  -287.659097166 -472.5288223219 773.69578916425
NODE  /   164909      -215.25293      -299.99902        506.5287
NODE  /   164910      -221.09547      -299.99902        515.8242
NODE  /   164911 -287.6581353219 -465.7432925919  773.6968381835
NODE  /   164912      -203.82834      -259.99902       488.35222
NODE  /   164913 -287.6573250958 -458.9575829821 773.69785063715
NODE  /   164914 -287.6559899397  -452.171946657 773.69905054153
NODE  /   164915 -287.6548144355 -445.3862329384 773.70007918577
NODE  /   164916 -287.6535354979 -440.0325174458 773.70112716473
NODE  /   164917      -203.82834      -299.99902       488.35222
NODE  /   164918      -209.41035      -299.99902       497.23323
NODE  /   164919      -209.41035      -289.99902       497.23323
NODE  /   164920      -203.82834      -289.99902       488.35222
NODE  /   164923      -226.67747      -289.99902       524.70525
NODE  /   164924      -226.67747      -279.99902       524.70525
NODE  /   164925 -267.9555832551 -513.2415057733 761.03479002277
NODE  /   164926      -209.41035      -259.99902       497.23323
NODE  /   164927 -267.9556527657 -506.4557915487 761.03482637856
NODE  /   164928 -267.9557630003 -499.6700773222 761.03488397589
NODE  /   164929      -209.41035      -279.99902       497.23323
NODE  /   164930      -209.41035      -269.99902       497.23323
NODE  /   164931 -264.8680022529 -499.6700772766 751.12952472972
NODE  /   164932  -271.119849092 -499.6700773456 755.04340795351
NODE  /   164933  -267.955919947 -492.8843630695 761.03496673977
NODE  /   164934 -264.8685314397 -492.8843629069  751.1298543899
NODE  /   164935      -215.25293      -269.99902        506.5287
NODE  /   164936      -221.09547      -269.99902        515.8242
NODE  /   164937      -221.09547      -259.99902        515.8242
NODE  /   164938      -215.25293      -259.99902        506.5287
NODE  /   164939 -271.1201686146 -492.8843631358 755.04360818165
NODE  /   164940      -226.67747      -299.99902       524.70525
NODE  /   164941 -267.9562074538 -486.0986481618 761.03512348704
NODE  /   164942      -226.67747      -259.99902       524.70525
NODE  /   164943 -264.8692777851 -486.0986454001  751.1303200383
NODE  /   164944      -226.67747      -269.99902       524.70525
NODE  /   164945       -103.1699   -0.0030791068       461.04765
NODE  /   164946       -103.1699       499.99695       461.04765
NODE  /   164947       -103.1699       249.99693       461.04765
NODE  /   164948       -103.1699       119.99694       461.04765
NODE  /   164949       -103.1699       59.996941       461.04765
NODE  /   164950       -103.1699       29.996941       461.04765
NODE  /   164951       -103.1699       9.9938498       461.04765
NODE  /   164952       -103.1699       19.996941       461.04765
NODE  /   164953       -103.1699       39.996941       461.04765
NODE  /   164954       -103.1699       49.996941       461.04765
NODE  /   164955       -103.1699       89.996941       461.04765
NODE  /   164956       -103.1699       69.996941       461.04765
NODE  /   164957       -103.1699       79.996941       461.04765
NODE  /   164958       -103.1699       99.996941       461.04765
NODE  /   164959       -103.1699       109.99694       461.04765
NODE  /   164960       -103.1699       179.99693       461.04765
NODE  /   164961       -103.1699       149.99693       461.04765
NODE  /   164962       -103.1699       129.99693       461.04765
NODE  /   164963       -103.1699       139.99693       461.04765
NODE  /   164964       -103.1699       159.99693       461.04765
NODE  /   164965       -103.1699       169.99693       461.04765
NODE  /   164966       -103.1699       209.99693       461.04765
NODE  /   164967       -103.1699       189.99693       461.04765
NODE  /   164968       -103.1699       199.99693       461.04765
NODE  /   164969       -103.1699       229.99693       461.04765
NODE  /   164970       -103.1699       219.99693       461.04765
NODE  /   164971       -103.1699       239.99693       461.04765
NODE  /   164972       -103.1699       369.99695       461.04765
NODE  /   164973       -103.1699       309.99695       461.04765
NODE  /   164974       -103.1699       279.99695       461.04765
NODE  /   164975       -103.1699       259.99695       461.04765
NODE  /   164976       -103.1699       269.99695       461.04765
NODE  /   164977       -103.1699       289.99695       461.04765
NODE  /   164978       -103.1699       299.99695       461.04765
NODE  /   164979       -103.1699       339.99695       461.04765
NODE  /   164980       -103.1699       319.99695       461.04765
NODE  /   164981       -103.1699       329.99695       461.04765
NODE  /   164982       -103.1699       349.99695       461.04765
NODE  /   164983       -103.1699       359.99695       461.04765
NODE  /   164984       -103.1699       429.99695       461.04765
NODE  /   164985       -103.1699       399.99695       461.04765
NODE  /   164986       -103.1699       379.99695       461.04765
NODE  /   164987       -103.1699       389.99695       461.04765
NODE  /   164988       -103.1699       409.99695       461.04765
NODE  /   164989       -103.1699       419.99695       461.04765
NODE  /   164990       -103.1699       459.99695       461.04765
NODE  /   164991       -103.1699       439.99695       461.04765
NODE  /   164992       -103.1699       449.99695       461.04765
NODE  /   164993       -103.1699       479.99695       461.04765
NODE  /   164994       -103.1699       469.99695       461.04765
NODE  /   164995       -103.1699       489.99994       461.04765
NODE  /   164996       -103.1699      -500.00305       461.04765
NODE  /   164997       -103.1699      -250.00307       461.04765
NODE  /   164998       -103.1699      -120.00306       461.04765
NODE  /   164999       -103.1699      -60.003059       461.04765
NODE  /   165000       -103.1699      -30.003059       461.04765
NODE  /   165001       -103.1699      -9.9999704       461.04765
NODE  /   165002       -103.1699      -20.003059       461.04765
NODE  /   165003       -103.1699      -40.003059       461.04765
NODE  /   165004       -103.1699      -50.003059       461.04765
NODE  /   165005       -103.1699      -90.003059       461.04765
NODE  /   165006       -103.1699      -70.003059       461.04765
NODE  /   165007       -103.1699      -80.003059       461.04765
NODE  /   165008       -103.1699      -100.00306       461.04765
NODE  /   165009       -103.1699      -110.00306       461.04765
NODE  /   165010       -103.1699      -180.00307       461.04765
NODE  /   165011       -103.1699      -150.00307       461.04765
NODE  /   165012       -103.1699      -130.00307       461.04765
NODE  /   165013       -103.1699      -140.00307       461.04765
NODE  /   165014       -103.1699      -160.00307       461.04765
NODE  /   165015       -103.1699      -170.00307       461.04765
NODE  /   165016       -103.1699      -210.00307       461.04765
NODE  /   165017       -103.1699      -190.00307       461.04765
NODE  /   165018       -103.1699      -200.00307       461.04765
NODE  /   165019       -103.1699      -230.00307       461.04765
NODE  /   165020       -103.1699      -220.00307       461.04765
NODE  /   165021       -103.1699      -240.00307       461.04765
NODE  /   165022       -103.1699      -370.00305       461.04765
NODE  /   165023       -103.1699      -310.00305       461.04765
NODE  /   165024       -103.1699      -280.00305       461.04765
NODE  /   165025       -103.1699      -260.00305       461.04765
NODE  /   165026       -103.1699      -270.00305       461.04765
NODE  /   165027       -103.1699      -290.00305       461.04765
NODE  /   165028       -103.1699      -300.00305       461.04765
NODE  /   165029       -103.1699      -340.00305       461.04765
NODE  /   165030       -103.1699      -320.00305       461.04765
NODE  /   165031       -103.1699      -330.00305       461.04765
NODE  /   165032       -103.1699      -350.00305       461.04765
NODE  /   165033       -103.1699      -360.00305       461.04765
NODE  /   165034       -103.1699      -430.00305       461.04765
NODE  /   165035       -103.1699      -400.00305       461.04765
NODE  /   165036       -103.1699      -380.00305       461.04765
NODE  /   165037       -103.1699      -390.00305       461.04765
NODE  /   165038       -103.1699      -410.00305       461.04765
NODE  /   165039       -103.1699      -420.00305       461.04765
NODE  /   165040       -103.1699      -460.00305       461.04765
NODE  /   165041       -103.1699      -440.00305       461.04765
NODE  /   165042       -103.1699      -450.00305       461.04765
NODE  /   165043       -103.1699      -480.00305       461.04765
NODE  /   165044       -103.1699      -470.00305       461.04765
NODE  /   165045       -103.1699      -490.00604       461.04765
NODE  /   165046       -113.1699       489.99994       461.04765
NODE  /   165047       -113.1699       479.99695       461.04765
NODE  /   165048 -271.1205789583 -486.0986476668 755.04386532285
NODE  /   165049 -267.9567532006 -479.3129328375 761.03542991814
NODE  /   165050       -113.1699       499.99695       461.04765
NODE  /   165051  -264.870329673 -479.3129259155 751.13097705031
NODE  /   165052       -113.1699       469.99695       461.04765
NODE  /   165053       -113.1699       459.99695       461.04765
NODE  /   165054 -271.1212405728 -479.3129318888  755.0442799226
NODE  /   165055 -267.9575461626 -472.5272176225 761.03588299064
NODE  /   165056       -113.1699       429.99695       461.04765
NODE  /   165057       -113.1699       439.99695       461.04765
NODE  /   165058 -264.8716776457 -472.5272047918 751.13181953364
NODE  /   165059 -271.1220878099 -472.5272265444 755.04481084263
NODE  /   165060       -113.1699       369.99695       461.04765
NODE  /   165061       -113.1699       379.99695       461.04765
NODE  /   165062 -267.9585642198  -465.741509385 761.03647144335
NODE  /   165063 -264.8733355918 -465.7414827624  751.1328562304
NODE  /   165064       -113.1699       359.99695       461.04765
NODE  /   165065       -113.1699       349.99695       461.04765
NODE  /   165066 -271.1231240438 -465.7415506927 755.04546019754
NODE  /   165067 -267.9598000209 -458.9558025245 761.03719309986
NODE  /   165068       -113.1699       239.99693       461.04765
NODE  /   165069       -113.1699       229.99693       461.04765
NODE  /   165070 -264.8752994872 -458.9557594672 751.13408466925
NODE  /   165071 -271.1243862936 -458.9558544692  755.0462511853
NODE  /   165072       -113.1699      -20.003059       461.04765
NODE  /   165073       -113.1699      -30.003059       461.04765
NODE  /   165074 -267.9612381483 -452.1700958625 761.03803877512
NODE  /   165075 -264.8775491136  -452.170033865  751.1354922346
NODE  /   165076       -113.1699      -70.003059       461.04765
NODE  /   165077       -113.1699      -80.003059       461.04765
NODE  /   165078 -271.1258324679 -452.1701490313 755.04715742961
NODE  /   165079 -267.9628676015 -445.3843888138  761.0390036413
NODE  /   165080       -113.1699      -100.00306       461.04765
NODE  /   165081       -113.1699      -90.003059       461.04765
NODE  /   165082 -264.8800603721 -445.3843057782 751.13706387527
NODE  /   165083 -271.1274749101 -445.3844425455 755.04818666552
NODE  /   165084       -113.1699      -450.00305       461.04765
NODE  /   165085       -113.1699      -460.00305       461.04765
NODE  /   165086 -267.9646748683 -440.0306804209 761.04008024727
NODE  /   165087  -264.882792529 -440.0305525153 751.13877411112
NODE  /   165088       -113.1699      -410.00305       461.04765
NODE  /   165089       -113.1699      -420.00305       461.04765
NODE  /   165090 -271.1293047996 -440.0307276496  755.0493333657
NODE  /   165092       -113.1699      -440.00305       461.04765
NODE  /   165093       -113.1699      -430.00305       461.04765
NODE  /   165096       -113.1699       399.99695       461.04765
NODE  /   165097       -113.1699       389.99695       461.04765
NODE  /   165100       -113.1699       309.99695       461.04765
NODE  /   165101       -113.1699       319.99695       461.04765
NODE  /   165103 -290.1774422197 -513.2457423726 782.87437692625
NODE  /   165104       -113.1699       59.996941       461.04765
NODE  /   165105       -113.1699       49.996941       461.04765
NODE  /   165106 -290.1776375297 -506.4599186094 782.87899898607
NODE  /   165107 -290.1774467802 -499.6742060871 782.88362089313
NODE  /   165108       -113.1699      -190.00307       461.04765
NODE  /   165109       -113.1699      -180.00307       461.04765
NODE  /   165110 -290.1765345754 -492.8885307918 782.88824256248
NODE  /   165111 -290.1755458753 -486.1029624968 782.89286388588
NODE  /   165112       -113.1699      -320.00305       461.04765
NODE  /   165113       -113.1699      -310.00305       461.04765
NODE  /   165114 -290.1742616404 -479.3183298708 782.89748419014
NODE  /   165115 -290.1727587141 -472.5329086799 782.90210456393
NODE  /   165116       -113.1699      -230.00307       461.04765
NODE  /   165117       -113.1699      -240.00307       461.04765
NODE  /   165118  -290.170998447   -465.74734193  782.9067244417
NODE  /   165119 -290.1691240918 -458.9616551826 782.91134379028
NODE  /   165120       -113.1699      -480.00305       461.04765
NODE  /   165121       -113.1699      -490.00604       461.04765
NODE  /   165122  -290.166991386 -452.1759984493 782.91596230125
NODE  /   165123 -290.1647783767 -445.3902904701  782.9205800916
NODE  /   165124       -113.1699      -160.00307       461.04765
NODE  /   165125       -113.1699      -150.00307       461.04765
NODE  /   165126 -290.1625189075 -440.0365809728  782.9251971192
NODE  /   165128       -113.1699       449.99695       461.04765
NODE  /   165130       -113.1699       279.99695       461.04765
NODE  /   165131       -113.1699       289.99695       461.04765
NODE  /   165132 -264.7870179281 -513.2415057778 767.00277631611
NODE  /   165133 -264.7869673229 -506.4557915549 767.00274468783
NODE  /   165134       -113.1699       209.99693       461.04765
NODE  /   165135       -113.1699       199.99693       461.04765
NODE  /   165136 -264.7869198462 -499.6700773287 767.00271501466
NODE  /   165137 -264.7868957782 -492.8843630666 767.00269997027
NODE  /   165138       -113.1699       109.99694       461.04765
NODE  /   165139       -113.1699       99.996941       461.04765
NODE  /   165140 -264.7870113166 -486.0986479714 767.00277217044
NODE  /   165141 -264.7873715813 -479.3129326109 767.00299730882
NODE  /   165142       -113.1699      -170.00307       461.04765
NODE  /   165143  -264.787988695 -472.5272170639 767.00338296248
NODE  /   165144       -113.1699       339.99695       461.04765
NODE  /   165145 -264.7888533155  -465.741502189 767.00392329416
NODE  /   165146       -113.1699       299.99695       461.04765
NODE  /   165147 -264.7899524779 -458.9557884784 767.00461020294
NODE  /   165148       -113.1699       219.99693       461.04765
NODE  /   165149 -264.7912725055 -452.1700755098 767.00543514277
NODE  /   165150       -113.1699       149.99693       461.04765
NODE  /   165151       -113.1699       159.99693       461.04765
NODE  /   165152 -264.7927937234 -445.3843630787 767.00638581912
NODE  /   165153 -264.7944982773 -440.0306507424  767.0074510751
NODE  /   165154       -113.1699       139.99693       461.04765
NODE  /   165156       -113.1699      -9.9999704       461.04765
NODE  /   165158       -113.1699       79.996941       461.04765
NODE  /   165159       -113.1699       69.996941       461.04765
NODE  /   165160 -271.1345614572 -513.2415057178 770.96951786669
NODE  /   165161 -271.1345294541 -506.4557914896 770.96949584695
NODE  /   165162       -113.1699      -330.00305       461.04765
NODE  /   165163 -271.1345274092 -499.6700772675 770.96949254895
NODE  /   165164       -113.1699       419.99695       461.04765
NODE  /   165165 -271.1345731753 -492.8843630645 770.96951912984
NODE  /   165166       -113.1699       129.99693       461.04765
NODE  /   165167 -271.1347860015 -486.0986590902 770.96965011444
NODE  /   165168       -113.1699      -50.003059       461.04765
NODE  /   165169       -113.1699      -60.003059       461.04765
NODE  /   165170 -271.1351614962 -479.3129560048 770.96988275979
NODE  /   165171 -271.1356430485 -472.5272626932 770.97018168836
NODE  /   165172       -113.1699      -250.00307       461.04765
NODE  /   165173 -271.1362099115  -465.741590631 770.97053393539
NODE  /   165174       -113.1699      -380.00305       461.04765
NODE  /   165175       -113.1699      -370.00305       461.04765
NODE  /   165176 -271.1368730846 -458.9559203383  770.9709463761
NODE  /   165177 -271.1376163609 -452.1702505665 770.97140888274
NODE  /   165178       -113.1699       329.99695       461.04765
NODE  /   165179 -271.1384428256 -445.3845787292 770.97192338444
NODE  /   165180       -113.1699       39.996941       461.04765
NODE  /   165181 -271.1393557982 -440.0309023294 770.97249195675
NODE  /   165182       -113.1699   -0.0030791052       461.04765
NODE  /   165183       -113.1699       9.9938498       461.04765
NODE  /   165186       -113.1699      -200.00307       461.04765
NODE  /   165187       -113.1699      -210.00307       461.04765
NODE  /   165188 -277.4821907366 -513.2415040378 774.93638882391
NODE  /   165189 -277.4827359521 -506.4557928541 774.93680132634
NODE  /   165190       -113.1699      -300.00305       461.04765
NODE  /   165191 -277.4833758507 -499.6700817294 774.93727301025
NODE  /   165192       -113.1699      -350.00305       461.04765
NODE  /   165193       -113.1699      -340.00305       461.04765
NODE  /   165194 -277.4840619813 -492.8843755156 774.93777360376
NODE  /   165195 -277.4843862233 -486.0990853249 774.93804805467
NODE  /   165196       -113.1699      -400.00305       461.04765
NODE  /   165197 -277.4850167586 -479.3133773755 774.93851397012
NODE  /   165198       -113.1699       249.99693       461.04765
NODE  /   165199       -113.1699       259.99695       461.04765
NODE  /   165200 -277.4849691353 -472.5281815698 774.93855595562
NODE  /   165201 -277.4851949813 -465.7426800026 774.93876892192
NODE  /   165202       -113.1699       119.99694       461.04765
NODE  /   165203 -277.4856604257  -458.956968581 774.93913169424
NODE  /   165204       -113.1699      -220.00307       461.04765
NODE  /   165205 -277.4858396764 -452.1713805056 774.93931553816
NODE  /   165206       -113.1699      -260.00305       461.04765
NODE  /   165207       -113.1699      -270.00305       461.04765
NODE  /   165208 -277.4862395421 -445.3856676996 774.93963733783
NODE  /   165209 -277.4866292926 -440.0319566448 774.93995282719
NODE  /   165210       -113.1699      -470.00305       461.04765
NODE  /   165212       -113.1699       169.99693       461.04765
NODE  /   165214       -113.1699       179.99693       461.04765
NODE  /   165215    -283.8306368 -513.2429851539 778.90418689109
NODE  /   165216       -113.1699      -390.00305       461.04765
NODE  /   165217 -283.8317464078 -506.4573086311 778.90544200792
NODE  /   165218       -113.1699      -130.00307       461.04765
NODE  /   165219       -113.1699      -140.00307       461.04765
NODE  /   165220 -283.8325917216 -499.6716093762 778.90653114639
NODE  /   165221 -283.8329733732 -492.8859136648 778.90732913574
NODE  /   165222       -113.1699       409.99695       461.04765
NODE  /   165223 -283.8332486139 -486.1003131428 778.90805933856
NODE  /   165224       -113.1699       269.99695       461.04765
NODE  /   165225 -283.8336323044 -479.3150006304 778.90885635025
NODE  /   165226       -113.1699      -110.00306       461.04765
NODE  /   165227 -283.8336435922 -472.5296895573 778.90941864379
NODE  /   165228       -113.1699       189.99693       461.04765
NODE  /   165229 -283.8336532076  -465.744175473 778.90997857494
NODE  /   165230       -113.1699       89.996941       461.04765
NODE  /   165231 -283.8337420513  -458.958486417 778.91058691416
NODE  /   165232       -113.1699      -120.00306       461.04765
NODE  /   165233 -283.8336127654 -452.1728495771 778.91105679206
NODE  /   165234       -113.1699       19.996941       461.04765
NODE  /   165235 -283.8335262776 -445.3871411082  778.9115521073
NODE  /   165236       -113.1699       29.996941       461.04765
NODE  /   165237 -283.8334128835 -440.0334252455  778.9120290119
NODE  /   165238       -113.1699      -40.003059       461.04765
NODE  /   165240       -113.1699      -280.00305       461.04765
NODE  /   165242       -113.1699      -360.00305       461.04765
NODE  /   165243 -300.0379438288       520.02722 768.45403278727
NODE  /   165244       -113.1699      -290.00305       461.04765
NODE  /   165245 -293.9685833136  520.0272194819 772.24657392101
NODE  /   165246       -113.1699      -500.00305       461.04765
NODE  /   165247      -103.16938    0.0022708932        361.0526
NODE  /   165248      -103.16938       500.00229        361.0526
NODE  /   165249      -103.16938       250.00229        361.0526
NODE  /   165250      -103.16938       120.00229        361.0526
NODE  /   165251      -103.16938       60.002289        361.0526
NODE  /   165252      -103.16938       30.002291        361.0526
NODE  /   165253      -103.16938       9.9991903        361.0526
NODE  /   165254      -103.16938       20.002291        361.0526
NODE  /   165255      -103.16938       40.002289        361.0526
NODE  /   165256      -103.16938       50.002289        361.0526
NODE  /   165257      -103.16938       90.002289        361.0526
NODE  /   165258      -103.16938       70.002289        361.0526
NODE  /   165259      -103.16938       80.002289        361.0526
NODE  /   165260      -103.16938       100.00229        361.0526
NODE  /   165261      -103.16938       110.00229        361.0526
NODE  /   165262      -103.16938       180.00229        361.0526
NODE  /   165263      -103.16938       150.00229        361.0526
NODE  /   165264      -103.16938       130.00229        361.0526
NODE  /   165265      -103.16938       140.00229        361.0526
NODE  /   165266      -103.16938       160.00229        361.0526
NODE  /   165267      -103.16938       170.00229        361.0526
NODE  /   165268      -103.16938       210.00229        361.0526
NODE  /   165269      -103.16938       190.00229        361.0526
NODE  /   165270      -103.16938       200.00229        361.0526
NODE  /   165271      -103.16938       230.00229        361.0526
NODE  /   165272      -103.16938       220.00229        361.0526
NODE  /   165273      -103.16938       240.00229        361.0526
NODE  /   165274      -103.16938       370.00229        361.0526
NODE  /   165275      -103.16938       310.00229        361.0526
NODE  /   165276      -103.16938       280.00229        361.0526
NODE  /   165277      -103.16938       260.00229        361.0526
NODE  /   165278      -103.16938       270.00229        361.0526
NODE  /   165279      -103.16938       290.00229        361.0526
NODE  /   165280      -103.16938       300.00229        361.0526
NODE  /   165281      -103.16938       340.00229        361.0526
NODE  /   165282      -103.16938       320.00229        361.0526
NODE  /   165283      -103.16938       330.00229        361.0526
NODE  /   165284      -103.16938       350.00229        361.0526
NODE  /   165285      -103.16938       360.00229        361.0526
NODE  /   165286      -103.16938       430.00229        361.0526
NODE  /   165287      -103.16938       400.00229        361.0526
NODE  /   165288      -103.16938       380.00229        361.0526
NODE  /   165289      -103.16938       390.00229        361.0526
NODE  /   165290      -103.16938       410.00229        361.0526
NODE  /   165291      -103.16938       420.00229        361.0526
NODE  /   165292      -103.16938       460.00229        361.0526
NODE  /   165293      -103.16938       440.00229        361.0526
NODE  /   165294      -103.16938       450.00229        361.0526
NODE  /   165295      -103.16938       480.00229        361.0526
NODE  /   165296      -103.16938       470.00229        361.0526
NODE  /   165297      -103.16938       490.00528        361.0526
NODE  /   165298      -103.16938      -499.99771        361.0526
NODE  /   165299      -103.16938      -249.99771        361.0526
NODE  /   165300      -103.16938      -119.99771        361.0526
NODE  /   165301      -103.16938      -59.997711        361.0526
NODE  /   165302      -103.16938      -29.997709        361.0526
NODE  /   165303      -103.16938      -9.9946108        361.0526
NODE  /   165304      -103.16938      -19.997709        361.0526
NODE  /   165305      -103.16938      -39.997711        361.0526
NODE  /   165306      -103.16938      -49.997711        361.0526
NODE  /   165307      -103.16938      -89.997711        361.0526
NODE  /   165308      -103.16938      -69.997711        361.0526
NODE  /   165309      -103.16938      -79.997711        361.0526
NODE  /   165310      -103.16938      -99.997711        361.0526
NODE  /   165311      -103.16938      -109.99771        361.0526
NODE  /   165312      -103.16938      -179.99771        361.0526
NODE  /   165313      -103.16938      -149.99771        361.0526
NODE  /   165314      -103.16938      -129.99771        361.0526
NODE  /   165315      -103.16938      -139.99771        361.0526
NODE  /   165316      -103.16938      -159.99771        361.0526
NODE  /   165317      -103.16938      -169.99771        361.0526
NODE  /   165318      -103.16938      -209.99771        361.0526
NODE  /   165319      -103.16938      -189.99771        361.0526
NODE  /   165320      -103.16938      -199.99771        361.0526
NODE  /   165321      -103.16938      -229.99771        361.0526
NODE  /   165322      -103.16938      -219.99771        361.0526
NODE  /   165323      -103.16938      -239.99771        361.0526
NODE  /   165324      -103.16938      -369.99771        361.0526
NODE  /   165325      -103.16938      -309.99771        361.0526
NODE  /   165326      -103.16938      -279.99771        361.0526
NODE  /   165327      -103.16938      -259.99771        361.0526
NODE  /   165328      -103.16938      -269.99771        361.0526
NODE  /   165329      -103.16938      -289.99771        361.0526
NODE  /   165330      -103.16938      -299.99771        361.0526
NODE  /   165331      -103.16938      -339.99771        361.0526
NODE  /   165332      -103.16938      -319.99771        361.0526
NODE  /   165333      -103.16938      -329.99771        361.0526
NODE  /   165334      -103.16938      -349.99771        361.0526
NODE  /   165335      -103.16938      -359.99771        361.0526
NODE  /   165336      -103.16938      -429.99771        361.0526
NODE  /   165337      -103.16938      -399.99771        361.0526
NODE  /   165338      -103.16938      -379.99771        361.0526
NODE  /   165339      -103.16938      -389.99771        361.0526
NODE  /   165340      -103.16938      -409.99771        361.0526
NODE  /   165341      -103.16938      -419.99771        361.0526
NODE  /   165342      -103.16938      -459.99771        361.0526
NODE  /   165343      -103.16938      -439.99771        361.0526
NODE  /   165344      -103.16938      -449.99771        361.0526
NODE  /   165345      -103.16938      -479.99771        361.0526
NODE  /   165346      -103.16938      -469.99771        361.0526
NODE  /   165347      -103.16938       -490.0007        361.0526
NODE  /   165348      -113.16938       250.00229        361.0526
NODE  /   165349      -113.16938       260.00229        361.0526
NODE  /   165350 -303.7456121082 513.23994099817 774.39032886786
NODE  /   165351    -303.7473611       520.02722 774.39038214392
NODE  /   165352      -113.16938      -159.99771        361.0526
NODE  /   165353      -113.16938      -149.99771        361.0526
NODE  /   165354 -297.6793315336  520.0256686352 778.18211284223
NODE  /   165355 -297.6778664368  513.2400120324 778.18384260136
NODE  /   165356      -113.16938      -69.997711        361.0526
NODE  /   165357      -113.16938      -59.997711        361.0526
NODE  /   165358      -123.16938      -69.997711        361.0526
NODE  /   165359      -123.16938      -59.997711        361.0526
NODE  /   165360      -113.16938      -99.997711        361.0526
NODE  /   165361      -113.16938      -109.99771        361.0526
NODE  /   165362 -303.7428097534 506.45403789176 774.39093442695
NODE  /   165363 -306.1072931205   520.027187159 764.66150869334
NODE  /   165364      -113.16938       150.00229        361.0526
NODE  /   165365      -113.16938       140.00229        361.0526
NODE  /   165366 -309.8146335336  520.0247287373 770.59915425416
NODE  /   165367  -297.676271668 506.45431623564 778.18565338948
NODE  /   165368      -113.16938      -449.99771        361.0526
NODE  /   165369      -113.16938      -459.99771        361.0526
NODE  /   165370 -303.7392527462 499.66825320044 774.39201323276
NODE  /   165371  -297.674617546 499.66862002714 778.18750130579
NODE  /   165372      -113.16938       280.00229        361.0526
NODE  /   165373      -113.16938       290.00229        361.0526
NODE  /   165374 -303.7347307848 492.88249911184 774.39369859605
NODE  /   165375 -297.6728863312 492.88295135862 778.18939749269
NODE  /   165376      -113.16938      -79.997711        361.0526
NODE  /   165377      -113.16938      -89.997711        361.0526
NODE  /   165378      -123.16938      -79.997711        361.0526
NODE  /   165379      -123.16938      -89.997711        361.0526
NODE  /   165380      -113.16938      -29.997709        361.0526
NODE  /   165381      -113.16938      -39.997711        361.0526
NODE  /   165382 -303.7296265236  486.0967241931 774.39575245951
NODE  /   165383 -297.6709107991 486.09747640235 778.19144676427
NODE  /   165384      -113.16938      -219.99771        361.0526
NODE  /   165385      -113.16938      -209.99771        361.0526
NODE  /   165386 -303.7232837566 479.31145236261   774.398588485
NODE  /   165387 -297.6675239843 479.31419632598 778.19438087696
NODE  /   165388      -113.16938      -259.99771        361.0526
NODE  /   165389      -113.16938      -269.99771        361.0526
NODE  /   165390 -303.7173997023 472.52560685477 774.40113708516
NODE  /   165391 -297.6642008068 472.52851078228 778.19727541102
NODE  /   165392      -113.16938       300.00229        361.0526
NODE  /   165393 -303.7106537919 465.73976837516 774.40423174434
NODE  /   165394      -113.16938       370.00229        361.0526
NODE  /   165395      -113.16938       380.00229        361.0526
NODE  /   165396 -297.6602989964 465.74282960588  778.2005335289
NODE  /   165397 -303.7035545515 458.95389616194 774.40755312089
NODE  /   165398      -113.16938      -439.99771        361.0526
NODE  /   165399      -113.16938      -429.99771        361.0526
NODE  /   165400 -297.6559980743 458.95714496141 778.20404295056
NODE  /   165401 -303.6962320025 452.16799779803 774.41102083739
NODE  /   165402      -113.16938       480.00229        361.0526
NODE  /   165403      -113.16938       470.00229        361.0526
NODE  /   165404   -297.65144064 452.17145285014 778.20771438385
NODE  /   165405 -303.6887749845 445.38207750156 774.41457938469
NODE  /   165406      -113.16938       450.00229        361.0526
NODE  /   165407      -113.16938       440.00229        361.0526
NODE  /   165408 -297.6467256836 445.38575310777 778.21148579459
NODE  /   165409 -303.6812382921  440.0281352929 774.41819447434
NODE  /   165410      -113.16938      -299.99771        361.0526
NODE  /   165411      -113.16938      -309.99771        361.0526
NODE  /   165412 -297.6419207318 440.03204421184 778.21531481006
NODE  /   165414      -113.16938       30.002291        361.0526
NODE  /   165415      -113.16938       40.002289        361.0526
NODE  /   165418      -113.16938       360.00229        361.0526
NODE  /   165420      -113.16938      -349.99771        361.0526
NODE  /   165421      -113.16938      -359.99771        361.0526
NODE  /   165422 -306.1064595811 513.24145198571 764.66131868255
NODE  /   165423 -309.8127582875 513.23854276711 770.59872400585
NODE  /   165424      -113.16938       120.00229        361.0526
NODE  /   165425      -113.16938       110.00229        361.0526
NODE  /   165426 -306.1056439399 506.45572800107 764.66115732466
NODE  /   165427 -309.8055893414 506.45282963186 770.59704919184
NODE  /   165428      -113.16938      -329.99771        361.0526
NODE  /   165429      -113.16938      -339.99771        361.0526
NODE  /   165430 -306.1048370077 499.67000374565 764.66100991436
NODE  /   165431  -309.796290189   499.667117115  770.5949133054
NODE  /   165432      -113.16938      -199.99771        361.0526
NODE  /   165433 -306.1040386163 492.88426343508 764.66087618859
NODE  /   165434      -113.16938      -289.99771        361.0526
NODE  /   165435  -309.785234754 492.88140306265 770.59242050431
NODE  /   165436      -113.16938       230.00229        361.0526
NODE  /   165437      -113.16938       220.00229        361.0526
NODE  /   165438 -306.1032560929 486.09838459937 764.66076791222
NODE  /   165439 -309.7729160719 486.09547869979 770.58962452513
NODE  /   165440      -113.16938      -129.99771        361.0526
NODE  /   165441      -113.16938      -139.99771        361.0526
NODE  /   165442 -306.1023681526 479.31079220979 764.66049105306
NODE  /   165443 -309.7617792754 479.30834746728 770.58713154734
NODE  /   165444      -113.16938      -319.99771        361.0526
NODE  /   165445 -306.1014881018 472.52401378392 764.66022669249
NODE  /   165446      -113.16938       50.002289        361.0526
NODE  /   165447 -309.7518357272 472.52077150182 770.58583684048
NODE  /   165448      -113.16938       210.00229        361.0526
NODE  /   165449      -113.16938       200.00229        361.0526
NODE  /   165450 -306.1006609969 465.73759718603 764.66004710876
NODE  /   165451 -309.7383768528 465.73389709945 770.58440020825
NODE  /   165452      -113.16938       60.002289        361.0526
NODE  /   165453 -306.0998384016 458.95131022543 764.65987473136
NODE  /   165454      -113.16938       460.00229        361.0526
NODE  /   165455 -309.7243616301 458.94710689695 770.58312910963
NODE  /   165456      -113.16938       430.00229        361.0526
NODE  /   165457      -113.16938       420.00229        361.0526
NODE  /   165458 -306.0990168356 452.16498037059 764.65970401266
NODE  /   165459 -309.7099051713 452.16034614148 770.58195631275
NODE  /   165460      -113.16938      -249.99771        361.0526
NODE  /   165461      -113.16938      -239.99771        361.0526
NODE  /   165462 -306.0981981345 445.37865764387 764.65953788673
NODE  /   165463 -309.6950530676 445.37362591223 770.58087212874
NODE  /   165464      -113.16938       330.00229        361.0526
NODE  /   165465      -113.16938       320.00229        361.0526
NODE  /   165466 -306.0973842088 440.02430947797 764.65937942254
NODE  /   165467 -309.6798251349 440.01892698005 770.57985788304
NODE  /   165468      -113.16938       270.00229        361.0526
NODE  /   165470      -113.16938       190.00229        361.0526
NODE  /   165472      -113.16938       90.002289        361.0526
NODE  /   165473      -113.16938       80.002289        361.0526
NODE  /   165476      -113.16938       410.00229        361.0526
NODE  /   165477 -277.4851949813 465.74268000255 774.93876892192
NODE  /   165478      -113.16938      -119.99771        361.0526
NODE  /   165479    -283.8306368  513.2429851539 778.90418689109
NODE  /   165480      -113.16938      -379.99771        361.0526
NODE  /   165481      -113.16938      -389.99771        361.0526
NODE  /   165482 -277.4856604257   458.956968581 774.93913169424
NODE  /   165483 -283.8336127654 452.17284957707 778.91105679206
NODE  /   165484      -113.16938       20.002291        361.0526
NODE  /   165485      -113.16938       9.9991903        361.0526
NODE  /   165486 -283.8334128835 440.03342524551  778.9120290119
NODE  /   165487 -283.8337420513 458.95848641702 778.91058691416
NODE  /   165488      -113.16938      -229.99771        361.0526
NODE  /   165489  -239.396948317  520.0181120624 751.13586670069
NODE  /   165490      -113.16938      -279.99771        361.0526
NODE  /   165491  -250.348429315 513.23888055995 750.31154273372
NODE  /   165492      -113.16938       350.00229        361.0526
NODE  /   165493  -250.351190232  506.4530153305 750.31165622997
NODE  /   165494      -113.16938       170.00229        361.0526
NODE  /   165495      -113.16938       160.00229        361.0526
NODE  /   165496 -245.8216908287 506.45022096934 747.11632138994
NODE  /   165497 -250.3538708048 499.66730075472  750.3111495934
NODE  /   165498      -113.16938       70.002289        361.0526
NODE  /   165499 -271.1345611357 520.02721998656 770.96951968601
NODE  /   165500      -113.16938      -189.99771        361.0526
NODE  /   165501      -113.16938      -179.99771        361.0526
NODE  /   165502 -245.8263350429 499.66447402987 747.11629016305
NODE  /   165503 -252.1324010631 499.66836126434 743.15854985475
NODE  /   165504      -113.16938       400.00229        361.0526
NODE  /   165505      -113.16938       390.00229        361.0526
NODE  /   165506 -250.3564440276 492.88158444849 750.31062012371
NODE  /   165507 -250.3590974527 486.09584020724 750.31029501017
NODE  /   165508      -113.16938       240.00229        361.0526
NODE  /   165509 -245.8343501141 486.09273810435 747.11702734416
NODE  /   165510      -113.16938      -19.997709        361.0526
NODE  /   165511 -252.1379028019 486.09690503473 743.15649250368
NODE  /   165512      -113.16938       490.00528        361.0526
NODE  /   165513 -250.3624693573  479.3100857239 750.31005079208
NODE  /   165514      -113.16938      -469.99771        361.0526
NODE  /   165515 -283.8296527903 520.02761954973 778.90300972156
NODE  /   165516      -113.16938      -499.99771        361.0526
NODE  /   165517      -113.16938       -490.0007        361.0526
NODE  /   165518 -245.8391505747  479.3068052283 747.11689797934
NODE  /   165519    -252.1412783 479.31118094512 743.15546345249
NODE  /   165520      -113.16938       340.00229        361.0526
NODE  /   165521 -250.3666599423 472.52431303058 750.30991022152
NODE  /   165522      -113.16938      -409.99771        361.0526
NODE  /   165523      -113.16938      -399.99771        361.0526
NODE  /   165524 -252.1446995198 472.52518886382 743.15443433599
NODE  /   165525 -271.1243862936 458.95585446922  755.0462511853
NODE  /   165526      -113.16938    0.0022708958        361.0526
NODE  /   165527      -113.16938      -9.9946108        361.0526
NODE  /   165528 -250.3715504926 465.73852334717 750.30990054556
NODE  /   165529 -245.8502716479  465.7346999678 747.11568273837
NODE  /   165530      -113.16938      -419.99771        361.0526
NODE  /   165531  -264.882792529 440.03055251534 751.13877411112
NODE  /   165532      -113.16938      -49.997711        361.0526
NODE  /   165533      -123.16938      -49.997711        361.0526
NODE  /   165534      -113.16938       500.00229        361.0526
NODE  /   165535  -245.854633852 458.94788825183 747.11582952227
NODE  /   165536      -113.16938      -479.99771        361.0526
NODE  /   165537 -252.1528808043 458.95296873453 743.15237515527
NODE  /   165538      -113.16938      -169.99771        361.0526
NODE  /   165539 -271.1293047996 440.03072764959  755.0493333657
NODE  /   165540      -113.16938       130.00229        361.0526
NODE  /   165541 -250.3799895654  452.1653370143 750.31547963235
NODE  /   165542      -113.16938       310.00229        361.0526
NODE  /   165543 -245.8600718014 452.16121623848 747.11529841781
NODE  /   165544      -113.16938       180.00229        361.0526
NODE  /   165545 -252.1571802722 452.16671829831 743.15134552187
NODE  /   165546      -113.16938      -369.99771        361.0526
NODE  /   165547 -250.3848331483 445.37905518008 750.31632837524
NODE  /   165548      -113.16938       100.00229        361.0526
NODE  /   165549 -290.1776375297 506.45991860938 782.87899898607
NODE  /   165550      -153.46989           -270.       401.04994
NODE  /   165551 -250.3899600138  440.0248228856 750.31728322798
NODE  /   165552 -245.8721085021 440.02025158436 747.11350219168
NODE  /   165553 -271.1384428256 445.38457872921 770.97192338444
NODE  /   165554 -252.1667322854 440.02611477641 743.14928607815
NODE  /   165555      -153.46989            270.          411.05
NODE  /   165556      -153.46989            270.        421.0501
NODE  /   165557      -153.46989            280.       421.05007
NODE  /   165558      -153.46989            280.          411.05
NODE  /   165560      -153.46989            270.       401.04991
NODE  /   165563      -153.46989           -270.          411.05
NODE  /   165564      -153.46989           -270.       421.05007
NODE  /   165565 -255.8436757847 506.45517854513 753.46615150986
NODE  /   165566      -153.46989            280.       401.04994
NODE  /   165567 -255.8450251865 499.66946168075 753.46627932181
NODE  /   165568      -153.46989           -280.       401.04994
NODE  /   165569 -258.6171260825   499.670069309 747.21715028957
NODE  /   165570 -255.8463667055 492.88374054255 753.46639160824
NODE  /   165571      -153.46989           -290.       411.04997
NODE  /   165572      -153.46989           -290.       401.04991
NODE  /   165573 -258.6186020909 492.88434914725 747.21707939451
NODE  /   165574      -153.46989           -290.        421.0501
NODE  /   165575 -255.8477667964 486.09798454984 753.46653264234
NODE  /   165576      -153.46989            290.       401.04991
NODE  /   165577 -258.6220852612 479.31284785999 747.21727053938
NODE  /   165578 -255.8518160357  472.5264748983 753.46729023865
NODE  /   165579      -153.46989           -280.       421.05007
NODE  /   165580      -153.46989           -280.       411.04997
NODE  /   165581 -258.6243403696 472.52709252386 747.21768800318
NODE  /   165582      -153.46989            290.          411.05
NODE  /   165583 -255.8546561085 465.74072038276 753.46802541778
NODE  /   165584      -153.46989            290.        421.0501
NODE  /   165585 -283.8329733732 492.88591366481 778.90732913574
NODE  /   165586 -258.6270191932 465.74133744075 747.21837125641
NODE  /   165587      -175.83002       280.00101         215.252
NODE  /   165588      -175.83002       270.00101         215.252
NODE  /   165589 -255.8580151503 458.95492771224 753.46907478437
NODE  /   165590 -283.8317464078 506.45730863109 778.90544200792
NODE  /   165591         -175.83       280.00101         223.502
NODE  /   165592      -175.82999       270.00101         223.502
NODE  /   165593 -283.8325917216 499.67160937618 778.90653114639
NODE  /   165594 -258.6300624817 458.95556383838 747.21928337605
NODE  /   165595      -175.82996       280.00101         231.752
NODE  /   165596      -175.82991       270.00101         231.752
NODE  /   165597 -255.8617614675 452.16912140792 753.47033774517
NODE  /   165598 -290.1771929385 520.03603509449 782.86975178448
NODE  /   165599 -258.6334341368  452.1697758208  747.2204020123
NODE  /   165600      -175.83002      -290.00101         215.252
NODE  /   165601      -175.82997      -290.00101         223.502
NODE  /   165602      -175.82988      -290.00101         231.752
NODE  /   165603 -255.8658177159 445.38328885853 753.47178003915
NODE  /   165604 -258.6370991056 445.38397424034 747.22170526465
NODE  /   165605 -255.8701460813  440.0294256969 753.47338629801
NODE  /   165606 -258.6406093964  440.0292975126 747.22291284455
NODE  /   165609      -175.83002       290.00101         215.252
NODE  /   165610         -175.83       290.00101         223.502
NODE  /   165611      -175.82993       290.00101         231.752
NODE  /   165612         -175.83      -280.00101         215.252
NODE  /   165613      -175.82997      -280.00101         223.502
NODE  /   165614      -175.82988      -280.00101         231.752
NODE  /   165615      -175.83002      -270.00101         215.252
NODE  /   165616      -175.82997      -270.00101         223.502
NODE  /   165617      -175.82988      -270.00101         231.752
NODE  /   165618      -175.83002       290.00101         215.252
NODE  /   165619      -175.83002       270.00101         215.252
NODE  /   165620      -175.82993       290.00101         231.752
NODE  /   165621      -175.83002      -270.00101         215.252
NODE  /   165622      -175.83002      -290.00101         215.252
NODE  /   165623      -175.82988      -270.00101         231.752
NODE  /   165624      -153.46989            290.       401.04991
NODE  /   165625      -153.46989            270.       401.04991
NODE  /   165626      -153.46989            290.        421.0501
NODE  /   165627      -153.46989           -270.       401.04994
NODE  /   165628      -153.46989           -290.       401.04991
NODE  /   165629      -153.46989           -270.       421.05007
NODE  /   165630      -209.41034       290.00098       497.23323
NODE  /   165631      -209.41034       270.00098       497.23323
NODE  /   165632      -221.09546       290.00098        515.8242
NODE  /   165633      -209.41035      -269.99902       497.23323
NODE  /   165634      -209.41035      -289.99902       497.23323
NODE  /   165635      -221.09547      -269.99902        515.8242
NODE  /   165636      -361.58365       281.63535       621.90453
NODE  /   165637       -361.5835       268.30161        621.9044
NODE  /   165638      -368.64929       281.63541        633.2119
NODE  /   165639       -361.5835      -268.36005        621.9044
NODE  /   165640      -361.58365      -281.69379       621.90453
NODE  /   165641      -368.64856      -268.35986       633.21196
NODE  /   165644 -252.0784301698 513.24137832863 759.09423640852
NODE  /   165645 -245.7373531883 513.23720343455 755.11963982001
NODE  /   165646 -252.0798576582 506.45461373505 759.09487577042
NODE  /   165647      -889.04565       0.0152707       727.38268
NODE  /   165648      -690.22351    -0.036838327       683.31511
NODE  /   165649      -690.23065      -25.036751       683.31548
NODE  /   165650      -691.73969      -24.043129       676.50426
NODE  /   165651      -693.15503      -21.068155       670.11711
NODE  /   165652      -694.31702      -16.408785       664.87261
NODE  /   165653      -695.14935      -10.426944       661.11589
NODE  /   165654      -695.58679      -3.4799688       659.14134
NODE  /   165655      -695.58704       3.3943961       659.13963
NODE  /   165656      -695.15002       10.343223        661.1115
NODE  /   165657      -694.31836       16.326073       664.86449
NODE  /   165658      -693.15656       20.987364       670.10747
NODE  /   165659      -691.73602       23.973881       676.51817
NODE  /   165660       -690.2309       24.963665       683.31059
NODE  /   165661      -688.72418        23.97506       690.11064
NODE  /   165662      -687.30493       20.993853       696.51567
NODE  /   165663       -686.1424       16.334694       701.76256
NODE  /   165664      -685.31104       10.354561       705.51494
NODE  /   165665      -684.87354       3.4037428       707.48979
NODE  /   165666      -684.87341      -3.4778371       707.49132
NODE  /   165667       -685.3114      -10.419662        705.5147
NODE  /   165668      -686.14313      -16.403801       701.76146
NODE  /   165669      -687.30432      -21.066471        696.5211
NODE  /   165670      -688.72412      -24.046272       690.11394
NODE  /   165671      -683.25616      -25.036882       681.77312
NODE  /   165672      -676.28247       -25.03698       680.22783
NODE  /   165673      -669.30878      -25.037079        678.6826
NODE  /   165674      -662.33508      -25.037176       677.13732
NODE  /   165675      -655.36133      -25.037275       675.59209
NODE  /   165676      -648.38763      -25.037373       674.04686
NODE  /   165677       -641.4223      -25.045427       672.46367
NODE  /   165678      -639.89545      -24.032291       679.35436
NODE  /   165679      -638.49463      -21.080389       685.67601
NODE  /   165680      -637.32788      -16.450907       690.94133
NODE  /   165681      -636.50299      -10.456977       694.66362
NODE  /   165682      -636.05847      -3.6038845        696.6693
NODE  /   165683      -636.06024       3.4687362       696.66094
NODE  /   165684      -636.49597       10.330625       694.69414
NODE  /   165685      -637.31714       16.325901       690.98778
NODE  /   165686      -638.48315       20.961973       685.72533
NODE  /   165687      -639.87994       23.942631       679.42125
NODE  /   165688      -641.39905       24.969147       672.56554
NODE  /   165689       -642.9245       23.968912       665.68138
NODE  /   165690      -644.32739        21.02224       659.35021
NODE  /   165691      -645.49414       16.384827       654.08495
NODE  /   165692      -646.32446       10.416195       650.33818
NODE  /   165693      -646.76764       3.5387454       648.33849
NODE  /   165694      -646.76959      -3.5224748       648.33013
NODE  /   165695      -646.33966      -10.354134       650.27086
NODE  /   165696      -645.51154      -16.367754       654.00865
NODE  /   165697      -644.34271        -21.0644        659.2838
NODE  /   165698      -642.94141      -24.008364       665.60808
NODE  /   165699      -648.39124       24.962618       674.06835
NODE  /   165700      -655.36981       24.962725       675.60014
NODE  /   165701      -662.34277       24.962824       677.13994
NODE  /   165702      -669.31592       24.962921       678.68419
NODE  /   165703      -676.27606        24.96302        680.2282
NODE  /   165704      -683.23895       24.963118       681.77336
NODE  /   165705      -643.04175       -3.605144         698.205
NODE  /   165706      -650.01672      -3.5914636       699.75249
NODE  /   165707      -656.98901      -3.5864358       701.29814
NODE  /   165708      -663.96143      -3.5865145       702.84313
NODE  /   165709      -670.92419      -3.5911312       704.38524
NODE  /   165710      -677.88995      -3.6049979       705.92668
NODE  /   165711      -657.41571      -10.423135       699.33782
NODE  /   165712      -658.23846      -16.395922       695.59136
NODE  /   165713      -659.39673      -21.040014       690.37383
NODE  /   165714       -660.8028       -24.00897       684.06432
NODE  /   165715      -651.26416      -16.400431       694.04204
NODE  /   165716      -644.29456      -16.411308       692.48815
NODE  /   165717      -650.44159      -10.424509       697.79186
NODE  /   165718      -643.46777      -10.431709       696.24327
NODE  /   165719      -653.83295      -24.012983       682.50639
NODE  /   165720      -652.42487      -21.047068       688.81798
NODE  /   165721      -646.86353      -24.019611       680.93938
NODE  /   165722      -645.45685       -21.05991       687.25371
NODE  /   165723      -679.17694      -16.406538        700.2213
NODE  /   165724      -672.19824      -16.401346       698.67961
NODE  /   165725      -665.21295      -16.396852       697.13585
NODE  /   165726      -671.36542      -10.442143       702.41985
NODE  /   165727      -678.34259      -10.441346       703.96617
NODE  /   165728      -664.39001      -10.428935       700.88042
NODE  /   165729      -674.74329      -24.004454       687.16826
NODE  /   165730      -673.35028      -21.035126       693.47313
NODE  /   165731      -681.71661      -24.008934       688.69756
NODE  /   165732      -680.33423      -21.047256       695.00127
NODE  /   165733      -667.77362      -24.006062       685.61864
NODE  /   165734      -666.36926      -21.036442       691.92436
NODE  /   165735      -660.80603       23.938002       684.05333
NODE  /   165736      -659.40063       20.980682       690.35082
NODE  /   165737      -658.24359       16.363132       695.55559
NODE  /   165738      -657.41907       10.413072        699.3084
NODE  /   165739      -656.99042       3.5984986       701.28563
NODE  /   165740      -651.26715       16.355196       694.01671
NODE  /   165741      -644.29248       16.339155        692.4854
NODE  /   165742      -652.42584       20.981728       688.80351
NODE  /   165743      -653.83374       23.939585       682.50255
NODE  /   165744      -645.45276       20.979618       687.26164
NODE  /   165745      -646.85956       23.939472       680.95726
NODE  /   165746       -650.0174       3.5781722       699.74358
NODE  /   165747      -650.44342       10.394168       697.77153
NODE  /   165748      -643.04181       3.5458791       698.20268
NODE  /   165749       -643.4668       10.364245       696.23967
NODE  /   165750       -679.1825       16.349823       700.20738
NODE  /   165751      -672.20526       16.362099       698.65032
NODE  /   165752      -665.21893       16.365162       697.09947
NODE  /   165753      -673.35437        20.97061       693.45909
NODE  /   165754      -674.74329       23.931179       687.16588
NODE  /   165755      -680.33588        20.97529       694.99877
NODE  /   165756      -681.71661       23.933676       688.70274
NODE  /   165757      -666.37366       20.976683       691.90245
NODE  /   165758      -667.77759       23.935015       685.60881
NODE  /   165759      -670.92786       3.6120527       704.37193
NODE  /   165760      -671.37305        10.43408       702.39049
NODE  /   165761      -677.89337       3.5866203       705.91918
NODE  /   165762      -678.34955       10.404089       703.95055
NODE  /   165763      -663.96368       3.6112759       702.82884
NODE  /   165764      -664.39508       10.426542       700.84783
NODE  /   165765       -653.7475       3.5412164       649.89024
NODE  /   165766      -660.72351       3.5208867       651.43297
NODE  /   165767      -667.69592       3.5132892       652.97679
NODE  /   165768      -674.66815       3.5126605       654.52159
NODE  /   165769      -681.63055       3.5171032       656.06499
NODE  /   165770      -688.59552       3.5300741       657.61022
NODE  /   165771      -667.25433       10.347971       654.93327
NODE  /   165772      -666.41614       16.327267       658.68175
NODE  /   165773      -665.26215       20.968779       663.90013
NODE  /   165774      -663.87189       23.936913       670.21611
NODE  /   165775       -659.4397       16.334677       657.14256
NODE  /   165776      -652.46545       16.350208       655.61107
NODE  /   165777      -660.27972       10.351792       653.38963
NODE  /   165778      -653.30371       10.364564       651.84996
NODE  /   165779      -656.89545       23.942211       668.68901
NODE  /   165780      -658.28491       20.977879        662.3687
NODE  /   165781      -649.91382       23.951117       667.17333
NODE  /   165782      -651.30688       20.994827        660.8496
NODE  /   165783      -687.35205       16.331932       663.32463
NODE  /   165784      -680.37482        16.32905       661.77617
NODE  /   165785      -673.39075       16.326223       660.22618
NODE  /   165786      -681.20062       10.365762       658.03179
NODE  /   165787      -688.17828       10.363984       659.57701
NODE  /   165788       -674.2276       10.352896        656.4807
NODE  /   165789      -677.81726       23.931515       673.28685
NODE  /   165790      -679.21979       20.961546       666.98107
NODE  /   165791      -684.78516        23.93635       674.84715
NODE  /   165792      -686.19598       20.972605        668.5443
NODE  /   165793      -670.84741       23.933397       671.74925
NODE  /   165794      -672.23755       20.963928       665.43791
NODE  /   165795      -663.86938      -24.013586       670.22362
NODE  /   165796      -665.25616      -21.059586       663.92491
NODE  /   165797      -666.40753      -16.439264        658.7133
NODE  /   165798       -667.2453      -10.493508       654.96471
NODE  /   165799      -667.69226      -3.6756804       652.98906
NODE  /   165800      -659.43292      -16.429056       657.15868
NODE  /   165801       -652.4632      -16.408945       655.59636
NODE  /   165802      -658.28003      -21.059906        662.3795
NODE  /   165803      -656.89374      -24.015944       668.68578
NODE  /   165804      -651.30762      -21.057344       660.83031
NODE  /   165805      -649.92023      -24.017653       667.14617
NODE  /   165806      -660.72156      -3.6523077       651.44096
NODE  /   165807      -660.27344      -10.472181       653.40978
NODE  /   165808      -653.74933      -3.6105447       649.88982
NODE  /   165809      -653.30396      -10.433865       651.84746
NODE  /   165810       -687.3526      -16.422241       663.33946
NODE  /   165811       -680.3703      -16.435892       661.80437
NODE  /   165812      -673.38251      -16.440722       660.26024
NODE  /   165813      -679.21747      -21.047804       667.00011
NODE  /   165814      -677.82037      -24.006311       673.29039
NODE  /   165815      -686.19604      -21.050032        668.5501
NODE  /   165816      -684.78735      -24.008314       674.84142
NODE  /   165817      -672.23236      -21.055086       665.46373
NODE  /   165818      -670.84631       -24.01001       671.75749
NODE  /   165819      -681.62823      -3.6877618        656.0789
NODE  /   165820      -681.19507      -10.512327       658.06468
NODE  /   165821      -688.59534      -3.6616273       657.61876
NODE  /   165822      -688.17767      -10.480341       659.59691
NODE  /   165823      -674.66437      -3.6882989       654.53587
NODE  /   165824      -674.21857      -10.506442       656.51604
NODE  /   165825      -889.03766      -24.988171       727.38207
NODE  /   165826      -890.54498      -23.994802          720.58
NODE  /   165827      -891.96448      -21.006662       714.17412
NODE  /   165828      -893.12762      -16.351654       708.92619
NODE  /   165829      -893.95825      -10.356452       705.17882
NODE  /   165830      -894.39404      -3.4367194       703.20976
NODE  /   165831      -894.39337       3.4825635       703.21452
NODE  /   165832      -893.95483       10.418171       705.19298
NODE  /   165833      -893.12347       16.394571        708.9417
NODE  /   165834      -891.95807       21.055189       714.20128
NODE  /   165835      -890.55432       24.004007       720.53459
NODE  /   165836      -889.04016       25.030354       727.36644
NODE  /   165837      -887.53339       24.024906       734.16582
NODE  /   165838      -886.11169       21.059893       740.58177
NODE  /   165839      -884.95123       16.384844       745.81651
NODE  /   165840      -884.11493       10.416564       749.59252
NODE  /   165841      -883.67682       3.4508345       751.56938
NODE  /   165842      -883.67975      -3.4314034       751.55559
NODE  /   165843      -884.11578      -10.370305        749.5883
NODE  /   165844      -884.94733      -16.355791       745.83788
NODE  /   165845      -886.11102      -21.008387       740.58556
NODE  /   165846      -887.52881      -24.001938       734.19017
NODE  /   165847      -882.06299      -24.986479       725.84032
NODE  /   165848      -875.08936      -24.986578       724.29485
NODE  /   165849      -868.11572      -24.986675       722.74931
NODE  /   165850      -861.14203      -24.986774       721.20384
NODE  /   165851       -854.1684      -24.986872       719.65831
NODE  /   165852      -847.19476      -24.986971       718.11284
NODE  /   165853      -840.21045      -25.016777        716.6154
NODE  /   165854      -838.69238      -23.939676       723.46507
NODE  /   165855       -837.2876      -21.008617        729.8037
NODE  /   165856      -836.12469       -16.32218       735.05052
NODE  /   165857      -835.29712      -10.327849       738.78453
NODE  /   165858       -834.8653      -3.4928463       740.73241
NODE  /   165859      -834.86908       3.6216598       740.71501
NODE  /   165860      -835.30646       10.468286       738.74107
NODE  /   165861      -836.14709        16.45956       734.94731
NODE  /   165862      -837.31616       21.125221       729.67198
NODE  /   165863      -838.72125       24.020441       723.33183
NODE  /   165864       -840.2373        25.02457       716.49101
NODE  /   165865      -841.76581       23.975687       709.59404
NODE  /   165866      -843.16138       21.008686       703.29704
NODE  /   165867      -844.32153       16.326189       698.06255
NODE  /   165868      -845.14563       10.335525       694.34441
NODE  /   165869       -845.5791       3.5151544        692.3889
NODE  /   165870      -845.57501      -3.5833745       692.40782
NODE  /   165871      -845.13458      -10.430584       694.39562
NODE  /   165872      -844.30334      -16.406874       698.14684
NODE  /   165873      -843.13739      -21.036961       703.40813
NODE  /   165874      -841.73248      -23.993753       709.74748
NODE  /   165875      -847.21515       25.012966       718.05821
NODE  /   165876      -854.18652         25.0131       719.62242
NODE  /   165877      -861.15686       25.013205       721.17272
NODE  /   165878      -868.12921       25.013309       722.72258
NODE  /   165879      -875.08893       25.013412       724.27086
NODE  /   165880      -882.05328       25.013514       725.81731
NODE  /   165881      -841.84711      -3.5272474       742.27464
NODE  /   165882      -848.82233      -3.5363436       743.81914
NODE  /   165883      -855.79474      -3.5366571        745.3643
NODE  /   165884      -862.76727      -3.5386837       746.90923
NODE  /   165885      -869.73004      -3.5443842       748.45146
NODE  /   165886      -876.69556      -3.5582845       749.99309
NODE  /   165887      -856.22284      -10.381835       743.40007
NODE  /   165888      -857.04504      -16.347021       739.65642
NODE  /   165889      -858.20404      -20.992544       734.43578
NODE  /   165890      -859.60925      -23.958399       728.13127
NODE  /   165891      -850.06964      -16.348652       738.10918
NODE  /   165892      -843.09644      -16.345289       736.56682
NODE  /   165893      -849.24835      -10.380234       741.85521
NODE  /   165894      -842.27374      -10.367814       740.31535
NODE  /   165895      -852.63886      -23.961884       726.57475
NODE  /   165896      -851.23126      -20.998222       732.88158
NODE  /   165897      -845.66809       -23.96452        725.0211
NODE  /   165898      -844.25903      -21.001343       731.33159
NODE  /   165899      -877.98352      -16.357059       744.28764
NODE  /   165900      -871.00488      -16.353073       742.74468
NODE  /   165901      -864.01965      -16.348631       741.20061
NODE  /   165902      -870.17212       -10.39854       746.48357
NODE  /   165903      -877.14886      -10.395503       748.03117
NODE  /   165904      -863.19696      -10.386868       744.94328
NODE  /   165905      -873.55017      -23.954105       731.23503
NODE  /   165906      -872.15759      -20.986757       737.53703
NODE  /   165907      -880.52344      -23.958498       732.76494
NODE  /   165908      -879.14075      -20.997335       739.06767
NODE  /   165909      -866.58032       -23.95569       729.68523
NODE  /   165910      -865.17676      -20.988756       735.98692
NODE  /   165911      -859.61694       23.994354       728.10002
NODE  /   165912      -858.21136        21.04389       734.39781
NODE  /   165913      -857.05023       16.415663        739.6201
NODE  /   165914      -856.22565       10.471713        743.3709
NODE  /   165915      -855.79553       3.6404672       745.35295
NODE  /   165916       -850.0741        16.41474       738.07475
NODE  /   165917      -843.10315       16.424187       736.52135
NODE  /   165918      -851.23877       21.050714       732.84148
NODE  /   165919      -852.64771       23.998926       726.53923
NODE  /   165920      -844.27124        21.06658       731.27184
NODE  /   165921      -845.68207       24.008707       724.96098
NODE  /   165922      -848.82275       3.6259875        743.8098
NODE  /   165923      -849.25018       10.461737       741.82964
NODE  /   165924       -841.8476       3.6181784       742.26512
NODE  /   165925      -842.27637       10.456937        740.2863
NODE  /   165926      -877.98871       16.402246       744.27269
NODE  /   165927      -871.01166        16.41354       742.71629
NODE  /   165928      -864.02545       16.416498       741.16527
NODE  /   165929      -872.16315       21.029951       737.51225
NODE  /   165930      -873.55298       23.986084       731.21788
NODE  /   165931      -879.14392       21.032993       739.05467
NODE  /   165932      -880.52606       23.988575       732.75499
NODE  /   165933      -865.18335       21.037601       735.95311
NODE  /   165934      -866.58746        23.99028       729.65935
NODE  /   165935      -869.73352       3.6552768       748.43968
NODE  /   165936      -870.17957        10.48706       746.45622
NODE  /   165937      -876.69952       3.6321757       749.98699
NODE  /   165938      -877.15607       10.455271       748.01738
NODE  /   165939      -862.76904       3.6533298       746.89653
NODE  /   165940       -863.2016       10.481712       744.91222
NODE  /   165941      -852.55725        3.551065       693.95079
NODE  /   165942       -859.5318       3.5625918       695.49822
NODE  /   165943      -866.50397        3.565356       697.04375
NODE  /   165944      -873.47632       3.5700974       698.58965
NODE  /   165945      -880.43915       3.5783975       700.13396
NODE  /   165946      -887.40472        3.593437       701.67986
NODE  /   165947      -866.06268        10.39887       699.00029
NODE  /   165948      -865.22583       16.369104       702.74126
NODE  /   165949      -864.07336       21.006872       707.94804
NODE  /   165950      -862.68353       23.980362       714.25957
NODE  /   165951      -858.25128       16.365917        701.1928
NODE  /   165952      -851.28088       16.355534        699.6389
NODE  /   165953      -859.08936       10.391974       697.45171
NODE  /   165954      -852.11731       10.375952       695.89909
NODE  /   165955      -855.70984       23.981924       712.71983
NODE  /   165956      -857.09839       21.009066       706.40587
NODE  /   165957      -848.73553       23.981321       711.17241
NODE  /   165958      -850.12671       21.007616       704.85863
NODE  /   165959      -886.15924       16.387226       707.39635
NODE  /   165960      -879.18182       16.379835       705.84349
NODE  /   165961      -872.19879       16.373663       704.29057
NODE  /   165962      -880.00806       10.423985       702.10259
NODE  /   165963      -886.98486       10.426366       703.64983
NODE  /   165964      -873.03522       10.408573       700.55003
NODE  /   165965      -876.62744       23.977581       717.33959
NODE  /   165966       -878.0285       21.005459       711.03819
NODE  /   165967      -883.59418       23.982893       718.90154
NODE  /   165968      -885.00287       21.016996       712.60198
NODE  /   165969      -869.65814       23.978725       715.79936
NODE  /   165970      -871.04742       21.005571       709.49138
NODE  /   165971        -862.677      -23.963318        714.2907
NODE  /   165972      -864.06409      -21.009163       707.99162
NODE  /   165973      -865.21667      -16.382782       702.77483
NODE  /   165974      -866.05371      -10.437661       699.02898
NODE  /   165975      -866.50055      -3.6111937       697.05376
NODE  /   165976      -858.24231      -16.379284         701.226
NODE  /   165977        -851.271       -16.38043       699.68193
NODE  /   165978      -857.08771      -21.013044       706.45152
NODE  /   165979      -855.70081       -23.96669       712.75603
NODE  /   165980      -850.11182      -21.022495       704.92046
NODE  /   165981      -848.72198      -23.972931       711.23076
NODE  /   165982      -859.52875      -3.5979507       695.50664
NODE  /   165983      -859.08136      -10.424106       697.47728
NODE  /   165984      -852.55341       -3.589292       693.95946
NODE  /   165985      -852.10895      -10.413225       695.92693
NODE  /   165986      -886.16089       -16.36409       707.40013
NODE  /   165987      -879.17877      -16.377533       705.86467
NODE  /   165988      -872.19128      -16.382303       704.32024
NODE  /   165989      -878.02557      -20.994902        711.0634
NODE  /   165990      -876.62805      -23.955503       717.35619
NODE  /   165991      -885.00494       -20.99658       712.61296
NODE  /   165992      -883.59558      -23.957094       718.90617
NODE  /   165993      -871.04028      -21.003099       709.52818
NODE  /   165994      -869.65405      -23.959375       715.82366
NODE  /   165995      -880.43719      -3.6195748       700.14366
NODE  /   165996      -880.00336      -10.452112       702.12737
NODE  /   165997      -887.40454      -3.5944762       701.68401
NODE  /   165998      -886.98499      -10.421265       703.66014
NODE  /   165999      -873.47314       -3.620404       698.60039
NODE  /   166000       -873.0271      -10.447524       700.57909
NODE  /   166001 -245.7409089972 506.45148814038 755.12101980543
NODE  /   166002 -252.0814522681 499.66889748752 759.09561932614
NODE  /   166003  -245.744707414 499.66577285162  755.1225520671
NODE  /   166004 -252.0830924088 492.88317774311 759.09639126217
NODE  /   166005 -245.7488085061 492.88005525877  755.1242744087
NODE  /   166006 -252.0849010125 486.09741782923 759.09726821646
NODE  /   166007 -245.7517514315  486.0937266951 755.12526912251
NODE  /   166008 -252.0873202904  479.3116535928 759.09852590166
NODE  /   166009 -290.1647783767  445.3902904701  782.9205800916
NODE  /   166010  -290.166991386 452.17599844928 782.91596230125
NODE  /   166012 -252.0903180478 472.52591239582 759.10014430749
NODE  /   166013 -245.7608216533 472.52168587281 755.12925965282
NODE  /   166014 -252.0938249426 465.74013037688 759.10208027522
NODE  /   166015 -245.7659989199 465.73558324398  755.1316602726
NODE  /   166016 -252.0976386202 458.95385979399 759.10420779626
NODE  /   166017  -264.787988695 472.52721706394 767.00338296248
NODE  /   166018 -267.9555830804       520.02722 761.03478995889
NODE  /   166019 -245.7747488357 458.94980583422 755.13630967427
NODE  /   166020 -252.1020636534 452.16811425944 759.10671662025
NODE  /   166021 -245.7838908106 445.37564335696 755.14035008257
NODE  /   166022 -252.1101917842 440.02791112398 759.11128461707
NODE  /   166023 -245.7903753922 440.02124128421 755.14357888695
NODE  /   166027       -841.9696        -18.4226       708.67711
NODE  /   166028      -842.74097       -13.02323       705.19621
NODE  /   166029      -843.42261      -7.0246944       702.12023
NODE  /   166030      -843.98364     0.057902053       699.58818
NODE  /   166031      -840.46954       -17.86175       715.44591
NODE  /   166032      -840.99237      -11.401425       713.08617
NODE  /   166033      -841.63336      -5.2022872       710.19365
NODE  /   166034      -843.18005       7.3072467       703.21385
NODE  /   166035       -838.9776      -16.387127       722.17766
NODE  /   166036      -842.18976        1.008981        707.6826
NODE  /   166037      -839.25018       -9.476243       720.94731
NODE  /   166038      -839.89752      -3.1753986       718.02593
NODE  /   166039      -842.94965       14.537759       704.25285
NODE  /   166040      -837.49835      -14.525849       728.85216
NODE  /   166041      -840.55194        3.193295       715.07274
NODE  /   166042       -841.1991       9.4971952       712.15209
NODE  /   166043      -838.25879     -0.98979229       725.42009
NODE  /   166044      -841.47266       16.411469       710.91734
NODE  /   166045      -837.26581      -7.2893004       729.90105
NODE  /   166046      -838.81512       5.2240772       722.90947
NODE  /   166047      -839.45642        11.42566       720.01549
NODE  /   166048      -839.98108       17.882729       717.64763
NODE  /   166049      -836.46259    -0.032943167       733.52495
NODE  /   166050      -837.02399       7.0588202       730.99138
NODE  /   166051      -837.70734       13.059889       727.90746
NODE  /   166052      -838.47949       18.454288       724.42314
NODE  /   166054  -239.400969769 513.23239924443 751.13714114944
NODE  /   166055 -239.4083290595 506.44664093681 751.13822124165
NODE  /   166056 -264.7869673229 506.45579155491 767.00274468783
NODE  /   166057 -239.4169188766 499.66089160147 751.13930112778
NODE  /   166058 -239.4247280717  492.8750273919 751.14038852743
NODE  /   166059 -239.4320933841 486.08848638177 751.14149356714
NODE  /   166060 -239.4405254204 479.30171318072 751.14236932074
NODE  /   166061  -239.449849966 472.51465739203 751.14338542781
NODE  /   166062 -283.8336435922 472.52968955727 778.90941864379
NODE  /   166063 -239.4709584527 458.94052114259 751.14505785131
NODE  /   166064 -283.8336532076 465.74417547299 778.90997857494
NODE  /   166065 -239.4822530028 452.15279999972  751.1465707598
NODE  /   166068  -280.827037014 513.24150772685 769.06299347002
NODE  /   166069 -274.2698938897 513.24150578868 765.02854563334
NODE  /   166070 -264.8752994872 458.95575946716 751.13408466925
NODE  /   166071 -267.9612381483 452.17009586248 761.03803877512
NODE  /   166072 -264.8775491136   452.170033865  751.1354922346
NODE  /   166073 -280.8272031125 506.45579478662 769.06353747489
NODE  /   166074 -267.9646748683 440.03068042088 761.04008024727
NODE  /   166076 -274.2699699126 506.45579157621 765.02859189356
NODE  /   166077 -290.1774422197 513.24574237263 782.87437692625
NODE  /   166078 -290.1774467802 499.67420608709 782.88362089313
NODE  /   166079      -644.50281      -10.819021       658.56065
NODE  /   166080      -645.57428      -5.9175076       653.72484
NODE  /   166081      -643.28986      -15.099739       664.03502
NODE  /   166082      -643.78253      -4.7748179        661.8109
NODE  /   166083      -642.01801      -19.059809       669.77495
NODE  /   166084      -645.19012       0.3039287       655.45793
NODE  /   166085      -642.33173      -9.6368999       668.35875
NODE  /   166086      -643.18335       1.5184686       664.51463
NODE  /   166087        -644.651       6.6020241       657.89061
NODE  /   166088      -640.68097      -15.164433       675.80888
NODE  /   166089      -641.71954      -3.2548382       671.12102
NODE  /   166090      -643.85529          13.188       661.48125
NODE  /   166091      -640.29431      -7.5821829       677.55327
NODE  /   166092      -642.52917       7.5197325       667.46642
NODE  /   166093      -638.96753       -13.24987       683.54149
NODE  /   166094      -641.10388       3.1918495       673.89909
NODE  /   166095      -642.14233       15.100194       669.21184
NODE  /   166096      -638.17426      -6.6601367       687.12114
NODE  /   166097      -639.64105      -1.5777488       680.50108
NODE  /   166098      -640.49243       9.5709562       676.65801
NODE  /   166099      -637.63556     -0.36216968        689.5518
NODE  /   166100      -640.80457       18.991156       675.24889
NODE  /   166101      -639.04254       4.7127166       683.20189
NODE  /   166102      -639.53613       15.027219       680.97344
NODE  /   166103      -637.25311       5.8618336       691.27739
NODE  /   166104      -638.32391       10.756876        686.4445
NODE  /   166105      -692.59265      -9.3849659       672.77446
NODE  /   166106      -691.95721       -16.67082       675.68883
NODE  /   166107      -693.72675      -1.6749541       667.54595
NODE  /   166108      -690.42065      -16.149632       682.65825
NODE  /   166109      -693.68097       3.5654047       667.68083
NODE  /   166110      -691.93689     -0.16475967       675.59569
NODE  /   166111      -693.39301       9.9471302       668.91893
NODE  /   166112      -690.51575      -7.7004776       682.14525
NODE  /   166113      -688.90295      -15.768496       689.49718
NODE  /   166114      -688.74127      -7.7837172       690.14317
NODE  /   166115      -691.79736       5.4211082       676.12596
NODE  /   166116      -692.99377       15.790546       670.71831
NODE  /   166117      -687.43073      -14.788877        696.0789
NODE  /   166118      -689.98395       6.2472739       684.28484
NODE  /   166119      -688.49939      -1.5622689       691.11687
NODE  /   166120      -691.57477       11.386419       677.06145
NODE  /   166121      -691.50189       17.431374       677.40312
NODE  /   166122      -689.77545        11.95927       685.15617
NODE  /   166123      -686.99689      -8.2550526       697.98485
NODE  /   166124      -688.30157       5.5152206       691.87096
NODE  /   166125      -686.73303      -2.7262433       699.09972
NODE  /   166126      -689.97693       18.014248        684.2733
NODE  /   166127      -686.57324       5.7255573       699.71636
NODE  /   166128      -688.46002       17.975115       691.15721
NODE  /   166129      -687.77173       11.792495        694.2423
NODE  /   166130       -890.4541      -14.184189         721.114
NODE  /   166131      -891.84277       -10.02795       715.07073
NODE  /   166132      -892.96399      -4.9655824       710.12663
NODE  /   166133      -889.57867        -19.5194       724.86223
NODE  /   166134      -889.54327      -11.003031       725.12578
NODE  /   166135      -890.52765      -4.0977583       720.97087
NODE  /   166136      -892.22119       2.0547056       713.61015
NODE  /   166137      -888.19092      -16.717384       730.91252
NODE  /   166138      -887.92145      -6.5270648       732.12108
NODE  /   166139       -892.1452       9.8830404       713.94029
NODE  /   166140      -890.40942       5.4603024       721.57195
NODE  /   166141      -886.86951      -13.337842       736.70067
NODE  /   166142       -890.8158       14.468206       719.81633
NODE  /   166143      -887.83081        3.384429       732.64751
NODE  /   166144      -886.78687      -2.9523709       737.06798
NODE  /   166145      -885.59229      -8.8824997       742.35863
NODE  /   166146      -889.22919       9.1465874       726.70305
NODE  /   166147      -889.55212       17.687244       725.34319
NODE  /   166148      -885.39349     -0.68372583       743.24748
NODE  /   166149      -886.73126       6.4571905       737.42876
NODE  /   166150      -888.25269       11.830166       730.93346
NODE  /   166151      -888.11304       20.670582       731.61534
NODE  /   166152      -884.86267       5.7457285       745.80357
NODE  /   166153      -885.88153       11.103516       741.31596
NODE  /   166154      -887.01941       15.983605       736.37383
NODE  /   166155 -280.8274376008 499.67008195628 769.06418039001
NODE  /   166156 -271.1345274092 499.67007726746 770.96949254895
NODE  /   166157      -219.11426    -0.060140636       509.15086
NODE  /   166158 -277.3685345256 499.67008021298 758.96296025517
NODE  /   166159      -219.12236    -0.060140636        484.1281
NODE  /   166160      -226.08011    -0.060140636       485.14494
NODE  /   166161      -232.57793    -0.060140636       488.06932
NODE  /   166162      -238.04649    -0.060140636       492.80174
NODE  /   166163      -241.87173    -0.060140636       498.81001
NODE  /   166164      -243.89348    -0.060140636        505.7047
NODE  /   166165      -243.87874    -0.060140636        512.5985
NODE  /   166166      -241.87143    -0.060140636       519.50774
NODE  /   166167      -238.03262    -0.060140636       525.51158
NODE  /   166168      -232.58163    -0.060140636        530.2177
NODE  /   166169      -226.06073    -0.060140636       533.16411
NODE  /   166170      -219.11227    -0.060140636       534.18004
NODE  /   166171      -212.15271    -0.060140636       533.15709
NODE  /   166172      -205.65443    -0.060140636       530.22911
NODE  /   166173      -200.19263    -0.060140636       525.49584
NODE  /   166174      -196.35535    -0.060140636       519.49938
NODE  /   166175      -194.34296    -0.060140636       512.57512
NODE  /   166176      -194.34857    -0.060140636       505.68984
NODE  /   166177      -196.35912    -0.060140636       498.80254
NODE  /   166178      -200.19431    -0.060140636       492.79341
NODE  /   166179      -205.66574    -0.060140636       488.07546
NODE  /   166180       -212.1613    -0.060140636       485.14241
NODE  /   166181      -219.11679       7.0827165       484.15205
NODE  /   166182      -219.11679       14.225574       484.15205
NODE  /   166183      -219.11679       21.368431       484.15205
NODE  /   166184      -219.11679       28.511288       484.15205
NODE  /   166185      -219.11679       35.654144       484.15205
NODE  /   166186      -219.11679       42.797001       484.15205
NODE  /   166187      -219.11679       49.939857       484.15205
NODE  /   166188      -212.34308       49.939857       485.08721
NODE  /   166189      -205.63049       49.939857       488.10164
NODE  /   166190      -200.23146       49.939857       492.77083
NODE  /   166191      -196.29028       49.939857       498.95641
NODE  /   166192      -194.34096       49.939857       505.81163
NODE  /   166193      -194.34096       49.939857       512.49248
NODE  /   166194      -196.29028       49.939857       519.34764
NODE  /   166195      -200.23146       49.939857       525.53325
NODE  /   166196      -205.63049       49.939857       530.20244
NODE  /   166197      -212.34308       49.939857        533.2169
NODE  /   166198      -219.11679       49.939857       534.15202
NODE  /   166199      -225.89049       49.939857        533.2169
NODE  /   166200      -232.60307       49.939857       530.20244
NODE  /   166201      -238.00212       49.939857       525.53325
NODE  /   166202      -241.94328       49.939857       519.34764
NODE  /   166203      -243.89261       49.939857       512.49248
NODE  /   166204      -243.89261       49.939857       505.81163
NODE  /   166205      -241.94328       49.939857       498.95641
NODE  /   166206      -238.00212       49.939857       492.77083
NODE  /   166207      -232.60307       49.939857       488.10164
NODE  /   166208      -225.89049       49.939857       485.08721
NODE  /   166209      -219.11215        42.75782       534.15202
NODE  /   166210      -219.12874       35.633526       534.15202
NODE  /   166211      -219.13698       28.508572       534.15202
NODE  /   166212      -219.13246       21.368958       534.15202
NODE  /   166213      -219.12436       14.240818       534.15202
NODE  /   166214      -219.11604       7.1056128       534.15202
NODE  /   166215      -194.36658       42.764462       505.62676
NODE  /   166216      -194.36305       35.636581       505.65169
NODE  /   166217       -194.3622       28.509762       505.65764
NODE  /   166218      -194.36403       21.370317       505.64473
NODE  /   166219      -194.36705        14.23932       505.62352
NODE  /   166220      -194.37106       7.1034684       505.59541
NODE  /   166221      -196.36443       28.512938       498.79204
NODE  /   166222      -200.18227       28.514576       492.82771
NODE  /   166223      -205.50098       28.512732       488.18517
NODE  /   166224       -211.9637       28.509535       485.19722
NODE  /   166225      -200.19399       35.672485        492.8141
NODE  /   166226      -200.20581       42.820992       492.80043
NODE  /   166227      -196.37053       35.656162       498.77861
NODE  /   166228      -196.37129       42.806255       498.77696
NODE  /   166229      -211.97935       35.646557       485.19255
NODE  /   166230      -205.51552       35.665203       488.17574
NODE  /   166231      -212.02739       42.786171        485.1783
NODE  /   166232      -205.57414       42.816689       488.13783
NODE  /   166233      -200.21257       7.0640483       492.79262
NODE  /   166234      -200.19749       14.213104       492.81008
NODE  /   166235       -200.1866       21.369204       492.82268
NODE  /   166236      -196.37878       14.225678       498.76054
NODE  /   166237      -196.38168       7.0800161        498.7542
NODE  /   166238      -196.36876        21.36993       498.78249
NODE  /   166239      -211.97346       14.231405       485.19432
NODE  /   166240      -205.51463       14.218134       488.17632
NODE  /   166241      -212.01146       7.0943728       485.18303
NODE  /   166242      -205.54973       7.0692859       488.15358
NODE  /   166243      -211.96494       21.369446       485.19685
NODE  /   166244      -205.50403       21.368923       488.18318
NODE  /   166245       -212.0183       28.509941       533.12309
NODE  /   166246      -205.58382       28.511465       530.17247
NODE  /   166247      -200.28735       28.512856       525.59752
NODE  /   166248      -196.45222       28.512407       519.70274
NODE  /   166249      -194.39803       28.509653       512.89134
NODE  /   166250      -200.27875       35.674858       525.58763
NODE  /   166251      -200.24393         42.8269       525.54765
NODE  /   166252      -205.57751       35.668293       530.16844
NODE  /   166253      -212.00928       35.646496       533.12041
NODE  /   166254      -205.59418       42.820518       530.17912
NODE  /   166255      -212.02232       42.789883       533.12431
NODE  /   166256      -194.39555       35.638206       512.87499
NODE  /   166257      -196.44781       35.659534       519.69328
NODE  /   166258      -194.38461       42.766979       512.80162
NODE  /   166259      -196.41238       42.812405       519.61675
NODE  /   166260      -200.24193        7.058598       525.54534
NODE  /   166261       -200.2617       14.208073       525.56804
NODE  /   166262      -200.27827       21.365889       525.58708
NODE  /   166263      -205.56165       14.213645       530.15819
NODE  /   166264      -212.00055       14.230709       533.11784
NODE  /   166265      -205.57066       7.0656104       530.16399
NODE  /   166266      -212.01953       7.0922422       533.12346
NODE  /   166267      -205.57419       21.366259       530.16631
NODE  /   166268      -212.01193       21.367605        533.1212
NODE  /   166269      -194.39091       14.236982       512.84416
NODE  /   166270      -196.43523       14.220338       519.66618
NODE  /   166271       -194.3821       7.0999937       512.78453
NODE  /   166272      -196.40736       7.0735145       519.60588
NODE  /   166273      -194.39571       21.369383       512.87602
NODE  /   166274      -196.44562       21.367231       519.68852
NODE  /   166275      -243.86723       42.764584       512.67558
NODE  /   166276      -243.87102       35.636795       512.64897
NODE  /   166277      -243.87206       28.509926       512.64147
NODE  /   166278      -243.87038       21.370346       512.65343
NODE  /   166279      -243.86749       14.238729       512.67381
NODE  /   166280      -243.86365        7.102365       512.70067
NODE  /   166281      -241.87109       28.512823        519.5078
NODE  /   166282      -238.05376       28.514143       525.47356
NODE  /   166283      -232.73259       28.512512       530.11894
NODE  /   166284      -226.27977       28.509541       533.10393
NODE  /   166285       -238.0414       35.672085       525.48784
NODE  /   166286      -238.02867       42.820763       525.50261
NODE  /   166287      -241.86441       35.656136       519.52245
NODE  /   166288      -241.86296       42.806252       519.52562
NODE  /   166289      -226.25876       35.644722       533.11015
NODE  /   166290      -232.71825       35.664913       530.12822
NODE  /   166291      -226.19849       42.786125       533.12804
NODE  /   166292      -232.65955        42.81641       530.16618
NODE  /   166293      -238.02251       7.0651498       525.50969
NODE  /   166294      -238.03801       14.213288       525.49181
NODE  /   166295      -238.04938       21.368685       525.47862
NODE  /   166296      -241.85721       14.225225       519.53825
NODE  /   166297      -241.85432       7.0793676       519.54454
NODE  /   166298      -241.86697        21.36968       519.51683
NODE  /   166299      -226.26482       14.233162       533.10838
NODE  /   166300      -232.71667       14.218089       530.12926
NODE  /   166301      -226.22096       7.0935321       533.12138
NODE  /   166302      -232.68036        7.069521       530.15276
NODE  /   166303      -226.27715       21.369249       533.10466
NODE  /   166304      -232.72858       21.368723       530.12151
NODE  /   166305      -226.22313       28.510693        485.1833
NODE  /   166306      -232.64687       28.511721       488.12975
NODE  /   166307      -237.94446       28.513138       492.70461
NODE  /   166308       -241.7791         28.5123       498.59651
NODE  /   166309       -243.8349       28.509611       505.40837
NODE  /   166310      -237.95355        35.67514       492.71501
NODE  /   166311      -237.98901        42.82708       492.75572
NODE  /   166312      -232.65402       35.668583       488.13435
NODE  /   166313      -226.22398       35.652191       485.18358
NODE  /   166314      -232.63835        42.82074       488.12425
NODE  /   166315      -226.20378       42.790321        485.1776
NODE  /   166316      -243.83757       35.638138       505.42604
NODE  /   166317      -241.78421       35.659389       498.60747
NODE  /   166318      -243.84874       42.766953       505.50093
NODE  /   166319      -241.82043       42.812317       498.68569
NODE  /   166320      -237.98897       7.0581989       492.75569
NODE  /   166321       -237.9697       14.208091       492.73354
NODE  /   166322      -237.95343       21.366207       492.71486
NODE  /   166323      -232.66814        14.21356       488.14345
NODE  /   166324      -226.23509       14.227245       485.18688
NODE  /   166325      -232.65929       7.0653124       488.13774
NODE  /   166326        -226.213       7.0919275       485.18031
NODE  /   166327      -232.65601       21.366482       488.13564
NODE  /   166328      -226.22879       21.366785       485.18498
NODE  /   166329      -243.84171       14.237189       505.45366
NODE  /   166330        -241.795       14.220786       498.63069
NODE  /   166331       -243.8503        7.100534       505.51149
NODE  /   166332      -241.82214       7.0744653       498.68941
NODE  /   166333      -243.83708       21.369322       505.42287
NODE  /   166334       -241.7852       21.367216       498.60961
NODE  /   166335 -283.6115691539 499.67010166048 762.89119822322
NODE  /   166336 -280.8277376165 492.88437141358 769.06486919965
NODE  /   166337  -290.170998447 465.74734192996  782.9067244417
NODE  /   166338 -290.1691240918 458.96165518263 782.91134379028
NODE  /   166339 -274.2702480898 492.88436320616 765.02878665159
NODE  /   166340 -277.3687031928 492.88436781784 758.96306623467
NODE  /   166341 -283.6115617336 492.88439048898 762.89123096753
NODE  /   166342 -280.8281389587 486.09868917184 769.06548553221
NODE  /   166343 -274.2705329851  486.0986500567  765.0289962957
NODE  /   166344 -277.3688784128 486.09865109662 758.96317633148
NODE  /   166345 -283.6114454795 486.09867494871 762.89119884593
NODE  /   166346 -280.8285798921   479.313012167 769.06605724047
NODE  /   166347 -274.2710211325 479.31293822401 765.02932901557
NODE  /   166348 -277.3692408108 479.31294661596 758.96340402261
NODE  /   166349 -280.8285276539  472.5279167126  769.0650556732
NODE  /   166350 -271.1376163609 452.17025056651 770.97140888274
NODE  /   166351 -274.2716183962 472.52724170647 765.02971464818
NODE  /   166352 -277.3695958191 472.52731339937 758.96362707236
NODE  /   166353 -283.6108619177 472.52770386116 762.89092527997
NODE  /   166354 -280.8284870558 465.74244800386 769.06515158995
NODE  /   166355  -274.272119526 465.74179591895 765.03002521334
NODE  /   166356  -277.370003201 465.74179765181 758.96388302759
NODE  /   166357 -283.6104767208  465.7422116825  762.8907327598
NODE  /   166358  -280.828718777 458.95674067325 769.06581684928
NODE  /   166359  -274.272850076 458.95612112145 765.03052096282
NODE  /   166360 -277.3706025383 458.95613402787 758.96425958192
NODE  /   166361      -231.93648       49.939857       493.74391
NODE  /   166362      -225.81787       49.939857       491.75301
NODE  /   166363      -232.79059       49.939857       499.89894
NODE  /   166364       -236.6274       49.939857       506.09166
NODE  /   166365      -219.56532       49.939857       490.96419
NODE  /   166366      -236.52911       49.939857       512.49162
NODE  /   166367      -223.39674       49.939857        497.6599
NODE  /   166368      -213.37804       49.939857       491.88631
NODE  /   166369      -229.59636       49.939857       505.42162
NODE  /   166370      -215.41028       49.939857       497.99422
NODE  /   166371      -222.76595       49.939857       504.13612
NODE  /   166372      -229.48225       49.939857        511.4185
NODE  /   166373      -235.25247       49.939857       519.47606
NODE  /   166374      -222.32704       49.939857       510.39095
NODE  /   166375      -206.52502       49.939857        494.0078
NODE  /   166376      -228.91716       49.939857       517.34221
NODE  /   166377      -215.68474       49.939857       504.19695
NODE  /   166378      -222.05196       49.939857       516.37663
NODE  /   166379      -208.70131       49.939857       499.28462
NODE  /   166380       -229.4055       49.939857       523.85539
NODE  /   166381      -215.26886       49.939857       510.39183
NODE  /   166382       -202.4209       49.939857       499.79186
NODE  /   166383      -208.54793       49.939857       505.02596
NODE  /   166384      -214.37363       49.939857       516.40209
NODE  /   166385      -222.35304       49.939857       521.90801
NODE  /   166386      -208.43372       49.939857       510.77925
NODE  /   166387      -223.90833       49.939857       527.42003
NODE  /   166388      -215.25844       49.939857        522.0883
NODE  /   166389      -201.47354       49.939857       505.70952
NODE  /   166390      -217.48254       49.939857       527.95641
NODE  /   166391      -201.56239       49.939857       511.61415
NODE  /   166392      -205.40648       49.939857       517.03343
NODE  /   166393      -210.91867       49.939857       528.03526
NODE  /   166394       -207.5647       49.939857       522.82219
NODE  /   166395      -232.10837    -0.060140636       494.82466
NODE  /   166396      -225.44626    -0.060140636       493.70482
NODE  /   166397      -234.15498    -0.060140636        501.9074
NODE  /   166398      -218.63583    -0.060140636       492.69789
NODE  /   166399       -235.8168    -0.060140636       509.49312
NODE  /   166400       -226.3028    -0.060140636       502.20909
NODE  /   166401      -211.31232    -0.060140636       492.54601
NODE  /   166402      -219.06013    -0.060140636       501.28691
NODE  /   166403      -226.87785    -0.060140636       509.62517
NODE  /   166404      -233.86212    -0.060140636       516.76714
NODE  /   166405      -212.58833    -0.060140636       500.20342
NODE  /   166406      -231.02298    -0.060140636       522.77934
NODE  /   166407      -206.06761    -0.060140636       497.72569
NODE  /   166408      -212.52142    -0.060140636       507.73381
NODE  /   166409      -225.78719    -0.060140636       515.98595
NODE  /   166410      -218.17769    -0.060140636       515.46703
NODE  /   166411      -206.89615    -0.060140636       505.58733
NODE  /   166412      -211.48599    -0.060140636       514.74284
NODE  /   166413      -201.67508    -0.060140636       502.41197
NODE  /   166414      -227.40022    -0.060140636        527.9738
NODE  /   166415      -223.62347    -0.060140636       521.85008
NODE  /   166416      -205.73239    -0.060140636       512.34264
NODE  /   166417      -216.79126    -0.060140636       521.03502
NODE  /   166418      -200.21869    -0.060140636        508.6425
NODE  /   166419      -220.85976    -0.060140636       527.73357
NODE  /   166420      -209.58229    -0.060140636         522.343
NODE  /   166421      -214.55911    -0.060140636       526.77574
NODE  /   166422      -199.23517    -0.060140636       514.93901
NODE  /   166423      -203.94296    -0.060140636       519.21556
NODE  /   166424      -349.11679       14.225574       569.15202
NODE  /   166425      -349.11679       7.0827165       569.15202
NODE  /   166426      -342.16129    -0.060140636       570.14244
NODE  /   166427      -335.66574    -0.060140636       573.07543
NODE  /   166428      -330.19431    -0.060140636       577.79338
NODE  /   166429      -326.35913    -0.060140636       583.80254
NODE  /   166430      -324.34296    -0.060140636       597.57512
NODE  /   166431      -324.34857    -0.060140636       590.68987
NODE  /   166432      -330.19263    -0.060140636       610.49584
NODE  /   166433      -326.35535    -0.060140636       604.49938
NODE  /   166434      -335.65445    -0.060140636       615.22911
NODE  /   166435      -349.11227    -0.060140636       619.18004
NODE  /   166436      -342.15271    -0.060140636       618.15709
NODE  /   166437      -362.58163    -0.060140636        615.2177
NODE  /   166438      -356.06073    -0.060140636       618.16411
NODE  /   166439      -368.03262    -0.060140636       610.51158
NODE  /   166440      -373.87872    -0.060140636        597.5985
NODE  /   166441      -371.87143    -0.060140636       604.50774
NODE  /   166442      -373.89349    -0.060140636        590.7047
NODE  /   166443      -371.87173    -0.060140636       583.80998
NODE  /   166444      -368.04648    -0.060140636       577.80174
NODE  /   166445      -362.57791    -0.060140636       573.06932
NODE  /   166446      -356.08011    -0.060140636       570.14494
NODE  /   166447      -349.12235    -0.060140636        569.1281
NODE  /   166448      -349.11426    -0.060140636       594.15086
NODE  /   166449      -349.11679       21.368431       569.15202
NODE  /   166450      -349.11679       28.511288       569.15202
NODE  /   166451      -349.11679       35.654144       569.15202
NODE  /   166452      -349.11679       42.797001       569.15202
NODE  /   166453      -349.11679       49.939857       569.15202
NODE  /   166454      -342.34308       49.939857       570.08721
NODE  /   166455      -335.63049       49.939857       573.10161
NODE  /   166456      -330.23145       49.939857        577.7708
NODE  /   166457      -326.29028       49.939857       583.95641
NODE  /   166458      -324.34097       49.939857       590.81163
NODE  /   166459      -324.34097       49.939857       597.49248
NODE  /   166460      -326.29028       49.939857       604.34764
NODE  /   166461      -330.23145       49.939857       610.53325
NODE  /   166462      -335.63049       49.939857       615.20244
NODE  /   166463      -342.34308       49.939857        618.2169
NODE  /   166464      -349.11679       49.939857       619.15202
NODE  /   166465      -355.89047       49.939857        618.2169
NODE  /   166466      -362.60306       49.939857       615.20244
NODE  /   166467      -368.00211       49.939857       610.53325
NODE  /   166468       -371.9433       49.939857       604.34764
NODE  /   166469      -373.89261       49.939857       597.49248
NODE  /   166470      -373.89261       49.939857       590.81163
NODE  /   166471       -371.9433       49.939857       583.95641
NODE  /   166472      -368.00211       49.939857        577.7708
NODE  /   166473      -362.60306       49.939857       573.10161
NODE  /   166474      -355.89047       49.939857       570.08721
NODE  /   166475      -349.11215        42.75782       619.15202
NODE  /   166476      -349.12872       35.633526       619.15202
NODE  /   166477      -349.13699       28.508572       619.15202
NODE  /   166478      -349.13245       21.368958       619.15202
NODE  /   166479      -349.12436       14.240818       619.15202
NODE  /   166480      -349.11606       7.1056128       619.15202
NODE  /   166481      -324.36658       42.764462       590.62676
NODE  /   166482      -324.36304       35.636581       590.65172
NODE  /   166483      -324.36221       28.509762       590.65764
NODE  /   166484      -324.36404       21.370317        590.6447
NODE  /   166485      -324.36703        14.23932       590.62352
NODE  /   166486      -324.37106       7.1034684       590.59544
NODE  /   166487      -326.36441       28.512938       583.79204
NODE  /   166488      -330.18228       28.514576       577.82768
NODE  /   166489      -335.50098       28.512732       573.18517
NODE  /   166490      -341.96368       28.509535       570.19725
NODE  /   166491        -330.194       35.672485       577.81413
NODE  /   166492      -330.20581       42.820992       577.80046
NODE  /   166493      -326.37054       35.656162       583.77861
NODE  /   166494      -326.37128       42.806255       583.77696
NODE  /   166495      -341.97937       35.646557       570.19255
NODE  /   166496       -335.5155       35.665203       573.17577
NODE  /   166497      -342.02737       42.786171       570.17827
NODE  /   166498      -335.57413       42.816689       573.13786
NODE  /   166499      -330.21259       7.0640483       577.79259
NODE  /   166500      -330.19748       14.213104       577.81004
NODE  /   166501      -330.18662       21.369204       577.82268
NODE  /   166502      -326.37878       14.225678       583.76054
NODE  /   166503      -326.38168       7.0800161        583.7542
NODE  /   166504      -326.36877        21.36993       583.78252
NODE  /   166505      -341.97345       14.231405       570.19432
NODE  /   166506      -335.51465       14.218134       573.17632
NODE  /   166507      -342.01144       7.0943728       570.18303
NODE  /   166508      -335.54971       7.0692859       573.15361
NODE  /   166509      -341.96494       21.369446       570.19689
NODE  /   166510      -335.50403       21.368923       573.18321
NODE  /   166511      -342.01828       28.509941       618.12309
NODE  /   166512      -335.58383       28.511465       615.17247
NODE  /   166513      -330.28735       28.512856       610.59752
NODE  /   166514      -326.45221       28.512407       604.70274
NODE  /   166515      -324.39801       28.509653       597.89134
NODE  /   166516      -330.27875       35.674858       610.58763
NODE  /   166517      -330.24393         42.8269       610.54765
NODE  /   166518      -335.57751       35.668293       615.16844
NODE  /   166519      -342.00928       35.646496       618.12041
NODE  /   166520      -335.59418       42.820518       615.17912
NODE  /   166521      -342.02231       42.789883       618.12431
NODE  /   166522      -324.39554       35.638206       597.87499
NODE  /   166523      -326.44781       35.659534       604.69328
NODE  /   166524      -324.38461       42.766979       597.80162
NODE  /   166525      -326.41238       42.812405       604.61675
NODE  /   166526      -330.24191        7.058598       610.54534
NODE  /   166527      -330.26169       14.208073       610.56804
NODE  /   166528      -330.27829       21.365889       610.58708
NODE  /   166529      -335.56165       14.213645       615.15819
NODE  /   166530      -342.00055       14.230709       618.11784
NODE  /   166531      -335.57068       7.0656104       615.16399
NODE  /   166532      -342.01953       7.0922422       618.12346
NODE  /   166533      -335.57419       21.366259       615.16631
NODE  /   166534      -342.01193       21.367605        618.1212
NODE  /   166535      -324.39093       14.236982       597.84416
NODE  /   166536      -326.43524       14.220338       604.66618
NODE  /   166537      -324.38208       7.0999937       597.78453
NODE  /   166538      -326.40738       7.0735145       604.60588
NODE  /   166539      -324.39569       21.369383       597.87602
NODE  /   166540      -326.44562       21.367231       604.68852
NODE  /   166541      -373.86722       42.764584       597.67558
NODE  /   166542        -373.871       35.636795       597.64897
NODE  /   166543      -373.87207       28.509926       597.64147
NODE  /   166544      -373.87036       21.370346       597.65343
NODE  /   166545      -373.86749       14.238729       597.67381
NODE  /   166546      -373.86365        7.102365       597.70067
NODE  /   166547      -371.87109       28.512823        604.5078
NODE  /   166548      -368.05377       28.514143       610.47356
NODE  /   166549      -362.73261       28.512512       615.11894
NODE  /   166550      -356.27979       28.509541       618.10393
NODE  /   166551      -368.04141       35.672085       610.48784
NODE  /   166552      -368.02869       42.820763       610.50261
NODE  /   166553      -371.86441       35.656136       604.52245
NODE  /   166554      -371.86295       42.806252       604.52562
NODE  /   166555      -356.25876       35.644722       618.11015
NODE  /   166556      -362.71823       35.664913       615.12822
NODE  /   166557      -356.19849       42.786125       618.12804
NODE  /   166558      -362.65955        42.81641       615.16618
NODE  /   166559      -368.02252       7.0651498       610.50969
NODE  /   166560      -368.03799       14.213288       610.49181
NODE  /   166561      -368.04938       21.368685       610.47862
NODE  /   166562      -371.85721       14.225225       604.53825
NODE  /   166563      -371.85434       7.0793676       604.54454
NODE  /   166564      -371.86697        21.36968       604.51683
NODE  /   166565       -356.2648       14.233162       618.10838
NODE  /   166566      -362.71667       14.218089       615.12926
NODE  /   166567      -356.22098       7.0935321       618.12138
NODE  /   166568      -362.68036        7.069521       615.15276
NODE  /   166569      -356.27716       21.369249       618.10466
NODE  /   166570      -362.72858       21.368723       615.12151
NODE  /   166571      -356.22314       28.510693       570.18334
NODE  /   166572      -362.64685       28.511721       573.12975
NODE  /   166573      -367.94446       28.513138       577.70458
NODE  /   166574      -371.77911         28.5123       583.59648
NODE  /   166575       -373.8349       28.509611       590.40837
NODE  /   166576      -367.95355        35.67514       577.71501
NODE  /   166577      -367.98901        42.82708       577.75572
NODE  /   166578      -362.65402       35.668583       573.13439
NODE  /   166579        -356.224       35.652191       570.18358
NODE  /   166580      -362.63834        42.82074       573.12425
NODE  /   166581      -356.20377       42.790321        570.1776
NODE  /   166582      -373.83755       35.638138       590.42607
NODE  /   166583      -371.78421       35.659389       583.60747
NODE  /   166584      -373.84872       42.766953        590.5009
NODE  /   166585      -371.82043       42.812317       583.68572
NODE  /   166586      -367.98895       7.0581989       577.75566
NODE  /   166587       -367.9697       14.208091       577.73351
NODE  /   166588      -367.95343       21.366207       577.71489
NODE  /   166589      -362.66815        14.21356       573.14348
NODE  /   166590      -356.23511       14.227245       570.18688
NODE  /   166591      -362.65927       7.0653124       573.13774
NODE  /   166592      -356.21298       7.0919275       570.18028
NODE  /   166593      -362.65601       21.366482       573.13561
NODE  /   166594      -356.22879       21.366785       570.18498
NODE  /   166595      -373.84171       14.237189       590.45366
NODE  /   166596      -371.79501       14.220786       583.63072
NODE  /   166597      -373.85028        7.100534       590.51146
NODE  /   166598      -371.82214       7.0744653       583.68938
NODE  /   166599       -373.8371       21.369322        590.4229
NODE  /   166600      -371.78519       21.367216       583.60961
NODE  /   166601      -361.93646       49.939857       578.74388
NODE  /   166602      -355.81787       49.939857       576.75298
NODE  /   166603      -362.79059       49.939857       584.89891
NODE  /   166604      -366.62738       49.939857       591.09166
NODE  /   166605      -349.56534       49.939857       575.96422
NODE  /   166606      -366.52911       49.939857       597.49162
NODE  /   166607      -353.39676       49.939857        582.6599
NODE  /   166608      -343.37802       49.939857       576.88634
NODE  /   166609      -359.59637       49.939857       590.42162
NODE  /   166610      -345.41028       49.939857       582.99419
NODE  /   166611      -352.76596       49.939857       589.13616
NODE  /   166612      -359.48224       49.939857        596.4185
NODE  /   166613      -365.25247       49.939857       604.47606
NODE  /   166614      -352.32706       49.939857       595.39092
NODE  /   166615      -336.52502       49.939857        579.0078
NODE  /   166616      -358.91714       49.939857       602.34221
NODE  /   166617      -345.68475       49.939857       589.19695
NODE  /   166618      -352.05194       49.939857       601.37663
NODE  /   166619      -338.70132       49.939857       584.28465
NODE  /   166620      -359.40549       49.939857       608.85539
NODE  /   166621      -345.26886       49.939857       595.39183
NODE  /   166622       -332.4209       49.939857       584.79186
NODE  /   166623      -338.54794       49.939857       590.02599
NODE  /   166624      -344.37363       49.939857       601.40209
NODE  /   166625      -352.35306       49.939857       606.90801
NODE  /   166626      -338.43372       49.939857       595.77922
NODE  /   166627      -353.90833       49.939857       612.42003
NODE  /   166628      -345.25842       49.939857        607.0883
NODE  /   166629      -331.47354       49.939857       590.70952
NODE  /   166630      -347.48254       49.939857       612.95641
NODE  /   166631      -331.56238       49.939857       596.61412
NODE  /   166632      -335.40646       49.939857       602.03343
NODE  /   166633      -340.91867       49.939857       613.03526
NODE  /   166634       -337.5647       49.939857       607.82219
NODE  /   166635      -362.10837    -0.060140636       579.82469
NODE  /   166636      -355.44626    -0.060140636       578.70482
NODE  /   166637        -364.155    -0.060140636        586.9074
NODE  /   166638      -348.63583    -0.060140636       577.69792
NODE  /   166639       -365.8168    -0.060140636       594.49315
NODE  /   166640       -356.3028    -0.060140636       587.20909
NODE  /   166641      -341.31232    -0.060140636       577.54601
NODE  /   166642      -349.06015    -0.060140636       586.28691
NODE  /   166643      -356.87787    -0.060140636       594.62517
NODE  /   166644      -363.86212    -0.060140636       601.76714
NODE  /   166645      -342.58835    -0.060140636       585.20342
NODE  /   166646      -361.02298    -0.060140636       607.77934
NODE  /   166647       -336.0676    -0.060140636       582.72569
NODE  /   166648      -342.52142    -0.060140636       592.73381
NODE  /   166649       -355.7872    -0.060140636       600.98595
NODE  /   166650       -348.1777    -0.060140636       600.46703
NODE  /   166651      -336.89615    -0.060140636       590.58733
NODE  /   166652      -341.48599    -0.060140636       599.74284
NODE  /   166653      -331.67508    -0.060140636       587.41197
NODE  /   166654      -357.40021    -0.060140636        612.9738
NODE  /   166655      -353.62347    -0.060140636       606.85008
NODE  /   166656      -335.73239    -0.060140636       597.34264
NODE  /   166657      -346.79126    -0.060140636       606.03502
NODE  /   166658      -330.21869    -0.060140636        593.6425
NODE  /   166659      -350.85977    -0.060140636       612.73357
NODE  /   166660      -339.58231    -0.060140636         607.343
NODE  /   166661      -344.55911    -0.060140636       611.77574
NODE  /   166662      -329.23517    -0.060140636       599.93901
NODE  /   166663      -333.94296    -0.060140636       604.21556
NODE  /   166664 -277.4862395421  445.3856676996 774.93963733783
NODE  /   166665 -277.4858396764 452.17138050564 774.93931553816
NODE  /   166666 -280.8285489405 452.17115157188 769.06564677146
NODE  /   166667 -274.2735110178 452.17046281357 765.03092604996
NODE  /   166668 -264.7869198462 499.67007732874 767.00271501466
NODE  /   166669 -264.7868957782 492.88436306664 767.00269997027
NODE  /   166670 -264.7870113166 486.09864797143 767.00277217044
NODE  /   166671 -277.3712045308 452.17046349342 758.96463780661
NODE  /   166672 -283.6098490241 452.17089467988 762.89043268684
NODE  /   166673 -280.8286756214 445.38544011537 769.06631243298
NODE  /   166674 -271.1345294541 506.45579148964 770.96949584695
NODE  /   166675 -274.2744022272 445.38476857506 765.03152808848
NODE  /   166676 -280.8287753113 440.03172838538 769.06694317207
NODE  /   166677 -274.2754103983 440.03105529787 765.03220629879
NODE  /   166678 -277.3729162376 440.03105433326  758.9657132486
NODE  /   166679 -283.6094897362 440.03146725207 762.89029262673
NODE  /   166686 -277.4821070444 520.02721293986 774.93626473972
NODE  /   166687 -277.4843862233 486.09908532486 774.93804805467
NODE  /   166688  -261.762172773       520.02722 757.16350818689
NODE  /   166689 -250.3455716297 520.02443914256 750.31134308246
NODE  /   166692 -258.4395078336 513.24150495878 763.03602488975
NODE  /   166693 -261.7621994303 513.24150311599 757.16350812241
NODE  /   166694 -261.7624669941 506.45578776619 757.16357017833
NODE  /   166695  -258.440028796 499.67007236809 763.03629179281
NODE  /   166696  -258.440403909 492.88435279782 763.03649658487
NODE  /   166697 -277.4833758507 499.67008172945 774.93727301025
NODE  /   166698 -277.4827359521 506.45579285408 774.93680132634
NODE  /   166699 -261.7632839205 492.88435525379 757.16380110655
NODE  /   166700 -258.4410494722 486.09860676364 763.03686969908
NODE  /   166701 -261.7639842168 486.09862252872 757.16407484991
NODE  /   166702 -280.8269880182 520.02722006057 769.06290533302
NODE  /   166703 -245.7345009513 520.02300886015 755.11870139273
NODE  /   166704 -258.4420378515 479.31286200236 763.03745618306
NODE  /   166705 -261.7649938747 479.31288977642 757.16451176368
NODE  /   166706 -258.4434118608 472.52711870783  763.0382826937
NODE  /   166707 -261.7663382458 472.52715703996  757.1651340343
NODE  /   166708 -258.4451729934 465.74137637707 763.03935017472
NODE  /   166709 -261.7680360848 465.74142435484 757.16595632787
NODE  /   166710 -258.4472909915 458.95562268423 763.04063980799
NODE  /   166711  -261.770079417 458.95569102762  757.1669802766
NODE  /   166712 -258.4497447202 452.16987130809 763.04213845248
NODE  /   166713 -261.7724424784 452.16995605764  757.1681961246
NODE  /   166714 -258.4524450598 445.38410630457 763.04379064714
NODE  /   166715 -261.7750946763  445.3842188609 757.16958852604
NODE  /   166716  -258.455411623 440.03034301417 763.04560861132
NODE  /   166717 -261.7780016305 440.03047832089 757.17114078521
NODE  /   166720 -271.1351614962 479.31295600477 770.96988275979
NODE  /   166721  -287.659906072 513.24228256458 773.68964974223
NODE  /   166722 -287.6604040562 506.45661578853 773.69100191834
NODE  /   166723 -287.6607521592   499.670915826  773.6921048777
NODE  /   166724 -287.6607210704 492.88521240023 773.69290157247
NODE  /   166725 -283.8336323044 479.31500063046 778.90885635025
NODE  /   166726 -283.8332486139 486.10031314282 778.90805933856
NODE  /   166727 -264.7927937234 445.38436307875 767.00638581912
NODE  /   166728 -264.7944982773 440.03065074236  767.0074510751
NODE  /   166730 -287.6603248206 486.09947586018 773.69378888608
NODE  /   166731 -287.6599298876 479.31415452558 773.69489779214
NODE  /   166732  -287.659097166  472.5288223219 773.69578916425
NODE  /   166733 -287.6581353219 465.74329259189  773.6968381835
NODE  /   166734 -287.6573250958 458.95758298207 773.69785063715
NODE  /   166735 -271.1356430485 472.52726269321 770.97018168836
NODE  /   166736 -287.6559899397 452.17194665696 773.69905054153
NODE  /   166737 -287.6535354979  440.0325174458 773.70112716473
NODE  /   166740 -267.9555832551 513.24150577331 761.03479002277
NODE  /   166741 -267.9556527657 506.45579154872 761.03482637856
NODE  /   166742 -267.9557630003 499.67007732216 761.03488397589
NODE  /   166743  -271.119849092 499.67007734557 755.04340795351
NODE  /   166744  -267.955919947 492.88436306947 761.03496673977
NODE  /   166745 -264.8685314397 492.88436290689  751.1298543899
NODE  /   166746 -271.1201686146 492.88436313582 755.04360818165
NODE  /   166747 -267.9562074538  486.0986481618 761.03512348704
NODE  /   166748 -264.8692777851 486.09864540006  751.1303200383
NODE  /   166749 -277.4840619813 492.88437551556 774.93777360376
NODE  /   166750 -271.1205789583 486.09864766684 755.04386532285
NODE  /   166751 -267.9567532006 479.31293283749 761.03542991814
NODE  /   166752  -264.870329673 479.31292591546 751.13097705031
NODE  /   166753 -267.9575461626 472.52721762252 761.03588299064
NODE  /   166754 -264.8716776457 472.52720479185 751.13181953364
NODE  /   166755 -245.8137270108 520.02155252428 747.11555397577
NODE  /   166756 -271.1220878099 472.52722654439 755.04481084263
NODE  /   166758 -264.7912725055 452.17007550985 767.00543514277
NODE  /   166760 -290.1625189075 440.03658097283  782.9251971192
NODE  /   166761 -271.1212405728 479.31293188875  755.0442799226
NODE  /   166762 -271.1231240438 465.74155069269 755.04546019754
NODE  /   166763 -267.9598000209 458.95580252448 761.03719309986
NODE  /   166764 -264.7899524779 458.95578847845 767.00461020294
NODE  /   166765 -264.7888533155 465.74150218896 767.00392329416
NODE  /   166766 -245.8444462023 472.52075996171   747.116457212
NODE  /   166767 -264.8733355918 465.74148276238  751.1328562304
NODE  /   166768 -267.9585642198 465.74150938505 761.03647144335
NODE  /   166769 -277.4849691353 472.52818156979 774.93855595562
NODE  /   166770 -277.4850167586 479.31337737552 774.93851397012
NODE  /   166771 -264.7870177771       520.02722 767.00277622546
NODE  /   166772 -245.8305416674 492.87872965323  747.1165335757
NODE  /   166773 -252.1350383133 492.88262354218 743.15752125595
NODE  /   166775 -277.4821907366 513.24150403777 774.93638882391
NODE  /   166776 -258.4394643615       520.02722    763.03602648
NODE  /   166777 -252.0768662194 520.02711897075 759.09351196115
NODE  /   166778 -245.8172550417 513.23604429086 747.11622195956
NODE  /   166780 -271.1393557982  440.0309023294 770.97249195675
NODE  /   166781 -239.5067633887 440.01039773257 751.14840394218
NODE  /   166782 -239.4600313067 465.72767808457 751.14423117546
NODE  /   166783 -261.7628282003 499.67007241579 757.16366555178
NODE  /   166784 -239.4942300358 445.36552999687 751.14750777401
NODE  /   166786 -283.8335262776 445.38714110824  778.9115521073
NODE  /   166790 -277.4866292926 440.03195664484 774.93995282719
NODE  /   166791 -264.7870179281 513.24150577776 767.00277631611
NODE  /   166792 -255.8409248491 520.02721535919 753.46577245018
NODE  /   166793 -287.6596020548  520.0273762216 773.68819582404
NODE  /   166794 -264.8680022529 499.67007727665 751.12952472972
NODE  /   166795 -283.6102725923 458.95653542836 762.89064818303
NODE  /   166797 -255.8423013086 513.24089336317 753.46599463072
NODE  /   166798 -287.6548144355 445.38623293839 773.70007918577
NODE  /   166799 -271.1345731753  492.8843630645 770.96951912984
NODE  /   166801 -271.1347860015 486.09865909021 770.96965011444
NODE  /   166804  -245.865970448 445.37468903963 747.11447621655
NODE  /   166805 -271.1368730846 458.95592033833  770.9709463761
NODE  /   166806 -252.1618914437 445.38053093229 743.15031577785
NODE  /   166807 -271.1345614572 513.24150571779 770.96951786669
NODE  /   166808 -274.2700857193 499.67007736615 765.02867083609
NODE  /   166809 -267.9628676015 445.38438881384  761.0390036413
NODE  /   166810 -252.1494473893 465.73946848851 743.15340438378
NODE  /   166811 -264.8800603721 445.38430577824 751.13706387527
NODE  /   166812 -250.3756175579 458.95175872543  750.3146065631
NODE  /   166813 -290.1765345754 492.88853079179 782.88824256248
NODE  /   166815 -290.1727587141 472.53290867994 782.90210456393
NODE  /   166816 -264.7873715813 479.31293261091 767.00299730882
NODE  /   166817 -245.7579166581 479.30800307952  755.1282891511
NODE  /   166818 -274.2698936093       520.02722 765.02854636659
NODE  /   166819 -283.6113428305 479.31302455885 762.89117482376
NODE  /   166820 -258.4397335526 506.45578867279 763.03613670812
NODE  /   166821 -252.1050458736 445.38163474384 759.10832575699
NODE  /   166822 -245.7782745718  452.1622432061 755.13767050928
NODE  /   166823 -258.6202060496 486.09859798168 747.21708870817
NODE  /   166825 -255.8495241052 479.31222939694 753.46680235908
NODE  /   166827 -277.3719919312 445.38476889562  758.9651325192
NODE  /   166828 -283.6096394721 445.38518940441 762.89034482303
NODE  /   166829 -290.1755458753 486.10296249682 782.89286388588
NODE  /   166830 -290.1742616404  479.3183298708 782.89748419014
NODE  /   166833 -271.1362099115 465.74159063103 770.97053393539
NODE  /   166835 -271.1258324679 452.17014903129 755.04715742961
NODE  /   166836 -271.1274749101 445.38444254548 755.04818666552
NODE  /   166837   -293.94912308 445.38515408187 772.25978990335
NODE  /   166838 -300.0368380897 513.24126151651 768.45428704895
NODE  /   166839 -293.9672874986 513.24149843162 772.24824140806
NODE  /   166840 -300.0358506139 506.45539561285 768.45446076469
NODE  /   166841 -293.9666859742 506.45578209928 772.24919530871
NODE  /   166842 -300.0346312014 499.66959485235 768.45477483634
NODE  /   166843 -293.9662471012  499.6700657983  772.2499005258
NODE  /   166844 -300.0328993657 492.88381414669 768.45538471331
NODE  /   166845 -293.9658924813 492.88434650781  772.2504157467
NODE  /   166846 -300.0307472641 486.09793711374 768.45617622653
NODE  /   166847 -293.9644467712  486.0983941005 772.25080149298
NODE  /   166848 -300.0286429584  479.3122115553 768.45702000791
NODE  /   166849  -293.962730701 479.31340940537  772.2519040257
NODE  /   166850 -300.0256941103 472.52646969782 768.45834043171
NODE  /   166851 -293.9605690537 472.52792165949 772.25318992756
NODE  /   166852 -300.0221368732 465.74069594765 768.46001774531
NODE  /   166853  -293.958008477 465.74229315335 772.25468647527
NODE  /   166854 -300.0182194154 458.95490320427 768.46189791735
NODE  /   166855 -293.9552571645  458.9565977849 772.25631429808
NODE  /   166856 -300.0141159277 452.16909157358 768.46387795102
NODE  /   166857 -293.9522332444 452.17087747981 772.25803851977
NODE  /   166858 -300.0099231304 445.38326154687 768.46590335061
NODE  /   166859  -300.006023222 440.02932420777 768.46775595458
NODE  /   166860 -293.9459872482  440.0314134661 772.26156858268
NODE  /   166865 -310.5287788187 513.24028928418 610.58567275034
NODE  /   166866 -314.0087078278 486.10240255561 616.29246427992
NODE  /   166867 -310.5329135398  486.0924895237 610.62013485014
NODE  /   166868 -316.7987755464 486.09397024009 606.68585671765
NODE  /   166869 -320.3043906542 486.10034000642  612.3502503436
NODE  /   166870 -314.0093910486 479.31635813786 616.29995020355
NODE  /   166871 -310.5343623383 479.30617041985 610.62941091376
NODE  /   166872 -316.7984990589  479.3069599262 606.69217695108
NODE  /   166873  -320.303923281 479.31255476661  612.3561567649
NODE  /   166874 -314.0101131302 472.53031355177 616.30775329856
NODE  /   166875 -310.5357663744 472.52004115659 610.63884735242
NODE  /   166876 -316.7981265804 472.52054132104  606.6985210618
NODE  /   166877 -320.3034905514 472.52643152791 612.36189836035
NODE  /   166878 -314.0107676351 465.74144602218 616.31770801681
NODE  /   166879 -310.5374165812  465.7336177975 610.64897783804
NODE  /   166880 -316.7979795834 465.73302296858 606.70477466116
NODE  /   166881 -314.0074561796 513.24776692306  616.2689611985
NODE  /   166882 -316.8010535808 513.24114946814 606.66264828995
NODE  /   166883 -320.3070351472 513.24465656056 612.33169112928
NODE  /   166884 -314.0071254986 506.46126782993 616.27320214559
NODE  /   166885 -310.5294677758 506.45235714996 610.59324680982
NODE  /   166886 -316.8000138425 506.45390077858  606.6674646427
NODE  /   166887 -320.3057777976 506.45853571741 612.33481459644
NODE  /   166888 -314.0075016155 499.67475773505 616.27888587935
NODE  /   166889 -310.5308024046 499.66589679406 610.60138995153
NODE  /   166890 -316.7995149121 499.66738898387 606.67305455558
NODE  /   166891  -320.305069423 499.67238327517 612.33915244062
NODE  /   166892 -314.0080571643  492.8885842345 616.28532458123
NODE  /   166893 -310.5317616477 492.87907260796  610.6107712738
NODE  /   166894 -316.7990947673 492.88081882667 606.67944882912
NODE  /   166895 -320.3046527234 492.88638141967 612.34438869371
NODE  /   166896 -273.7122430851 452.20692706234 665.02257689328
NODE  /   166897 -270.2812651348 445.42002774956 659.31148095414
NODE  /   166898 -273.7099184072 445.42117544019 665.02532397668
NODE  /   166899 -270.2787841461 440.06623608053 659.31433606916
NODE  /   166900 -273.7074709764 440.06739276002 665.02812375594
NODE  /   166905  -266.927538479 513.27639359459 653.53774281719
NODE  /   166906 -266.9252119866 506.49070415738 653.54034256389
NODE  /   166907 -266.9228097272 499.70498593973 653.54303389009
NODE  /   166908 -266.9204073085 492.91923295262 653.54575672618
NODE  /   166909 -266.9180186772 486.13346107963 653.54850657642
NODE  /   166910 -266.9156448797 479.34769626682 653.55127408216
NODE  /   166911 -266.9132451621 472.56192730356 653.55407155868
NODE  /   166912 -266.9108204929 465.77615227094  653.5568933478
NODE  /   166913 -266.9083546858 458.99037957801  653.5597335458
NODE  /   166914 -266.9058569238 452.20460359091 653.56259455338
NODE  /   166915 -266.9033828271 445.41883115427 653.56546443022
NODE  /   166916 -266.9008340273 440.06503365139  653.5683574902
NODE  /   166919 -286.4263298385 513.27105834716 657.06939721693
NODE  /   166920 -280.0793240006 513.27475168604 661.03408973111
NODE  /   166921 -286.4239754978 506.48534821006 657.07182307984
NODE  /   166922 -280.0770252126 506.48904189413 661.03659246022
NODE  /   166923 -286.4216751165 499.69963726782 657.07426993021
NODE  /   166924 -280.0747800572 499.70333217936 661.03908860207
NODE  /   166925 -286.4194313352 492.91392217638 657.07679296429
NODE  /   166926 -280.0725763099  492.9176191765 661.04159983363
NODE  /   166927 -286.4172328276 486.12820456678 657.07938604761
NODE  /   166928 -280.0704006137 486.13190462885 661.04414615025
NODE  /   166929 -286.4150649008 479.34248681212 657.08203346963
NODE  /   166930 -280.0681683093 479.34616786752 661.04689461814
NODE  /   166931 -286.4128527591 472.55668850242 657.08505737202
NODE  /   166932 -280.0658910387 472.56041137309  661.0496233104
NODE  /   166933 -286.4106236296 465.77092454459 657.08786835192
NODE  /   166934 -280.0636064815 465.77464627119   661.052334659
NODE  /   166935 -286.4083684203 458.98516228431  657.0906863244
NODE  /   166936 -280.0612858851 458.98888026228 661.05505759472
NODE  /   166937 -286.4060812884 452.19939143171 657.09355611732
NODE  /   166938 -280.0589273135 452.20311071602 661.05780826308
NODE  /   166939 -286.4036632699 445.41358572048 657.09659930823
NODE  /   166940 -280.0565324626 445.41733802856 661.06060919594
NODE  /   166941 -286.4012725972 440.05974963161 657.09961770806
NODE  /   166942   -280.05404503 440.06352218519 661.06345958802
NODE  /   166947 -289.3143079621 513.26664779696 647.40919623982
NODE  /   166948 -285.8912098788 513.26593033234 641.69117932406
NODE  /   166949 -292.2124452087 513.26243904328 637.74229616518
NODE  /   166950 -295.6509916143  513.2630568888 643.45080452636
NODE  /   166951 -289.3119495874 506.48093484624 647.41159271183
NODE  /   166952 -285.8889218241 506.48019045145 641.69400430625
NODE  /   166953 -292.2104577524 506.47660812465 637.74583004348
NODE  /   166954  -295.648632937 506.47733876656 643.45326967681
NODE  /   166955 -289.3097084697 499.69521735775 647.41430648103
NODE  /   166956 -285.8868633459 499.69440442806 641.69749101199
NODE  /   166957 -292.2090382733 499.69075347746  637.7503669504
NODE  /   166958 -295.6465453029 499.69160970654 643.45629126531
NODE  /   166959 -289.3076040758 492.90949531961 647.41730449964
NODE  /   166960 -285.8849930479 492.90861187784 641.70125787677
NODE  /   166961 -292.2079162355 492.90494279657 637.75535216534
NODE  /   166962 -295.6446890975 492.90588134049 643.45971074054
NODE  /   166963 -289.3056318495 486.12376697718 647.42054125502
NODE  /   166964 -285.8832752966 486.12279712902  641.7052880523
NODE  /   166965 -292.2070682766 486.11911832065 637.76078224908
NODE  /   166966 -295.6430399999 486.12014823386 643.46348305722
NODE  /   166967 -289.3037527275 479.33804153242 647.42392720386
NODE  /   166968 -285.8816852774 479.33701610896 641.70950797057
NODE  /   166969 -292.2063241535 479.33332647154 637.76641899426
NODE  /   166970 -295.6414910798 479.33442051673 643.46744913093
NODE  /   166971 -289.3019474983 472.55229494632 647.42747108261
NODE  /   166972 -285.8799793852 472.55058392234 641.71414787239
NODE  /   166973 -292.2056977617 472.54751797588 637.77232218715
NODE  /   166974 -295.6400469241  472.5486900919 643.47163363616
NODE  /   166975 -289.3001950571 465.76654152052  647.4311409457
NODE  /   166976 -285.8783807113 465.76470889223 641.71854891581
NODE  /   166977 -292.2051874242 465.76168119053 637.77848529577
NODE  /   166978 -295.6386832512 465.76295534072  643.4760067977
NODE  /   166979 -289.2984899226 458.98075768825 647.43498615369
NODE  /   166980 -285.8767985295 458.97887186149 641.72301279185
NODE  /   166981 -292.2049076604  458.9757381282 637.78515303292
NODE  /   166982 -295.6374852527  458.9771871743 643.48074998555
NODE  /   166983 -289.2968102636 452.19492730526 647.43903709341
NODE  /   166984  -285.875258159 452.19298777869 641.72764478431
NODE  /   166985 -292.2049314494 452.18964202517 637.79246017729
NODE  /   166986 -295.6365089326 452.19135112842 643.48602577198
NODE  /   166987  -289.295150146 445.40916514838 647.44307723802
NODE  /   166988 -285.8737819883 445.40701282219 641.73249720145
NODE  /   166989 -292.2045797818 445.40378707998 637.79924600273
NODE  /   166990 -295.6352985901 445.40558973919 643.49097529803
NODE  /   166991 -289.2933581692 440.05496178662  647.4481425759
NODE  /   166992 -285.8724437819 440.05321743328  641.7375551821
NODE  /   166993 -292.2046915648 440.04967743643 637.80692869926
NODE  /   166994 -295.6343580886 440.05169426579 643.49666866867
NODE  /   167003 -169.6652962165 513.31790523051 690.71552210345
NODE  /   167004 -175.9095898912 513.31484569835 686.81407671844
NODE  /   167005 -169.6676396557 506.53146433142 690.71875183327
NODE  /   167006  -175.911529181 506.52905275376  686.8151185018
NODE  /   167007 -169.6712652112 499.74396078224 690.72198010977
NODE  /   167008 -175.9113218662 499.74217418833 686.81750144492
NODE  /   167009 -169.6758943885   492.956562378 690.72519478494
NODE  /   167010 -175.9120723755 492.95547101072 686.81928509834
NODE  /   167011 -169.6813518542 486.16917941329 690.72842201283
NODE  /   167012  -175.913286969 486.16882853102 686.82077769848
NODE  /   167013 -169.6874764458 479.38181057428 690.73165380026
NODE  /   167014 -175.9150119147 479.38250909682 686.82194976805
NODE  /   167015  -169.694290769 472.59424478265 690.73488590135
NODE  /   167016 -175.9168019174  472.5958928358 686.82307991597
NODE  /   167017 -169.7017953051 465.80657643412 690.73811890937
NODE  /   167018  -175.918769967 465.80907711538 686.82409712332
NODE  /   167019 -169.7099035917 459.01884872918 690.74135160118
NODE  /   167020 -175.9205801844 459.02179245711 686.82521186477
NODE  /   167021 -169.7184609718 452.23134427851 690.74458472578
NODE  /   167022 -175.9226165382 452.23459406396 686.82618298312
NODE  /   167023  -169.727283078 445.44407089383   690.747817557
NODE  /   167024 -175.9252453666 445.44823629499 686.82677977284
NODE  /   167025 -169.7366267963 440.08854284827 690.75104883947
NODE  /   167026 -175.9274577734 440.09296060469 686.82763648952
NODE  /   167031 -194.6435505738 513.30529890119 675.10974682961
NODE  /   167032 -198.5649146477 513.30662914716 680.25766865984
NODE  /   167033 -194.6421387677 506.51959808448 675.11259842402
NODE  /   167034 -198.5631637904 506.52093664315 680.26052315135
NODE  /   167035 -194.6411382373 499.73388803562 675.11519306049
NODE  /   167036 -198.5616565529 499.73522912453 680.26315698617
NODE  /   167037 -194.6401011088 492.94807301351 675.11781058393
NODE  /   167038 -198.5603123993 492.94945671517 680.26560986785
NODE  /   167039 -194.6391076383  486.1622454431 675.12040082376
NODE  /   167040 -198.5590328936 486.16366441387 680.26803771249
NODE  /   167041 -194.6383752038 479.37643157571 675.12282794755
NODE  /   167042  -198.557965837 479.37786645339 680.27054663615
NODE  /   167043  -194.637607556 472.59061337267 675.12527706148
NODE  /   167044 -198.5569796591 472.59207528475 680.27295021594
NODE  /   167045   -194.63695264 465.80472927444 675.12765573998
NODE  /   167046 -198.5560820825 465.80621541464  680.2752686031
NODE  /   167047 -194.6362211191  459.0187565413 675.13008229741
NODE  /   167048 -198.5551621272 459.02028804374 680.27762145901
NODE  /   167049 -194.6355330006 452.23272236922 675.13248173722
NODE  /   167050 -198.5543326807 452.23430652912 680.27999425934
NODE  /   167051 -194.6353709249   445.446781754 675.13455240951
NODE  /   167052 -198.5539013479  445.4483807715  680.2822519023
NODE  /   167053 -194.6347651505 440.09274041114   675.136900364
NODE  /   167054 -198.5533121787 440.09438836843  680.2846688783
NODE  /   167059 -320.9977417021 513.24868840865 627.61717757123
NODE  /   167060 -320.9952462017 506.46295638587 627.61929155908
NODE  /   167061 -320.9929249425 499.67720417743 627.62183486764
NODE  /   167062 -320.9906478921 492.89146294094 627.62475457203
NODE  /   167063 -320.9884016946 486.10571722344 627.62806914965
NODE  /   167064 -320.9861460741 479.31998262071   627.631644642
NODE  /   167065 -320.9839249184 472.53424562838 627.63549070951
NODE  /   167066 -320.9817391579 465.74850426445 627.63958122469
NODE  /   167067 -320.9796752037 458.96272518567 627.64405618057
NODE  /   167068 -320.9778347782  452.1768502873 627.64907906085
NODE  /   167069 -320.9757726521 445.39106846241 627.65385949795
NODE  /   167070 -320.9740688009 440.03712435738 627.65932750791
NODE  /   167073 -295.1074983953 513.25602084353 628.07966830384
NODE  /   167074 -301.4087221085 513.25135617328 624.14465164563
NODE  /   167075  -295.107941483 506.46953270262 628.08780701169
NODE  /   167076 -301.4099201056 506.46505130674 624.15230818454
NODE  /   167077 -295.1098493225 499.68278329048 628.09795330682
NODE  /   167078 -301.4120802017 499.67866087098  624.1618099733
NODE  /   167079 -295.1124931386 492.89611349596  628.1091832646
NODE  /   167080 -301.4156581657 492.89149968006 624.17422116671
NODE  /   167081 -295.1153999484 486.10966983099 628.12088948914
NODE  /   167082 -301.4190016365 486.10495678881 624.18630051085
NODE  /   167083 -295.1185340847 479.32330738797 628.13310513654
NODE  /   167084 -301.4216412866 479.31909827956  624.1971776364
NODE  /   167085 -295.1247857329 472.53576752037 628.15047983755
NODE  /   167086 -301.4287747961 472.53089752074 624.21641409703
NODE  /   167087  -295.126867409 465.75000031519 628.16136359864
NODE  /   167088 -301.4323894046    465.74477641 624.22948325106
NODE  /   167089 -295.1307452368 458.96373396426 628.17520910962
NODE  /   167090 -301.4360583839 458.95862029649  624.2428378257
NODE  /   167091 -295.1370560874 452.17678732657 628.19304554703
NODE  /   167092 -301.4432657915 452.17118632806 624.26274640219
NODE  /   167093 -295.1391503246 445.39102115351   628.204441132
NODE  /   167094   -301.44591422 445.38545444811 624.27450139555
NODE  /   167095 -295.1431513014 440.03682099578 628.21889464111
NODE  /   167096 -301.4495586183 440.03144486527 624.28825707938
NODE  /   167101 -314.6610474671 513.25228019546 631.57563055496
NODE  /   167102 -314.6587090642 506.46654882466 631.57791326518
NODE  /   167103 -314.6567714413 499.68078976208 631.58087653892
NODE  /   167104 -314.6550391328  492.8950397678 631.58435211757
NODE  /   167105 -314.6534423729 486.10928270881 631.58830241591
NODE  /   167106 -314.6518723616 479.32353992356 631.59251499454
NODE  /   167107 -314.6503663826 472.53779404032 631.59703588611
NODE  /   167108 -314.6489090629 465.75204404505 631.60182411943
NODE  /   167109 -314.6477294319  458.9661942281 631.60735013312
NODE  /   167110 -314.6468200983 452.18025850824 631.61363701781
NODE  /   167111 -314.6455355204 445.39446147323 631.61926984616
NODE  /   167112 -314.6457066919  440.0400783175 631.62821027824
NODE  /   167115 -282.5050169135 513.26503135863 635.94960726736
NODE  /   167116 -282.5027570706 506.47920508288 635.95331805485
NODE  /   167117 -282.5007819737 499.69299821246 635.95800953503
NODE  /   167118 -282.4988834528 492.90655245851 635.96194928404
NODE  /   167119 -282.4972122823 486.12036435884 635.96641959502
NODE  /   167120  -282.495644786  479.3343344403 635.97111887378
NODE  /   167121 -282.4940802697 472.54825140084 635.97600137932
NODE  /   167122  -282.492539213 465.76226656534 635.98088542369
NODE  /   167123 -282.4909627649 458.97636036589 635.98581755897
NODE  /   167124  -282.489435083 452.19038598621 635.99086978647
NODE  /   167125 -282.4880092946 445.40428650102 635.99608310532
NODE  /   167126 -282.4865152273 440.05037336417 636.00138444705
NODE  /   167129 -289.9037192229 513.27189804394 662.75255494914
NODE  /   167130 -283.5500175733 513.27569689604  666.7212787389
NODE  /   167131 -289.9013628983 506.48618575881 662.75500215797
NODE  /   167132 -283.5477210005 506.48998464585 666.72381048364
NODE  /   167133 -289.8990560675 499.70047371038 662.75741844946
NODE  /   167134 -283.5454840045 499.70427281147 666.72630501273
NODE  /   167135 -289.8967731242 492.91476069579 662.75981981783
NODE  /   167136 -283.5432829472 492.91856038736 666.72877709022
NODE  /   167137 -289.8944583868 486.12905036667 662.76224104126
NODE  /   167138 -283.5410729122 486.13285526233 666.73125476825
NODE  /   167139 -289.8921190365 479.34333192553 662.76467763934
NODE  /   167140 -283.5387921017 479.34713081123 666.73377666005
NODE  /   167141 -289.8896895226 472.55756574351 662.76717057004
NODE  /   167142 -283.5364598805 472.56138448078 666.73633067106
NODE  /   167143 -289.8872631832 465.77181032068 662.76966151571
NODE  /   167144 -283.5341099191 465.77562768289  666.7388957659
NODE  /   167145 -289.8848088063 458.98605537402 662.77216997793
NODE  /   167146 -283.5317249602 458.98986824959  666.7414827257
NODE  /   167147  -289.882310265  452.2002930559 662.77470603472
NODE  /   167148 -283.5292997958 452.20410487973 666.74409480584
NODE  /   167149 -289.8796906302 445.41449689838  662.7773177572
NODE  /   167150 -283.5268372581 445.41833585234 666.74673023875
NODE  /   167151 -289.8770452518 440.06067971131 662.77994557133
NODE  /   167152 -283.5242742313 440.06452958482 666.74942846703
NODE  /   167157 -296.2574206127 513.26809897682 658.78383132666
NODE  /   167158 -292.7733357135 513.26736447695 653.10470439236
NODE  /   167159 -299.1203412448 513.26367045344 649.14001209585
NODE  /   167160 -302.6111220747 513.26430006016 654.81510766398
NODE  /   167161 -296.2550025303 506.48238650795 658.78619525746
NODE  /   167162 -292.7709283363 506.48165405804 653.10705980439
NODE  /   167163 -299.1178844438 506.47795919459  649.1423123592
NODE  /   167164 -302.6086422513 506.47858742455 654.81738831133
NODE  /   167165  -296.252623642  499.6966742881 658.78853470475
NODE  /   167166  -292.768590682 499.69594284088  653.1095016675
NODE  /   167167 -299.1155375385 499.69224640405 649.14477921503
NODE  /   167168 -302.6061841281 499.69287451477 654.81965540292
NODE  /   167169 -296.2502264944 492.91096527882 658.79088555382
NODE  /   167170 -292.7663294992 492.91023026298 653.11206785785
NODE  /   167171 -299.1132989432 492.90653254616 649.14743552284
NODE  /   167172 -302.6036318522 492.90716284238 654.82198130543
NODE  /   167173 -296.2478068659 486.12525220696 658.79325044506
NODE  /   167174 -292.7641385815 486.12451661808 653.11475581183
NODE  /   167175 -299.1111565097  486.1208175598 649.15027449426
NODE  /   167176 -302.6010817316 486.12144767185 654.82430586191
NODE  /   167177 -296.2453704654 479.33953693788 658.79562581271
NODE  /   167178 -292.7619962465 479.33880249165 653.11753185183
NODE  /   167179 -299.1090667042 479.33510267967  649.1532310908
NODE  /   167180 -302.5985121568 479.33573192717 654.82664257172
NODE  /   167181 -296.2428893449 472.55381069411 658.79802911848
NODE  /   167182 -292.7598866828 472.55308541791 653.12039781597
NODE  /   167183 -299.1070224732 472.54938714024 649.15630895283
NODE  /   167184 -302.5959056623 472.55001353855 654.82900234688
NODE  /   167185 -296.2403879952 465.76808278415 658.80044506223
NODE  /   167186 -292.7578022535 465.76736546114 653.12334237564
NODE  /   167187 -299.1050101908 465.76367063892  649.1594967035
NODE  /   167188 -302.5932642673 465.76429363758 654.83138392725
NODE  /   167189 -296.2378525818 458.98235056446  658.8028822885
NODE  /   167190 -292.7557372252 458.98163620328 653.12640478633
NODE  /   167191  -299.103050003 458.97794867178 649.16286806618
NODE  /   167192 -302.5905774745 458.97856778667 654.83379387301
NODE  /   167193  -296.235263048 452.19660524287 658.80535333087
NODE  /   167194 -292.7536749385 452.19588709026 653.12962772657
NODE  /   167195 -299.1011605178 452.19220864846 649.16652552564
NODE  /   167196  -302.587823152 452.19282441161 654.83624601483
NODE  /   167197 -296.2324742369 445.41077892711 658.80794889448
NODE  /   167198 -292.7514586661 445.41000633308   653.133480294
NODE  /   167199 -299.0991733495 445.40647933075 649.17006982635
NODE  /   167200 -302.5849635686 445.40706791712 654.83876392951
NODE  /   167201 -296.2297607906  440.0570001922 658.81049736805
NODE  /   167202 -292.7493885024 440.05624054725 653.13677132712
NODE  /   167203 -299.0972541062 440.05270647387 649.17401701416
NODE  /   167204 -302.5820810473 440.05329813697 654.84129618362
NODE  /   167213 -247.9638569018  513.2868596372 665.38438130879
NODE  /   167214 -244.9328784032  513.2917900426 675.13086855324
NODE  /   167215 -247.9618307077 506.50118310442 665.38709253725
NODE  /   167216 -244.9308877251 506.50608436251 675.13372054143
NODE  /   167217 -247.9597097636 499.71551332893 665.38986251201
NODE  /   167218 -244.9289415923 499.72038631485 675.13654479955
NODE  /   167219 -247.9575521651 492.92984329087 665.39265299356
NODE  /   167220 -244.9269323077 492.93475320253  675.1393923438
NODE  /   167221 -247.9553723133 486.14414930871 665.39545416038
NODE  /   167222 -244.9249366404  486.1490659369 675.14222303334
NODE  /   167223 -247.9531949351 479.35845681001 665.39825027894
NODE  /   167224 -244.9229363845 479.36340055898 675.14503772485
NODE  /   167225 -247.9510028318 472.57276398597 665.40105847454
NODE  /   167226 -244.9209282684 472.57773850288 675.14786916118
NODE  /   167227 -247.9487975082  465.7870686262 665.40387890354
NODE  /   167228 -244.9189125763  465.7920665208 675.15071083533
NODE  /   167229 -247.9465624217 459.00136793696 665.40672164575
NODE  /   167230 -244.9168770667 459.00638402857  675.1535691445
NODE  /   167231 -247.9443079142 452.21566040233 665.40957923697
NODE  /   167232  -244.914828579  452.2206908938 675.15643931318
NODE  /   167233 -247.9421002209 445.42994691626 665.41240919573
NODE  /   167234 -244.9128297824  445.4349871402 675.15927557937
NODE  /   167235 -247.9398588692 440.07622649859 665.41526030015
NODE  /   167236   -244.91080989 440.08127716024 675.16213008188
NODE  /   167241 -215.9189140865   513.304547588 685.40351399053
NODE  /   167242 -213.5324154225 513.30232230246 679.06714549526
NODE  /   167243 -215.9168803227 506.51891025425 685.40631342038
NODE  /   167244 -213.5301399211  506.5166781315 679.07010083761
NODE  /   167245 -215.9147785352 499.73323046843 685.40908407073
NODE  /   167246 -213.5278203531 499.73098815805 679.07297068901
NODE  /   167247 -215.9126985902  492.9475198135 685.41133104971
NODE  /   167248 -213.5254796714 492.94527699242 679.07538699559
NODE  /   167249 -215.9105511975  486.1618344072 685.41407283355
NODE  /   167250 -213.5231548237 486.15956791921 679.07779608197
NODE  /   167251 -215.9085229811 479.37612199596 685.41616061493
NODE  /   167252 -213.5208590344 479.37385731209 679.08011032416
NODE  /   167253 -215.9065441696 472.59041035614 685.41823860223
NODE  /   167254 -213.5186203369  472.5881467459 679.08240022275
NODE  /   167255 -215.9046277692 465.80469929761 685.42031200326
NODE  /   167256 -213.5164582024 465.80243601302 679.08466400913
NODE  /   167257 -215.9027971061 459.01898974603 685.42246284424
NODE  /   167258 -213.5144290447 459.01672692216 679.08699893932
NODE  /   167259 -215.9010842828 452.23328133109  685.4247857875
NODE  /   167260 -213.5126381072 452.23101826677 679.08942461506
NODE  /   167261 -215.8994565979 445.44756909005 685.42684584698
NODE  /   167262 -213.5108099906 445.44530567942 679.09158118538
NODE  /   167263 -215.8979753672 440.09385299375 685.42923112914
NODE  /   167264 -213.5093096083  440.0915918402 679.09395350134
NODE  /   167269 -226.3667043652 513.30988940567  702.4397927192
NODE  /   167270 -226.3649073017 506.52418014428  702.4431100796
NODE  /   167271 -226.3630449196   499.738541503  702.4464682149
NODE  /   167272 -226.3612123737 492.95287617776 702.44980772051
NODE  /   167273 -226.3594405072 486.16719150402 702.45310932549
NODE  /   167274 -226.3577096231 479.38150381266 702.45638532711
NODE  /   167275 -226.3560197481  472.5958137731 702.45963570688
NODE  /   167276 -226.3543744877 465.81012131342 702.46285821088
NODE  /   167277 -226.3527777829    459.02442458 702.46605037565
NODE  /   167278 -226.3512579127 452.23872028488 702.46919453226
NODE  /   167279 -226.3498457582 445.45301110874 702.47227138229
NODE  /   167280 -226.3484613323 440.09928825054 702.47533090216
NODE  /   167283 -232.1359623216 513.29904036047 683.12279203898
NODE  /   167284 -229.1650518114 513.30437351184  692.8158545911
NODE  /   167285 -225.6830415979 513.30269743228 687.15505226501
NODE  /   167286 -232.1341103537 506.51334338341 683.12578151668
NODE  /   167287 -212.7128374972 520.09560179284 694.94519631406
NODE  /   167288  -264.480789875 486.14425108815 678.63837519792
NODE  /   167289 -261.0320855833 492.92871018985 672.93631450943
NODE  /   167290 -270.8342443011 486.14045118501 674.66931832336
NODE  /   167291 -267.3746777685 479.35364550554 668.97670714855
NODE  /   167292  -261.025918567 472.57169277258 672.94445641712
NODE  /   167293  -264.474662681 465.78725406097 678.64659086936
NODE  /   167294 -270.8278223889 465.78338420447 674.67735249281
NODE  /   167295 -267.3680886418 458.99649889673 668.98485282936
NODE  /   167296 -261.0194537872 452.21458258535 672.95280482025
NODE  /   167297 -264.4682450474 445.43012144627 678.65498800006
NODE  /   167298 -270.8211083819 445.42619371581  674.6855691588
NODE  /   167299 -267.3612133466 440.07127489291 668.99318148784
NODE  /   167302 -222.6780386386 445.43715977957 665.49192154995
NODE  /   167303 -222.4656818639 513.30095528748 681.36484458805
NODE  /   167304 -225.7492044066 452.22458209405 671.45137513017
NODE  /   167307 -222.4637594956 506.51533216324 681.36775240221
NODE  /   167309 -222.4617501412 499.72967097113  681.3706450382
NODE  /   167310 -239.0721895825 506.51657816123 694.50549428982
NODE  /   167311 -222.4597758328 492.94398443163 681.37340615315
NODE  /   167312 -235.5594666921 499.72930231866 688.83120656176
NODE  /   167313 -222.4577304328 486.15829738166 681.37624641436
NODE  /   167314 -239.0668556021 486.15947825224 694.51467932503
NODE  /   167315 -222.4557917465 479.37259967072 681.37893559518
NODE  /   167316 -235.5539414626 479.37228282711 688.84011880731
NODE  /   167317 -222.4538878696  472.5869011953  681.3815767888
NODE  /   167318 -239.0615511076  465.8025784478  694.5238458337
NODE  /   167319 -222.4520015663  465.8012010785   681.384111558
NODE  /   167320 -235.5485002637 459.01528141401 688.84895019423
NODE  /   167321 -222.4502220677 459.01548979086 681.38648729484
NODE  /   167322 -239.0564225369 445.44551842622 694.53290243193
NODE  /   167323  -222.448376204 452.22979810251 681.38926063132
NODE  /   167324 -235.5433162572 440.09018762385 688.85765377198
NODE  /   167325 -222.4467027743 445.44408510721 681.39156065327
NODE  /   167327  -222.445003661 440.09037919687 681.39427202413
NODE  /   167328 -251.2942082949   513.288185452  671.1595455198
NODE  /   167329 -228.8461041856 440.08689346666 677.36858475574
NODE  /   167330 -263.9569889506 452.20957037542 663.26350353602
NODE  /   167331 -257.6240091664 458.99903369838  667.2189152569
NODE  /   167332 -257.6172391933 440.07385614334 667.22736795475
NODE  /   167334 -191.9362099642  513.3136705948 692.01105533674
NODE  /   167335  -194.722032344 506.53014331722 697.88423871404
NODE  /   167336 -191.9323011956 492.95649144336 692.02124642411
NODE  /   167337 -194.7197965257 486.17294541733 697.89489475906
NODE  /   167338  -191.933332163 472.59918454531 692.03131616967
NODE  /   167339 -194.7202816223 465.81546723618 697.90690225744
NODE  /   167340 -191.9315215564 452.23989604137  692.0390283598
NODE  /   167341 -194.7179295797 445.45672358589 697.91650247471
NODE  /   167344 -210.6809416777  492.9579947798 704.27866958479
NODE  /   167345 -222.6800679602 452.22287218331 665.48918611518
NODE  /   167346 -220.0092263115 499.74233617284 706.41550257278
NODE  /   167347 -225.7511709554 459.01028308257 671.44860342372
NODE  /   167348 -220.0073588731 492.95664623339 706.41898367441
NODE  /   167349 -225.7454127348 440.08516570971 671.45675923777
NODE  /   167350 -210.6789012436 486.17229874196  704.2820489291
NODE  /   167352 -220.0055685809 486.17095473114 706.42241658484
NODE  /   167353 -239.0741067356 513.30228914389 694.50234567795
NODE  /   167354  -210.677051225  479.3865864214 704.28570206772
NODE  /   167355 -235.5613535301 506.51494839585  688.8282175358
NODE  /   167356  -220.003830691 479.38525510217 706.42581676113
NODE  /   167357 -239.0685874068 492.94517597949 694.51164650346
NODE  /   167358 -210.6752912046 472.60087429753 704.28933721312
NODE  /   167359 -235.5557708058 486.15794006827  688.8371583147
NODE  /   167360 -220.0021458426 472.59955340831 706.42918379997
NODE  /   167361  -239.063303863 472.58824075478 694.52079995378
NODE  /   167362 -210.6736395366 465.81516157201 704.29294193194
NODE  /   167363 -235.5503064881 465.80095980733 688.84601666544
NODE  /   167364 -220.0005216065 465.81385025149 706.43251296934
NODE  /   167365 -239.0580733722 452.23121760555 694.52992023599
NODE  /   167366 -210.6721482086 459.02944497205 704.29642241096
NODE  /   167367 -235.5450141949 445.44389339195 688.85476510774
NODE  /   167368 -219.9989652876 459.02814392793 706.43579970376
NODE  /   167370 -210.6708763077 452.24371558089 704.29971023034
NODE  /   167372 -334.3100421812 445.38532360708 635.01400170224
NODE  /   167373 -330.8114870098 445.38686861952 629.33765266553
NODE  /   167374 -334.3037590647 440.03101455799 635.01788149946
NODE  /   167375 -330.8094808084 440.03252419077 629.34142236083
NODE  /   167379 -178.5519865149 486.17985699787 705.18012273219
NODE  /   167380 -241.5992640139 465.79062334006 669.37097739914
NODE  /   167381  -184.540251991 486.18070833962 708.92707923537
NODE  /   167382 -235.2296189185 465.79416391763 673.35033941417
NODE  /   167383 -181.5168330324 486.17696119846  699.0328893226
NODE  /   167384 -238.3620147179 459.00347315765 663.53993483597
NODE  /   167385 -187.7919192078 486.17747998633 702.96611549043
NODE  /   167386 -232.0481759556 452.22119840067 667.49911981597
NODE  /   167387 -184.5380636432 479.39490814377 708.92964686243
NODE  /   167388 -235.2236643287 445.43707936364 673.35883877651
NODE  /   167389 -178.5508694972 479.39388063327 705.18292295883
NODE  /   167390 -241.5929248987 445.43353031614 669.37953409659
NODE  /   167391 -181.5158019429 479.39101504157 699.03544818081
NODE  /   167392 -238.3553798824 440.07835391524 663.54852491703
NODE  /   167393 -187.7894250973 479.39164806927 702.96819702399
NODE  /   167395 -184.5359547317 472.60918212525 708.93233667855
NODE  /   167397 -178.5497076691 472.60789877795 705.18565727906
NODE  /   167399 -181.5144981164 472.60499844609 699.03783609231
NODE  /   167400 -225.7656746464   506.510114022 671.42857192687
NODE  /   167401 -187.7868861658 472.60584896388 702.97025034548
NODE  /   167402 -222.6951889261 499.72278213184 665.46884735878
NODE  /   167403 -184.5331868265 465.82314983905 708.93447200324
NODE  /   167404 -225.7593891133 486.15307616895 671.43727869654
NODE  /   167405 -178.5481753979 465.82178052062 705.18814149668
NODE  /   167406 -222.6886204978 479.36568936816 665.47765549498
NODE  /   167407 -315.3128168853 499.68525517967 646.88220180725
NODE  /   167408 -200.2655475844 499.74537138262 702.46954919764
NODE  /   167409 -315.2869092328 445.39934930025 646.90228900596
NODE  /   167410 -318.1557765099 499.68110574906 637.25084375426
NODE  /   167411 -200.2669282429 506.53108838473  702.4654353336
NODE  /   167412  -311.794011256 452.18468815677 641.23967621558
NODE  /   167413 -318.1530722685 492.89536542589 637.25380393016
NODE  /   167414 -200.2641814603 492.95962516189 702.47281639585
NODE  /   167415 -321.6303263192 440.04165965319 642.93913789798
NODE  /   167416 -315.3097689234 492.89952973127  646.8845936641
NODE  /   167417  -200.263364304 486.17390963404 702.47721896196
NODE  /   167419 -318.1503937663 486.10964791915 637.25661541507
NODE  /   167420 -200.2623550836 479.38816124701 702.48048437132
NODE  /   167422 -315.3067168626 486.11380498924 646.88698808884
NODE  /   167423 -200.2620347377 472.60243912656 702.48512385711
NODE  /   167425 -318.1476766356 479.32393018803 637.25965242786
NODE  /   167426 -200.2611670842 465.81659013552 702.48850546152
NODE  /   167427  -232.067172625 513.29234823147 667.47325151553
NODE  /   167428 -315.3036218817 479.32808158617 646.88940933354
NODE  /   167429 -200.2599389163 459.03057656364 702.49167741219
NODE  /   167430 -235.2417318743 506.50822571386 673.33316616435
NODE  /   167431 -318.1449334951 472.53821090053 637.26289300946
NODE  /   167432 -200.2589480769  452.2445834102 702.49514630848
NODE  /   167433 -241.6118097976 506.50466448312 669.35395264173
NODE  /   167434 -315.3004381318 472.54235872956 646.89188604305
NODE  /   167435 -200.2584292514 445.45869794804 702.49894257072
NODE  /   167436 -238.3753614489 499.71762996473  663.5227368581
NODE  /   167437 -318.1421670198 465.75249006519 637.26631613414
NODE  /   167438 -200.2576564495 440.10462478491 702.50275717264
NODE  /   167439 -232.0609900998 492.93536554468 667.48185528144
NODE  /   167440 -315.2971779616 465.75663391949 646.89441050602
NODE  /   167442 -235.2356805708 486.15121845584 673.34178485566
NODE  /   167443  -318.139392816 458.96675759814  637.2700398836
NODE  /   167445  -241.605580812 486.14767917086 669.36246752266
NODE  /   167446 -315.2938302016 458.97088336992 646.89698970553
NODE  /   167447 -318.1613581367 513.25258846588 637.24593428559
NODE  /   167448 -238.3687282314 479.36056378447 663.53131369296
NODE  /   167449 -187.0186132566 472.59694337841 687.45710913061
NODE  /   167450 -291.7048633146 520.04365805032 622.33887248162
NODE  /   167451 -188.3967604944 479.37913336848  679.0228475241
NODE  /   167452 -298.5360943131  520.0446613606 633.79128375235
NODE  /   167453 -188.3966829256 472.59320185457 679.02496038086
NODE  /   167454 -323.8206785939 520.03070817244 617.99502823288
NODE  /   167455  -187.018688128 465.81058841984 687.45934166041
NODE  /   167456 -304.2536494689 520.03708282108 614.49928824005
NODE  /   167457 -188.3966576238 465.80711545187 679.02704060237
NODE  /   167458 -260.3328907186 520.06009612516 641.93783782681
NODE  /   167459 -187.0184696785 459.02409945773 687.46185562478
NODE  /   167460 -314.6636546677 520.03799075677 631.57364855192
NODE  /   167461 -188.3963356463 459.02086714865 679.02930623349
NODE  /   167462 -273.7346208975 520.06415478067 664.99615271762
NODE  /   167463  -187.018294042 452.23750753545 687.46445782964
NODE  /   167464 -280.0816802831 520.06046130035  661.0315455134
NODE  /   167465 -188.3960326241  452.2345204601 679.03156003036
NODE  /   167466 -307.7092135511  520.0373820535 620.20260188939
NODE  /   167467 -187.0190386388  445.4512620717 687.46681573864
NODE  /   167468 -311.1786400381 520.03768480612 625.89368750709
NODE  /   167469 -188.3965755837 445.44838849642 679.03328508675
NODE  /   167470 -269.9067580351 520.05770620553 643.81804364255
NODE  /   167471 -187.0190531522 440.09675218696 687.46963924416
NODE  /   167472 -314.0096011937 520.03399469149 616.26665407468
NODE  /   167473 -188.3963265704 440.09408393645 679.03550508058
NODE  /   167474 -310.5279586257 520.03379523794 610.57950065433
NODE  /   167476  -317.499911593 520.03419650845 621.94481334275
NODE  /   167477 -257.6217462853 452.21331430365 667.22173502395
NODE  /   167478 -263.9616401337 465.78104657084 663.25793225457
NODE  /   167479 -263.9546783082 445.42383044286 663.26629213775
NODE  /   167482 -191.9342814763 506.52795885634 692.01454705103
NODE  /   167483 -194.7208277307 499.74441758265 697.88769452355
NODE  /   167484 -191.9322169742 486.17072375024   692.024524861
NODE  /   167485 -194.7198974854 479.38720946822 697.89861168448
NODE  /   167486 -191.9327898353 465.81257772542 692.03339377867
NODE  /   167487 -194.7186719874 459.02899550884 697.90965429451
NODE  /   167488 -191.9317731512 445.45373766901 692.04209666926
NODE  /   167489 -194.7173598256 440.10243291543 697.92049159395
NODE  /   167491 -202.0008893444 452.24048164833 693.96108611632
NODE  /   167492 -208.7034921606 459.02252596283 689.24059475515
NODE  /   167493 -202.0013779872 459.02635287554 693.95803315259
NODE  /   167494 -208.7049801003 465.80824689713 689.23834933241
NODE  /   167495 -202.0006390096 445.45470072397 693.96374479913
NODE  /   167496 -208.7023299158 452.23678470918 689.24324803195
NODE  /   167497 -201.9998070705 440.10009483219 693.96932405473
NODE  /   167498   -208.70108278 445.45105829799 689.24519221782
NODE  /   167500 -208.7001622709 440.09725666248  689.2480302118
NODE  /   167503  -204.458552981 513.30355364062 676.59303253648
NODE  /   167505 -204.4566286574 506.51784915978 676.59605025548
NODE  /   167506 -210.4706450731 513.30048556872 673.02332081832
NODE  /   167507 -204.4546471594 499.73214424568 676.59889050074
NODE  /   167508 -210.4686050863 506.51482116695 673.02627580056
NODE  /   167509 -204.4527268581 492.94643415722  676.6016131109
NODE  /   167510 -210.4665305886 499.72911415653 673.02909776577
NODE  /   167511 -204.4509020658 486.16071953262 676.60421708031
NODE  /   167512 -210.4644079032 492.94340433546 673.03193610875
NODE  /   167513 -204.4492038722 479.37500321427 676.60676092419
NODE  /   167514 -210.4623009049 486.15769478071 673.03469903929
NODE  /   167515 -204.4476234053 472.58928414127 676.60922621302
NODE  /   167516 -210.4602386806 479.37198357725 673.03740693167
NODE  /   167517 -204.4461643593 465.80356179854 676.61161970508
NODE  /   167518 -210.4582393122 472.58627214849 673.04005878904
NODE  /   167519 -285.4368738193 472.53786337315 626.32970056838
NODE  /   167520 -298.0383374121 458.94604014851 618.57901207379
NODE  /   167521 -257.6195283375 445.42759093891 667.22453280437
NODE  /   167522 -279.1403281575 472.54501640186 630.21039482398
NODE  /   167523 -285.4349856862 479.32405885062 626.31901877483
NODE  /   167524 -263.9593320907 458.99531129029 663.26070694518
NODE  /   167525 -263.9522815925 440.07007220225 663.26911870416
NODE  /   167526 -279.1366283497 458.97303653414 630.22005769491
NODE  /   167527 -298.0485611364 452.15838573511 618.60371249619
NODE  /   167529 -279.1348042605  452.1870053598 630.22495560108
NODE  /   167530 -285.4405565938 458.96565606989 626.35151167823
NODE  /   167531 -194.7236988693 513.31585777322 697.88105757298
NODE  /   167532 -285.4428356372 452.17918225464 626.36262844009
NODE  /   167533 -298.0544848624 445.37264036574 618.62114921061
NODE  /   167534 -191.9329658684 499.74223504411 692.01791491029
NODE  /   167535 -194.7200892246 492.95868720655 697.89121174767
NODE  /   167536 -279.1312072343 440.04684659269 630.23496191554
NODE  /   167537 -298.0609608719 440.01874141409 618.63968034599
NODE  /   167538 -191.9326049202 479.38496308306 692.02791168604
NODE  /   167540 -285.4468091316 440.03872251515 626.38521211251
NODE  /   167541 -194.7195834102 472.60120323816 697.90313587036
NODE  /   167544 -191.9320990337 459.02625490342 692.03609177666
NODE  /   167545 -194.7179205088 452.24277321455 697.91290227999
NODE  /   167546 -276.6409407502 513.27382309075 655.32597805074
NODE  /   167547  -282.977624392 513.27023870269 651.36759062259
NODE  /   167549    -191.9314597 440.09939057439 692.04554886928
NODE  /   167550 -282.9730284797 499.69880489844 651.37257566824
NODE  /   167551 -276.6386717406 506.48811396046 655.32844336756
NODE  /   167552 -272.8781823881 513.26754421788 634.10153667754
NODE  /   167554 -276.6340501192 492.91665320628 655.33378280671
NODE  /   167555  -282.970778689 492.91302391544 651.37557073225
NODE  /   167556 -269.5742560606 506.48074774023 628.29617378686
NODE  /   167557 -200.2686926412 513.31680056288 702.46192443676
NODE  /   167558 -247.7594482604 452.20955986698 649.80527744519
NODE  /   167559 -187.0181189384 499.74118831747 687.44637789913
NODE  /   167560  -257.293732123 458.99293112511 651.71123690882
NODE  /   167561 -192.8316069413  506.5239722246 683.92999957456
NODE  /   167562 -250.9900330918 445.42506011339 655.65253135722
NODE  /   167563 -182.1554759608  499.7401665102 682.91618049583
NODE  /   167564 -257.2886036215 445.42143483742 651.71695537443
NODE  /   167565  -188.397913122 499.73705694218  679.0159340102
NODE  /   167566 -247.7542363125 440.07010391077 649.81104470006
NODE  /   167567 -192.8307819685 499.73825639313 683.93255905232
NODE  /   167569 -187.0177642234 492.95500571975 687.44886765484
NODE  /   167571 -182.1544333892 492.95363994962 682.91899070195
NODE  /   167573 -188.3972068008 492.95103925318 679.01843980399
NODE  /   167574 -254.2960177213 513.28336580336 661.43141243226
NODE  /   167575 -192.8299490372 492.95235723692 683.93485909338
NODE  /   167576 -254.2939389806 506.49766347379 661.43403401184
NODE  /   167577 -187.0177291686 486.16894207911 687.45159863392
NODE  /   167578 -254.2917035726 499.71201586542 661.43678024284
NODE  /   167579 -182.1546010578 486.16741870807 682.92104463211
NODE  /   167580 -254.2894645702 492.92632467476 661.43952395542
NODE  /   167581 -188.3967876171 486.16506459393 679.02076616451
NODE  /   167582 -254.2872049149 486.14061830379 661.44228450178
NODE  /   167583 -192.8292474877 486.16646311477 683.93723274003
NODE  /   167584 -254.2849554671 479.35490785621 661.44504375724
NODE  /   167585 -187.0181498232  479.3829569834 687.45432449506
NODE  /   167586 -219.9962038467 445.45671369442 706.44215373773
NODE  /   167587 -213.6424884441  445.4603930069 710.41203701809
NODE  /   167588 -216.5702114076 440.10094147395 700.63042481021
NODE  /   167592 -222.8109003699 513.30807113391 696.75916718988
NODE  /   167593 -222.8089731649 506.52240566879 696.76233126474
NODE  /   167594   -222.80699638 499.73674062478 696.76546984759
NODE  /   167595 -222.8050176797 492.95106510926  696.7685306712
NODE  /   167596 -222.8031108766 486.16538017193  696.7716039698
NODE  /   167597 -222.8012261383  479.3796884197 696.77459331202
NODE  /   167598 -222.7993775444  472.5939954395 696.77754183881
NODE  /   167599 -222.7975818991 465.80830062962 696.78046511752
NODE  /   167600 -222.7012126196 520.07981932855 665.46023561129
NODE  /   167602 -222.4675343506 520.08666145728 681.36181895954
NODE  /   167603 -206.4552175373 445.45603268204 698.85720036633
NODE  /   167604  -225.769507393 520.08144962619 671.42281936239
NODE  /   167605 -334.3795627512 513.24527860905 634.97152744155
NODE  /   167606 -188.4824173423 459.03197607614 702.56436453488
NODE  /   167607 -188.4817697246 452.24555804773 702.56838370456
NODE  /   167608 -194.7603303647 520.10592184706 706.46564868215
NODE  /   167609 -330.8473460122 499.67346345546 629.31961736801
NODE  /   167610 -201.0338262771  520.1064588065 710.40398811976
NODE  /   167611 -334.3595388018  492.8871963218  634.9837671391
NODE  /   167612 -213.6610785528 520.10319691994 710.37369145045
NODE  /   167613 -207.3073221895 520.10699576594 714.34232755737
NODE  /   167614 -225.8687641969 520.07506625581 655.59981808232
NODE  /   167615 -330.8332567841 479.31617136682 629.32513038284
NODE  /   167616 -219.6240511434  520.0782560062 659.50120395448
NODE  /   167617 -334.3383163192 472.52940390693 634.99670928425
NODE  /   167618 -200.8899119828 520.08782525736 671.20536157094
NODE  /   167619 -207.1346250363 520.08463550698 667.30397569879
NODE  /   167620 -263.3370425182 520.05592775349  632.1915028494
NODE  /   167621 -330.8193102566 458.95877233437 629.33192023072
NODE  /   167622 -263.9771137329   513.280999656 663.23913174444
NODE  /   167623 -289.3167130604 520.05235180314 647.40688876809
NODE  /   167624 -257.6411993045 513.28458985068 667.19704111549
NODE  /   167625 -286.4287396262  520.0567678199 657.06693833775
NODE  /   167626  -257.639094025 506.49888186204 667.19972869751
NODE  /   167627 -276.6432430053 520.05953232473 655.32350841818
NODE  /   167628 -263.9749542114 506.49529390688 663.24174053764
NODE  /   167629 -292.7757989366 520.05307433933 653.10233119605
NODE  /   167630 -257.6369848126 499.71321355301 667.20243112707
NODE  /   167631 -228.9532507237 520.07654200314 661.55115636337
NODE  /   167632 -263.9727520737 499.70962182147 663.24439962645
NODE  /   167633 -232.0690855725 520.07805541899 667.47047398871
NODE  /   167634 -257.6348568865 492.92752565633 667.20514566938
NODE  /   167635 -295.6534482752 520.04876154195  643.4485788245
NODE  /   167636 -263.9705490498 492.92391432472 663.24706581296
NODE  /   167637 -299.1228582031 520.04938085862 649.13772407252
NODE  /   167638 -257.6327193062 486.14183186865 667.20787136268
NODE  /   167639 -266.9297380828 520.06210273885 653.53526924849
NODE  /   167640 -263.9683399795 486.13820529497 663.24975935569
NODE  /   167641 -282.9799779665 520.05594206407 651.36519862773
NODE  /   167642 -257.6305847112 479.35614067662 667.21059993315
NODE  /   167643 -316.8017299769 520.03050773894 606.65924247514
NODE  /   167644 -263.9661327457 479.35249176363  663.2524614895
NODE  /   167645 -324.5111158646 520.03460691386 633.27925341221
NODE  /   167646 -257.6284256625 472.57044612858 667.21334820697
NODE  /   167647 -318.1640357457 520.03830041571 637.24390283256
NODE  /   167648 -263.9639016039 472.56677424322 663.25518516282
NODE  /   167649 -263.6063445146 520.06109356589 647.75395329205
NODE  /   167650  -297.979257769 520.04037043501 618.41907940572
NODE  /   167651 -213.6534732491 492.96038233867 710.38816334516
NODE  /   167652 -238.5482206984 520.08111392164 679.11485414001
NODE  /   167653 -305.4699174245 520.04568737778 645.17311696706
NODE  /   167654    -216.5856977 499.74032059002 700.60272876065
NODE  /   167655 -248.3322314696 520.07893561297 680.86040607439
NODE  /   167656 -282.5075848936 520.05093148441 635.94622456647
NODE  /   167657 -216.5836371338 492.95462860098 700.60591262331
NODE  /   167658 -241.5097069474 520.06995896873 653.69721716737
NODE  /   167659 -266.6072852701 520.05680851041 638.01804472869
NODE  /   167660 -213.6516716052 486.17468312118 710.39171905313
NODE  /   167661 -241.9609127223 520.08263996934 684.83307272669
NODE  /   167662 -270.3065081345 520.06312258512 659.28181810576
NODE  /   167663 -216.5816470451 486.16893626036 700.60903207191
NODE  /   167664 -191.9378592734  520.0993770369 692.00779490132
NODE  /   167665 -272.8816798318 520.05352089554 634.09825165336
NODE  /   167666 -213.6499251886 479.38897406652 710.39524026636
NODE  /   167667 -192.8346817968 520.09538014247 683.92401082712
NODE  /   167668  -276.207171659 520.05431884492 639.88213390202
NODE  /   167669 -216.5797294766 479.38323512733 700.61215754607
NODE  /   167670 -186.8778501025 520.10209213664 695.16733005479
NODE  /   167671 -238.3814740365 520.07465642076 663.51443956829
NODE  /   167672 -213.6482459939 472.60326367636 710.39871948662
NODE  /   167673 -181.3175287907 520.10134264452 690.97523838888
NODE  /   167674 -235.2231063187 520.07325416772 657.62772055223
NODE  /   167675 -216.5778714011 472.59753188438 700.61525217328
NODE  /   167676 -213.5342009462 520.08802757046 679.06415101529
NODE  /   167677 -244.7051044918 520.07125564562 659.56168178758
NODE  /   167678 -213.6466402345 465.81755319067 710.40215282788
NODE  /   167679 -216.5457097068 520.08304189091 669.29882879564
NODE  /   167680 -225.6849275219 520.08840272889 687.15192389555
NODE  /   167681  -216.576095206 465.81182671321 700.61832232312
NODE  /   167682 -204.4602587943 520.08926115206 676.59006087226
NODE  /   167683 -206.4716261878 520.09912372885 698.82280619266
NODE  /   167684  -213.645117851 459.03184078088 710.40553407498
NODE  /   167685  -219.578430744 520.08478901516 675.31467560363
NODE  /   167686 -210.4723919617 520.08619316425 673.02041302458
NODE  /   167687 -216.5744124466 459.02611689366 700.62137284605
NODE  /   167688 -229.1669765593 520.09007902817 692.81262506764
NODE  /   167689 -202.5141675352 520.09371575928 685.43388932664
NODE  /   167690 -213.6437278996    452.24612317 710.40883257135
NODE  /   167691   -219.17958952 520.09204683718 691.12767592338
NODE  /   167692 -202.4990702066 459.02195389991 685.45695176734
NODE  /   167693 -197.4435258598 452.23829656661 689.03381657682
NODE  /   167694   -254.05849614 520.06338373979 645.85763092056
NODE  /   167695 -184.5304170985 459.03716592013 708.93665956847
NODE  /   167696 -202.5002835584 465.80779587469 685.45462422881
NODE  /   167697 -197.4441900888 459.02438419667 689.03103250919
NODE  /   167698 -260.6185882536 520.06558646022 657.48048695324
NODE  /   167699 -187.7840556158 465.81986918015 702.97212083726
NODE  /   167700 -202.4980521304 452.23607306508 685.45935030575
NODE  /   167701 -197.4433404938 445.45229829908  689.0364811386
NODE  /   167702 -257.3156251457  520.0644767216 651.68657132931
NODE  /   167703 -178.5464341938 459.03558708232 705.19049792266
NODE  /   167704 -202.4973821906 445.45016051435 685.46182656491
NODE  /   167705 -197.4430375898 440.09805271513 689.04008717874
NODE  /   167706 -215.9207218864 520.09025139299 685.40041956128
NODE  /   167707 -181.5112183843 459.03267252351 699.04219058434
NODE  /   167708 -202.4966077707 440.09625155847 685.46441504515
NODE  /   167710 -208.7213135888 520.09390549785 689.22061999368
NODE  /   167711 -187.7810814101 459.03386895145 702.97390114614
NODE  /   167714 -328.0286930922   520.034817692 638.93824152592
NODE  /   167715 -184.5275704675 452.25109738031 708.93877733528
NODE  /   167717 -200.8882016123 513.30211477354 671.20830379464
NODE  /   167718 -334.3824494555   520.031018846   634.969605419
NODE  /   167719 -178.5445980932  452.2492867722 705.19279218887
NODE  /   167720 -207.1328454421 513.29892740823 667.30686528081
NODE  /   167721  -200.886472756 506.51640622497 671.21125756748
NODE  /   167722  -188.481688133 440.10504264511 702.57718398408
NODE  /   167723 -181.5094003141 452.24635323756 699.04425608178
NODE  /   167724 -207.1309466552 506.51321661428 667.30982932949
NODE  /   167725 -200.8848734145 499.73069444671 671.21413042465
NODE  /   167727 -187.7781445484  452.2477631357 702.97570479793
NODE  /   167728 -207.1289852446 499.72751276007 667.31283250463
NODE  /   167729 -200.8833962847 492.94498102187 671.21692692549
NODE  /   167730 -251.7836167326 520.08040384396 686.56187480894
NODE  /   167731 -184.5249439692 445.46507006409 708.94103851972
NODE  /   167732 -207.1270272518 492.94180475452 667.31583354855
NODE  /   167733 -200.8818371621 486.15923837277  671.2197746584
NODE  /   167734 -258.1373730959 520.07660499796 682.59323870202
NODE  /   167735 -178.5431853458 445.46305177139 705.19535360706
NODE  /   167736 -207.1251124306 486.15609572995 667.31880762254
NODE  /   167737 -200.8806537341 479.37352329035 671.22238764525
NODE  /   167738 -270.8448858225 520.06900730597 674.65596648818
NODE  /   167739 -181.5079352949  445.4601058107 699.04654289437
NODE  /   167740 -207.1232557589 479.37038467666 667.32174536718
NODE  /   167741 -200.8791975354 472.58776261474 671.22517106811
NODE  /   167742 -264.4911294592 520.07280615197  678.6246025951
NODE  /   167743 -187.7753090661 445.46171918598 702.97757186727
NODE  /   167744 -207.1214650476 472.58467276308     667.3246419
NODE  /   167745 -200.8779836197 465.80201130108 671.22780309249
NODE  /   167746 -315.3211803656 520.04241538399 646.87551373975
NODE  /   167747 -184.5221747231 440.11091663025 708.94316604201
NODE  /   167750 -168.7142479056 440.10798108976 707.05412408934
NODE  /   167754 -176.1471082002 513.31947686139 694.52277416532
NODE  /   167756 -175.2407241028 499.74773459261 695.09351521194
NODE  /   167758 -175.2404938738 486.17612401537 695.09891706616
NODE  /   167759 -206.4698752116 513.31343320145 698.82618013153
NODE  /   167760 -175.2401657406 472.60371801312 695.10425807997
NODE  /   167761 -206.4678553746 506.52773852026  698.8292863231
NODE  /   167762 -175.2387877546 459.03098809317 695.10894101773
NODE  /   167763 -206.4658167915 499.74203695542 698.83241105004
NODE  /   167764 -175.2376399128 445.45796862134 695.11376850061
NODE  /   167765 -206.4640513453 492.95632690738 698.83540634344
NODE  /   167767 -206.4623014357 486.17061763718 698.83846999832
NODE  /   167768 -301.9876757115 513.25946680494  639.4924118698
NODE  /   167769 -206.4608597964 479.38490209927 698.84147375951
NODE  /   167770 -301.9853507816     506.4737393   639.494878864
NODE  /   167771 -206.4594835987 472.59918629991 698.84464236661
NODE  /   167772 -301.9834469725  499.6879927953  639.4981019724
NODE  /   167773 -206.4582730526  465.8134418021 698.84771202078
NODE  /   167774 -301.9818451279 492.90224983405 639.50184058799
NODE  /   167775 -206.4570910878 459.02765591733 698.85083816102
NODE  /   167776 -260.3250144201 499.70288846033 641.94592849441
NODE  /   167777 -260.3278179736 506.48864400847  641.9430924334
NODE  /   167778 -260.3223099934 492.91708027035 641.94871412406
NODE  /   167779 -260.3196173688 486.13126882779 641.95150540604
NODE  /   167780 -260.3169204179 479.34549280802 641.95431014973
NODE  /   167781 -260.3141840942 472.55970420909 641.95714766819
NODE  /   167782  -260.311425742 465.77393595875 641.96000397152
NODE  /   167783 -260.3086287328  458.9881695949 641.96288114065
NODE  /   167784 -260.3058086909 452.20239013505  641.9657740326
NODE  /   167785 -260.3030025796 445.41661534972 641.96867004283
NODE  /   167786 -260.3001429569 440.06282060223 641.97158674447
NODE  /   167789 -258.1311601825 499.71947208494  682.6018737318
NODE  /   167790 -258.1352119607  513.2908926181 682.59617336548
NODE  /   167791 -258.1273220678 486.14805499723 682.60744061381
NODE  /   167792 -258.1234381498 472.57677884124 682.61303605848
NODE  /   167793 -258.1194164122 459.00542774928 682.61871760694
NODE  /   167794 -258.1153322659 445.43402109054  682.6244381483
NODE  /   167796 -184.5489560622 513.32344628974 708.91702730796
NODE  /   167797 -182.4062512194 513.32001437562 698.47028080074
NODE  /   167798 -184.5477313667 506.53774551818 708.92012042872
NODE  /   167799 -182.4062477782  506.5344811857 698.47221189554
NODE  /   167800  -184.545086096 499.75215107339 708.92235271986
NODE  /   167801  -181.519330039 499.74841885042 699.02804428446
NODE  /   167802 -184.5425867298 492.96646135902 708.92465869681
NODE  /   167803 -311.7918854684 445.39893666006 641.24385550497
NODE  /   167804 -263.3277698804  499.6984534084 632.19996859095
NODE  /   167805 -318.1338697765 445.39525697802  637.2781753094
NODE  /   167806  -272.872162999 499.69578876669  634.1079443128
NODE  /   167807 -315.2833465714  440.0455408793 646.90500252468
NODE  /   167808 -269.5675966655 492.90899694284 628.30170587909
NODE  /   167810 -272.8696202152 492.90942592657 634.11077301967
NODE  /   167812 -263.3247572837 492.91259246195 632.20274164258
NODE  /   167814 -269.5642776386 486.12298246571 628.30446519028
NODE  /   167815 -238.3795133588 513.28894874217 663.51714141972
NODE  /   167816 -272.8669473376 486.12326105349 634.11385215342
NODE  /   167817 -232.0651981418 506.50671019047 667.47608834518
NODE  /   167818 -263.3217547661 486.12684377857 632.20550838439
NODE  /   167819 -235.2397450381 499.72257099343 673.33604265709
NODE  /   167820 -269.5608780423  479.3370751608 628.30727471062
NODE  /   167821  -241.609764034 499.71902697678 669.35678818253
NODE  /   167822 -272.8642554439 479.33723478974 634.11701873678
NODE  /   167823 -238.3731745699 492.93195159771 663.52558808166
NODE  /   167824 -263.3186963742  479.3410969084 632.20831005849
NODE  /   167825 -232.0588309808 486.14967718422 667.48474880631
NODE  /   167826 -269.5574506888 472.55116591648 628.31010148709
NODE  /   167827 -235.2336522732 479.36553068998 673.34463893817
NODE  /   167828 -174.9916813505 440.11157777327 710.97855434608
NODE  /   167829 -241.6034811818 479.36199249642  669.3652959436
NODE  /   167830 -320.3094121201 520.03060730764 612.32974947317
NODE  /   167831 -270.2836361319 452.20578854415 659.30866445213
NODE  /   167832 -270.2860274098 458.99155325189 659.30586290786
NODE  /   167833 -270.2883820705 465.77731493415 659.30308380006
NODE  /   167834 -270.2906928952  472.5630737537 659.30032324134
NODE  /   167835  -270.292974951 479.34881978688 659.29758642527
NODE  /   167836 -270.2952316868 486.13455867804 659.29487402292
NODE  /   167837 -270.2974905887 492.92029274283 659.29218588671
NODE  /   167838 -270.2997638594 499.70601942371  659.2895376925
NODE  /   167839 -270.3020326004 506.49172210823  659.2869214635
NODE  /   167840 -270.3042577577 513.27741345036 659.28436957474
NODE  /   167844 -213.6412574826 440.10666901161 710.41523612697
NODE  /   167845 -258.1292224568 492.93376336334 682.60466883693
NODE  /   167846 -210.6696502367 445.45799408582 704.30321895381
NODE  /   167847 -258.1331523164  506.5051809017  682.5990446357
NODE  /   167848 -219.9949111745 440.10298079567 706.44527573456
NODE  /   167849  -258.125405569  479.3624147073 682.61022243339
NODE  /   167851 -258.1214466748 465.79111171658 682.61586471588
NODE  /   167853 -258.1173577248 452.21972959679 682.62158825811
NODE  /   167854 -212.7110490239 513.30989889627 694.94847852348
NODE  /   167855 -258.1132652783 440.08030349108 682.62731398604
NODE  /   167856 -212.7089347712 506.52423947236  694.9512729184
NODE  /   167858 -212.7067489548 499.73855023411 694.95402334552
NODE  /   167859 -178.5566958371 513.32258512466 705.16938115992
NODE  /   167860 -212.7046830775 492.95285216584 694.95667894345
NODE  /   167861 -188.6653852511 513.32053621586 702.41778177241
NODE  /   167862 -212.7026445718 486.16715318293 694.95932527659
NODE  /   167863 -178.5556749384 506.53689035238 705.17220604312
NODE  /   167864 -212.7007747383 479.38144886576 694.96191805224
NODE  /   167865 -188.6650377346 506.53499040053 702.41949586992
NODE  /   167866 -212.6989516822 472.59574124024 694.96448656028
NODE  /   167867 -178.5542764138 499.75128076084 705.17474562433
NODE  /   167868 -212.6972592843 465.81002897068 694.96703239472
NODE  /   167869 -187.7973181587 499.74893939332  702.9622096383
NODE  /   167870 -212.6956619846 459.02430660862 694.96961408359
NODE  /   167871 -178.5529946154 492.96560435126 705.17734835979
NODE  /   167872 -238.3642634212 465.78917096178 663.53705064053
NODE  /   167873 -212.6917304254 440.09902678344 694.97792796057
NODE  /   167874 -261.0300502235 486.14303750127 672.93901183171
NODE  /   167875 -241.6013736083 472.57630849629 669.36813364407
NODE  /   167876 -212.6930428191 445.45285317627 694.97494543121
NODE  /   167877 -267.3789191951 492.92501469469 668.97138150208
NODE  /   167878  -232.050280991 459.00689680691 667.49625639039
NODE  /   167880 -264.4787804924 479.35861153197 678.64109312744
NODE  /   167881 -235.2255974668 452.22278292851 673.35604942411
NODE  /   167883  -270.832127565 479.35479223908 674.67198144481
NODE  /   167884 -241.5949991195 452.21923621026 669.37670813229
NODE  /   167885  -267.372521291 472.56794263408 668.97939626401
NODE  /   167886 -238.3575822207 445.43206418554 663.54566288549
NODE  /   167887 -327.3312463282 506.45926643143 623.65986002213
NODE  /   167888 -261.0238079162 465.78600145943 672.94721070711
NODE  /   167889 -232.0440959244  440.0817855996  667.5047422218
NODE  /   167890 -264.4725349919 459.00155374676 678.64938271362
NODE  /   167892 -327.3225266064 486.10203098341 623.66628162584
NODE  /   167893 -270.8256014531 458.99765990968  674.6800807184
NODE  /   167895 -267.3658064854 452.21076344712 668.98762081847
NODE  /   167897 -327.3137294131 465.74482304473 623.67460667591
NODE  /   167898 -261.0172982164 445.42886190177 672.95559282027
NODE  /   167899 -222.6993787504 513.29411206074 665.46300278464
NODE  /   167900 -264.4660386556 440.07639023734 678.65782902088
NODE  /   167901 -225.7635984219 499.72445018714 671.43148634288
NODE  /   167902 -327.3058041784 445.38722534196 623.68479335978
NODE  /   167903 -270.8187774395 440.07244190054 674.68836612132
NODE  /   167904 -222.6930040012 492.93708993777 665.47179038258
NODE  /   167906 -225.7572987376 479.36737889033 671.44014563697
NODE  /   167909  -251.273345818  445.4313070049 671.18749260905
NODE  /   167910 -254.6934425366 520.07523522084 676.88997450291
NODE  /   167911 -254.6710633796  445.4326633887  676.9208782814
NODE  /   167912 -257.6433470282 520.07029819595 667.19432481452
NODE  /   167913 -254.6689615454 440.07894558045 676.92373400542
NODE  /   167914 -251.2963043644 520.07389336467 671.15674672996
NODE  /   167915  -251.271186287 440.07758772528 671.19034027023
NODE  /   167916 -198.5665645156 520.09233896641   680.254634877
NODE  /   167918 -205.3436205504 520.10373214173 707.29426405705
NODE  /   167920 -182.1557728222 520.09739450852 682.90951918741
NODE  /   167922 -188.4004858757 520.09420475814 679.00813331526
NODE  /   167924 -213.3793380899 520.08144575659 663.40258982664
NODE  /   167925 -187.0191633826 513.31265720926 687.44060097404
NODE  /   167926  -238.358190304 520.06868675504 647.79704633802
NODE  /   167927 -182.1542280153 513.31167245032 682.91264293241
NODE  /   167928 -277.1986421858 520.06520845997 670.68733038126
NODE  /   167929 -188.3988869656 513.30848609382  679.0111967037
NODE  /   167930 -289.9061549124 520.05761076798 662.75005816743
NODE  /   167931 -192.8330704659  513.3096684934 683.92711394818
NODE  /   167932 -283.5523985491 520.06140961398 666.71869427435
NODE  /   167933 -187.0181237175 506.52694225524  687.4436605134
NODE  /   167934 -235.5652270456 520.08635879917 688.82198322402
NODE  /   167935 -182.1541797993 506.52594009784 682.91483167776
NODE  /   167936 -228.8690944492 520.08311599758 677.33463677652
NODE  /   167937 -167.2058079574 440.10282426488 698.36584777901
NODE  /   167939 -167.2057164443   445.457725045 698.36331457623
NODE  /   167940 -162.4396005652 440.10239737688 703.13165548933
NODE  /   167944 -176.1471020192 506.53386432103 694.52470355476
NODE  /   167945   -168.96213827 499.74690686954 691.15847404355
NODE  /   167946 -175.2407762868 492.96202380025 695.09632091186
NODE  /   167947 -168.9631142493 486.17468827001 691.16274973032
NODE  /   167948 -175.2407332212 479.39001526494 695.10184042779
NODE  /   167949 -168.9643356312 472.60202606256 691.16702606167
NODE  /   167950 -175.2396131637 465.81741454577 695.10668508304
NODE  /   167951 -168.9644948295 459.02893564578 691.17130180673
NODE  /   167952 -175.2378983763 452.24441064247 695.11115687368
NODE  /   167953 -168.9653247745 445.45555158825 691.17557869073
NODE  /   167954 -175.2368237075 440.10335070328 695.11603025054
NODE  /   167957 -298.5337000063 513.25890675638 633.79346240884
NODE  /   167958 -304.8549471555 513.25539357306 629.84461113433
NODE  /   167959  -298.532181437 506.47295379064 633.79747170236
NODE  /   167960 -304.8537484562 506.46935484097 629.84858482618
NODE  /   167961  -298.531515441 499.68696929194 633.80294470554
NODE  /   167962 -304.8534283034  499.6833196725 629.85405142439
NODE  /   167963 -298.5312119368 492.90107843998 633.80899378545
NODE  /   167964 -188.4819310793 445.45945055207 702.57291067335
NODE  /   167965 -235.2455950701 520.07958686544 673.32744041654
NODE  /   167966  -267.387561476 520.06784826085 668.96075993608
NODE  /   167967  -247.965908143 520.07256757236    665.38167066
NODE  /   167969 -241.6157664052 520.07607173236 669.34839057657
NODE  /   167970 -245.4298603693 520.08420268996 690.53051091586
NODE  /   167971  -197.454688329 520.09662503538 689.00629626222
NODE  /   167972  -239.076104006 520.08800153596 694.49914702278
NODE  /   167973 -207.8321185658 520.09087266539 682.13720342007
NODE  /   167974 -220.0148349161 520.09939807395 706.40505534353
NODE  /   167975 -292.2148221553 520.04814963716  637.7400814511
NODE  /   167976 -285.4304688618 520.04694566551 626.25866556891
NODE  /   167977 -188.4827330822 486.17625496522 702.54686068448
NODE  /   167978  -288.807990634  520.0475441277 632.01031977511
NODE  /   167979 -269.5817555717  520.0527380031 628.29011697724
NODE  /   167980 -327.3368132596 520.03081015602 623.65627406286
NODE  /   167981 -188.4832505209 465.81845496849 702.56046185633
NODE  /   167982 -321.0004019758 520.03440047368 627.61527991819
NODE  /   167983 -188.4827942476 479.39042490036 702.55132442147
NODE  /   167984   -330.85807504 520.03091336769 629.31425909718
NODE  /   167985 -188.4830372257 472.60441657685 702.55590245763
NODE  /   167986    -295.1083973 520.04415677032 628.07441438008
NODE  /   167987 -175.9110597686 520.10058425891 686.81090505956
NODE  /   167988 -308.3269190742 520.04158101876 635.53195871114
NODE  /   167989 -169.6663467151  520.1037740093 690.71229093172
NODE  /   167990 -311.8169766045 520.04199389681 641.20850988621
NODE  /   167991 -301.9792973485 479.33074757718 639.51056046452
NODE  /   167992 -298.5321930232 479.32898332399 633.82391515408
NODE  /   167993 -272.8505435277  445.4075249399 634.13339555624
NODE  /   167994  -321.634497553 445.39545886019 642.93616597572
NODE  /   167995 -304.8545663167 486.11108458876 629.86837880533
NODE  /   167996 -308.3174772084  486.1128665025 635.54766002776
NODE  /   167997 -263.3028805808 445.41209078951 632.22264616829
NODE  /   167998 -315.2903842694 452.18510212876 646.89963025696
NODE  /   167999 -304.8551587788 479.32515889369 629.87580286079
NODE  /   168000 -308.3163013104 479.32711068755 635.55224982286
NODE  /   168001  -263.306123733 452.19787056089 632.21972890655
NODE  /   168002 -318.1311982549  440.0414591679  637.2827788033
NODE  /   168003 -301.9782019006 472.54499643556 639.51534306225
NODE  /   168004 -298.5342821043 472.54247084516 633.83418580206
NODE  /   168005 -269.5474927645  452.1930517443 628.31837921892
NODE  /   168006 -311.7900501268 440.04510360114 641.24900318103
NODE  /   168007 -304.8573351212 472.53861902738 629.88622218173
NODE  /   168008 -308.3152322961  472.5413511616 635.55716543507
NODE  /   168009  -263.309274648 458.98376114844 632.21686929764
NODE  /   168011 -301.9774689354   465.759180708 639.52083767466
NODE  /   168012 -298.5363348056 465.75606313438 633.84457358763
NODE  /   168013 -269.5506653248 458.97922999354 628.31571158086
NODE  /   168015 -304.8605036896 465.75171184499 629.89866215858
NODE  /   168016 -308.3160213336 465.75511661368 635.56565961914
NODE  /   168017 -272.8587836878 465.76538851645 634.12352018742
NODE  /   168018 -235.2436437111  513.2938805907 673.33030963301
NODE  /   168019 -301.9782743508 458.97299503744 639.52921230883
NODE  /   168020 -298.5377316901 458.96997689954 633.85402852948
NODE  /   168021 -263.3155887576 472.55533905598 632.21114251493
NODE  /   168022 -241.6137649412 513.29036403788 669.35118047714
NODE  /   168023 -304.8612764594  458.9658924452 629.90687476909
NODE  /   168024 -308.3152591583 458.96930821663 635.57145383345
NODE  /   168025 -272.8615203831 472.55130794489 634.12025869341
NODE  /   168026 -238.3774916273 506.50329486644 663.51990844302
NODE  /   168027 -301.9778147188 452.18714590785 639.53549042003
NODE  /   168028 -298.5399993696 452.18369850205 633.86507976925
NODE  /   168029 -269.5540054897 465.76525676937 628.31293932936
NODE  /   168030 -232.0631169655 499.72104503843 667.47896641568
NODE  /   168031 -304.8646242361 452.17928947477 629.91995840493
NODE  /   168032 -308.3158731211 452.18314430121  635.5800399089
NODE  /   168033 -263.3124405611 465.76957338454 632.21400035428
NODE  /   168034 -235.2377311005 492.93689905083 673.33891505969
NODE  /   168035 -301.9779670058 445.40115440095 639.54301781131
NODE  /   168036 -298.5414726721 445.39764506724 633.87495741052
NODE  /   168037  -272.856002915 458.97950444176 634.12680873401
NODE  /   168038  -241.607686111 492.93336487244 669.35962441225
NODE  /   168039 -304.8658513178 445.39337066528 629.92930044475
NODE  /   168040 -308.3149967842 445.39738043325 635.58591011289
NODE  /   168041 -272.8532402209 452.19356307295 634.13010372777
NODE  /   168042 -238.3709504816 486.14626060504 663.52845455058
NODE  /   168043 -301.9775750084  440.0472935985 639.54971224925
NODE  /   168044 -298.5428794655 440.04362952154 633.88486899005
NODE  /   168045 -269.5439561712 445.40717629428 628.32127384892
NODE  /   168046   -232.05668198 479.36398210427 667.48763170738
NODE  /   168047 -279.1476555274 499.69153360006 630.19337121658
NODE  /   168048 -285.4292473696 506.46857536728 626.27830947254
NODE  /   168049 -285.4303311048 499.68230954288 626.28810163287
NODE  /   168050 -279.1458335809  492.9040636478 630.19651942871
NODE  /   168051  -285.431737696 492.89620078231 626.29817772781
NODE  /   168052 -279.1439920928  486.1172424426 630.20096020026
NODE  /   168053  -285.433384546 486.11004290729 626.30848682424
NODE  /   168054  -279.142182704 479.33103252712 630.20561251151
NODE  /   168055 -207.1166316862 452.22752587141 667.33299484572
NODE  /   168056 -200.8752600779  445.4446923945 671.23512537209
NODE  /   168057 -205.3373450158  499.7465905595 707.30637350878
NODE  /   168058 -311.8093572259 499.68484843008 641.21523917078
NODE  /   168059 -207.1181267677 459.01324567186 667.33028304047
NODE  /   168060  -200.875734621 452.23041052486 671.23295539694
NODE  /   168061 -205.3394837152 506.53230413402 707.30211257678
NODE  /   168062  -321.665395949  499.6813911644 642.91393558928
NODE  /   168063 -207.1151980904 445.44180954879 667.33566822575
NODE  /   168064 -200.8740484596 440.09079707873 671.23775597179
NODE  /   168065 -205.3352843906 492.96087657234  707.3107369434
NODE  /   168066 -321.6617285826 492.89565320443 642.91659253389
NODE  /   168067 -207.1138963204 440.08808150094 667.33825922425
NODE  /   168069 -205.3334441687 486.17516252157  707.3150506255
NODE  /   168070 -311.8070168222 492.89912754493 641.21796716204
NODE  /   168073 -205.3316669249 479.38944878458 707.31953037094
NODE  /   168074 -321.6581164272 486.10991910316 642.91921500679
NODE  /   168076 -195.7479141471 513.32471088109 715.64557297009
NODE  /   168077 -205.3302245731 472.60373197352 707.32370542186
NODE  /   168078 -311.8047405147 486.11340463688 641.22097048998
NODE  /   168079 -201.1835579067 513.32150710447 710.31272356489
NODE  /   168080 -195.7445531949 506.53886643948  715.6488221323
NODE  /   168081 -205.3291440806 465.81800228076 707.32734563399
NODE  /   168082 -321.6544458343 479.32418194158 642.92187400349
NODE  /   168083 -201.1798038178 506.53550874166 710.31228933946
NODE  /   168084 -195.7402007603 499.75312792444   715.651831072
NODE  /   168085 -205.3283343679 459.03223451202 707.33033251264
NODE  /   168086 -311.8024917538 479.32768440911 641.22413395382
NODE  /   168087  -200.349277762 499.74931173069 710.82790902862
NODE  /   168088  -195.735313182 492.96731630366 715.65471534504
NODE  /   168089 -205.3272839631 452.24647293372 707.33415839476
NODE  /   168090 -321.6506083142 472.53845313861  642.9246373021
NODE  /   168091 -200.3427178182 492.96313524124 710.82828179349
NODE  /   168092 -195.7303870257 486.18153568167 715.65888139309
NODE  /   168093 -205.3261627273 445.46073909832 707.33873000269
NODE  /   168094 -311.8002593498 472.54196294489 641.22748568564
NODE  /   168095 -200.3360682214 486.17693774708 710.82859606775
NODE  /   168096 -195.7253859243 479.39565993099 715.66259237434
NODE  /   168097 -205.3257144297 440.10683844372 707.34072257056
NODE  /   168098 -321.6466756744  465.7527227631 642.92746004807
NODE  /   168099 -200.3294216554 479.39071300189  710.8289097062
NODE  /   168100 -195.7200280382  472.6098192088 715.66640785594
NODE  /   168102 -311.7980351993  465.7562395753 641.23100873115
NODE  /   168103 -200.3255464854 472.60380103982 710.83096282553
NODE  /   168104 -195.7156636273 465.82368567288 715.66931761823
NODE  /   168106  -321.642657198   458.966975796 642.93033644604
NODE  /   168107 -200.3174066948 465.81792888776 710.83033075498
NODE  /   168108 -195.7111544989 459.03758500889 715.67226241266
NODE  /   168109 -321.6722255966 513.25290335767 642.90893724546
NODE  /   168110 -311.7959718662 458.97048133082 641.23507124103
NODE  /   168112 -197.4509358805 506.52521748939 689.01254149132
NODE  /   168114 -219.5766099699 513.29908263644 675.31760131839
NODE  /   168115 -181.5061834094 440.10573889699 699.04864979634
NODE  /   168116 -208.7195033256 513.30820584391 689.22368372858
NODE  /   168120 -208.7173077828 506.52249959009 689.22610020194
NODE  /   168121 -228.8671933092 513.29740954148 677.33758475626
NODE  /   168122 -219.5745575426 506.51345877729 675.32053684875
NODE  /   168124 -197.4491516649 499.73950924482  689.0154378086
NODE  /   168125 -228.8653065187 506.51176918732 677.34049998359
NODE  /   168126  -219.572423175 499.72778618324 675.32346422012
NODE  /   168128 -208.7150280438  499.7367957094 689.22836298172
NODE  /   168129 -228.8633235519 499.72612303417 677.34340077392
NODE  /   168130 -219.5703049093   492.942093325 675.32628256013
NODE  /   168131 -291.7067187422 513.24439383862  622.3542940904
NODE  /   168132 -197.4478351428 492.95379027578 689.01768769438
NODE  /   168133 -228.8613418866 492.94044607383 677.34627388462
NODE  /   168134  -219.568183875 486.15639649159  675.3291002719
NODE  /   168135 -208.7127771649 492.95108889904 689.23043476422
NODE  /   168136 -228.8593215149 486.15476226244  677.3491599265
NODE  /   168137 -219.5660888358 479.37069288464  675.3318316061
NODE  /   168138 -291.7112409839 506.45815854252 622.36905471639
NODE  /   168139 -197.4468752993 486.16806191681 689.01991448047
NODE  /   168140 -228.8573514234 479.36907237125 677.35200284579
NODE  /   168141  -219.564026021  472.5849881258 675.33452182469
NODE  /   168142  -208.710641474 486.16538198986 689.23251274752
NODE  /   168143 -228.8554060618  472.5833834229 677.35482220868
NODE  /   168144 -219.5620311936 465.79927544655 675.33695036958
NODE  /   168145 -291.7166082915 499.67189193495 622.38465691847
NODE  /   168146 -197.4460680901 479.38222209024 689.02332354111
NODE  /   168147 -228.8534875136 465.79769392344 677.35760211832
NODE  /   168148 -219.5600142812 459.01357447003 675.33970613826
NODE  /   168149 -208.7086080835 479.37967173974 689.23443961505
NODE  /   168150 -228.8516157231 459.01199969746 677.36034865154
NODE  /   168151 -219.5581081382 452.22786421474 675.34215501528
NODE  /   168152 -291.7237719828 492.88490081361 622.40246911548
NODE  /   168153 -197.4455248931 472.59643434994 689.02602077582
NODE  /   168154  -228.849706277 452.22630541696 677.36316021152
NODE  /   168155 -219.5562601999 445.44215206074 675.34452458591
NODE  /   168156 -208.7067188282 472.59396024248 689.23638454882
NODE  /   168157 -228.8479200471 445.44060000933 677.36583878698
NODE  /   168158 -219.5544931366 440.08844290027 675.34701030908
NODE  /   168159 -314.0118915825 452.16830278098 616.33443040797
NODE  /   168160  -310.540058046 452.16002214113 610.66863393346
NODE  /   168161 -316.7971312087 452.15928514568 606.71759187432
NODE  /   168162 -320.3023067601 458.95213410383 612.37390840093
NODE  /   168163 -314.0132176049 440.02762339171 616.35157565241
NODE  /   168164 -310.5425701599 440.01913901387 610.68872218882
NODE  /   168165 -316.7966215601  440.0178082249 606.73106231359
NODE  /   168166 -320.3016182577 445.37884271705  612.3866802888
NODE  /   168167 -314.0125777457 445.38179362225 616.34331263753
NODE  /   168168 -310.5411898744  445.3738427846 610.67908667359
NODE  /   168169 -316.7972004333 445.37342512266 606.72660353722
NODE  /   168170 -320.3016883738 452.16509835163 612.37961774866
NODE  /   168174  -320.301054612 440.02420709994  612.3922787063
NODE  /   168179 -317.4973536621 513.24845772125 621.94670383089
NODE  /   168180 -323.8180561708 513.24498211211 617.99681880308
NODE  /   168181 -317.4954761088 506.46265231342 621.94929183592
NODE  /   168183 -317.4942400106 499.67678170926 621.95283572399
NODE  /   168184 -323.8140955465 499.67340002972 618.00199497471
NODE  /   168185 -317.4932746153 492.89095217166 621.95706381483
NODE  /   168186  -323.815892067 506.45921513384 617.99909720266
NODE  /   168187 -317.4924732006 486.10510756614 621.96190081012
NODE  /   168188 -323.8110344582 486.10181745257 618.00940020807
NODE  /   168189 -317.4917096822 479.31930797594 621.96708690653
NODE  /   168190 -323.8124966607 492.88761457112 618.00545828032
NODE  /   168191 -317.4910245903 472.53349997278 621.97262839623
NODE  /   168192 -323.8083153036 472.53015927304 618.01819674252
NODE  /   168193 -317.4904166468  465.7475968892 621.97854460043
NODE  /   168194 -323.8096417219 479.31599235323 618.01367512681
NODE  /   168195 -317.4899439541 458.96150070749 621.98498903042
NODE  /   168196 -323.8058085118 458.95823641833 618.02781334189
NODE  /   168197 -317.4896509242 452.17508771391 621.99198130332
NODE  /   168198 -323.8070438741 465.74427676145 618.02293541962
NODE  /   168199 -317.4891681044 445.38913191291  621.9986554218
NODE  /   168200 -323.8033218186 445.38473092918 618.03754401562
NODE  /   168201 -317.4888887438 440.03477846796 622.00596273524
NODE  /   168202 -323.8043863581 452.17055833207 618.03208592682
NODE  /   168206 -323.8022391535 440.03061861402 618.04292546864
NODE  /   168207  -307.707369994 513.25073172145 620.20544754738
NODE  /   168208   -304.25626514 513.23919932265 614.50924708122
NODE  /   168209 -307.7089398352  506.4624297656 620.21310098554
NODE  /   168211 -307.7104908396 499.67610418678 620.22071907841
NODE  /   168212 -304.2639955878 499.66505308853 614.53267710835
NODE  /   168213 -307.7122642828   492.889943323 620.22916204333
NODE  /   168214 -304.2596916321 506.45118024841 614.52084794609
NODE  /   168215 -307.7146240481 486.10306279028 620.23957118885
NODE  /   168216 -304.2717299187 486.09077981075 614.56128809948
NODE  /   168217 -307.7165634527 479.31713871599 620.24894739315
NODE  /   168218 -304.2678176771 492.87740242828 614.54743568326
NODE  /   168219 -307.7284258522 445.38492980607 620.30546871539
NODE  /   168220  -304.297146611 445.37409349177  614.6460762029
NODE  /   168221  -307.731461928 440.02992705597 620.31893485486
NODE  /   168222 -304.2930654853 452.16006472201 614.63173747801
NODE  /   168223 -307.7237874819 458.95741148112 620.28278360261
NODE  /   168224 -304.2886159879 458.94700234052 614.61608141767
NODE  /   168225 -307.7263383942 452.17085210425 620.29473776133
NODE  /   168226 -304.2843727436 465.73315290936 614.60179703524
NODE  /   168230 -304.3013874277 440.01962518502 614.66124887317
NODE  /   168231 -311.1761553994 513.25192496324 625.89569577354
NODE  /   168232 -311.1746877983 506.46600125172 625.89893693225
NODE  /   168233   -311.17411357 499.67998503304 625.90358332291
NODE  /   168235 -311.1738078058 486.10816701814 625.91491560885
NODE  /   168236 -311.1738331526 479.32231065467 625.92125713009
NODE  /   168237 -311.1739615663 472.53645558218 625.92797998583
NODE  /   168238 -311.1738298962 492.89408954867 625.90889273706
NODE  /   168239 -311.1758597987 458.96371539808 625.94555138616
NODE  /   168240  -311.176516062 452.17760228809 625.95394849052
NODE  /   168241 -311.1772535085 445.39145399827 625.96272155489
NODE  /   168242 -311.1755174894 465.74963649762 625.93798197925
NODE  /   168245 -311.1789787373 440.03669074108 625.97382810437
NODE  /   168246 -276.2045985623 513.26852680823 639.88482757954
NODE  /   168247 -273.2487550407  513.2729046529 649.58887186108
NODE  /   168248 -269.9045443125 513.27199280189 643.82037795183
NODE  /   168249  -276.201884231 506.48271419936  639.8878649741
NODE  /   168250 -279.5699560693 513.26941169554 645.64009406764
NODE  /   168251 -250.8476164111 520.06230725426  639.9942745937
NODE  /   168252 -244.6029033576 520.06549700465 643.89566046586
NODE  /   168253 -188.4829485028 492.96214029748 702.54257059091
NODE  /   168254 -188.4834886061 499.74803798436 702.53848435586
NODE  /   168255 -182.2133385399 520.10484792818 698.58896980694
NODE  /   168256 -188.4868344523 520.10538488762 702.52730924454
NODE  /   168257 -194.6451989292 520.09101500775  675.1067474431
NODE  /   168258 -232.1134772505 520.07187650542 651.69843221017
NODE  /   168259 -308.9674240023 520.04621422999 650.84414984667
NODE  /   168260  -302.613667639 520.05001307598 654.81278595359
NODE  /   168261 -296.2599112757 520.05381192198 658.78142206051
NODE  /   168262 -232.7223476427 520.09180038195  698.4677831297
NODE  /   168263 -206.4544890049 440.10197766347 698.86121816046
NODE  /   168264 -330.8552860794 513.24519926896 629.31612082611
NODE  /   168265 -334.3728745654 506.45919069229 634.97561314793
NODE  /   168266 -330.8427734346 492.88771403219 629.32133738332
NODE  /   168267  -334.353073753 486.10112110268 634.98773093595
NODE  /   168268 -330.8284510345 472.53040188111 629.32720673204
NODE  /   168269 -334.3308726407  465.7435161893 635.00124117892
NODE  /   168270 -269.8990084702  499.7004179307 643.82619594026
NODE  /   168271 -276.1968276388 492.91068573471 639.89422515614
NODE  /   168272 -279.5651626163 499.69787064371 645.64571869596
NODE  /   168273 -273.2438841625 499.70143356704 649.59425618394
NODE  /   168274 -279.5628779296 492.91200079301 645.64882039625
NODE  /   168275 -273.2414690486 492.91562844086 649.59706564632
NODE  /   168276 -269.8964412466 492.91452950912 643.82904887025
NODE  /   168277   -276.19444474 486.12465436873 639.89745162771
NODE  /   168278 -279.5606429185 486.12613534771 645.65196458291
NODE  /   168279 -273.2390827632 486.12980626455  649.5999013837
NODE  /   168280 -269.8938959125 486.12863933422 643.83193266858
NODE  /   168281 -276.1920979112 479.33872781964  639.9007694715
NODE  /   168282 -279.5584607869 479.34030875567 645.65518944631
NODE  /   168283 -273.2367352563 479.34400586531 649.60278806989
NODE  /   168284 -269.8913744571 479.34279886226 643.83485579066
NODE  /   168285 -276.1897266891  472.5527835224 639.90419236366
NODE  /   168286 -279.5562269717 472.55433762394 645.65859210508
NODE  /   168287 -273.2343480258 472.55818083655 649.60573294803
NODE  /   168288 -269.8888208707 472.55696226656 643.83782782835
NODE  /   168289 -276.1873559747 465.76687335956  639.9076439666
NODE  /   168290 -279.5540290657 465.76847535319 645.66196924281
NODE  /   168291 -273.2319489802 465.77235905966 649.60870398422
NODE  /   168292 -269.8862468397 465.77112471882  643.8408335196
NODE  /   168293 -276.1849349489 458.98099022726 639.91110196535
NODE  /   168294 -279.5518000484  458.9826336931 645.66535136178
NODE  /   168295 -273.2295051705 458.98654934916 649.61167843077
NODE  /   168296  -269.883621097 458.98529741041 643.84384714796
NODE  /   168297 -276.1825130667 452.19508618968 639.91460573597
NODE  /   168298 -276.1777061979 440.05523924006 639.92178042402
NODE  /   168299 -279.5450964177 440.05703351446 645.67592463301
NODE  /   168300 -269.8783801814 445.41362633748 643.84994930676
NODE  /   168301 -276.1801538866 445.40915660043 639.91817146979
NODE  /   168302 -279.5473526715 445.41091840789 645.67231628523
NODE  /   168303 -269.8809734585 452.19945941968 643.84688093786
NODE  /   168306 -269.8756857338 440.05976464998 643.85301769686
NODE  /   168310 -228.9513710374 513.29083425162 661.55385142865
NODE  /   168311 -225.8668188078 513.28935929178 655.60251826239
NODE  /   168313  -228.949289461 506.50517990282 661.55670430013
NODE  /   168314 -225.8646524805 506.50365458657 655.60535647452
NODE  /   168315 -235.2211788312 513.28754763432 657.63034444287
NODE  /   168316  -228.947109849 499.71949872161 661.55959618456
NODE  /   168317  -225.862366616 499.71795443296 655.60826937347
NODE  /   168318 -235.2190411618 506.50188763506 657.63313385002
NODE  /   168319  -228.944872655 492.93380847328 661.56251258161
NODE  /   168320 -225.8600023008 492.93225071277 655.61123129394
NODE  /   168321 -235.2168027181 499.71620425282 657.63597394686
NODE  /   168322 -228.9425994182 486.14811295919 661.56544406709
NODE  /   168323 -225.8575996213 486.14654796306 655.61421719187
NODE  /   168324 -235.2145000759 492.93051266276 657.63884691621
NODE  /   168325 -228.9403293815 479.36241202612 661.56836988761
NODE  /   168326 -225.8551602726 479.36084141039    655.61722601
NODE  /   168327 -235.2121557558 486.14481514579 657.64174183466
NODE  /   168328 -228.9380537545 472.57670974837 661.57129949742
NODE  /   168329 -225.8527087524 472.57513512812 655.62024244182
NODE  /   168330 -235.2098024769  479.3591123545 657.64463947627
NODE  /   168331 -228.9357841308 465.79100785274 661.57422518164
NODE  /   168332 -225.8502537228 465.78942910685 655.62326107567
NODE  /   168333 -235.2074336284  472.5734086975 657.64754707628
NODE  /   168334 -228.9335175068  459.0053072732 661.57715214127
NODE  /   168335 -225.8478325542 459.00372796413 655.62625855962
NODE  /   168336  -235.205059045 465.78770548211  657.6504599986
NODE  /   168337 -228.9312811437 452.21960592304  661.5800605411
NODE  /   168338 -225.8454817254  452.2180336731 655.62921209776
NODE  /   168339 -235.2026748793 459.00200307379 657.65338141742
NODE  /   168341 -235.1956350646 440.07688498381 657.66207751426
NODE  /   168342 -232.0844874277 440.07542917801 651.73317388748
NODE  /   168343 -235.1979804481 445.43059269566 657.65917465897
NODE  /   168346 -248.3301434161 513.29322858904 680.86337841542
NODE  /   168348 -248.3281191826 506.50752100559 680.86630265422
NODE  /   168349 -251.7815100247  513.2946913843 686.56489747017
NODE  /   168350 -248.3261608992 499.72181359489 680.86918481769
NODE  /   168351 -251.7794972757 506.50897986387  686.5678614426
NODE  /   168352 -248.3242541022  492.9361076405 680.87203241357
NODE  /   168353 -251.7775560916 499.72326921089 686.57078071083
NODE  /   168354 -248.3223805336 486.15040489465 680.87485187541
NODE  /   168355 -251.7756746529 492.93755808856  686.5736626561
NODE  /   168356 -248.3204660262 479.36478180651 680.87765797596
NODE  /   168357 -251.7738377816 486.15184800271 686.57651675671
NODE  /   168358 -248.3185341947 472.57915700469 680.88050274076
NODE  /   168359 -251.7720344173 479.36614255207 686.57934991996
NODE  /   168360 -248.3165880163  465.7934996186 680.88336155118
NODE  /   168361 -251.7701318602 472.58059565084 686.58224500015
NODE  /   168362 -248.3146117941 459.00782575754 680.88624197862
NODE  /   168363 -251.7682270471 465.79494541127 686.58514151168
NODE  /   168364 -248.3126207845 452.22213736882  680.8891338967
NODE  /   168365 -251.7662913859 459.00927520417 686.58805729714
NODE  /   168366 -248.3106838379 445.43643558545 680.89199051825
NODE  /   168367 -251.7643386503 452.22358882803 686.59098375111
NODE  /   168370 -273.2220604706 440.06108116462 649.62077817319
NODE  /   168374 -273.2245997718  445.4149293316 649.61771692393
NODE  /   168375 -251.7605004943 440.08418054098 686.59679459966
NODE  /   168380 -181.3160115585 513.31562870515 690.97846855079
NODE  /   168382 -232.1114851339  513.2861727656 651.70106259802
NODE  /   168383 -186.8762814437  513.3163757542 695.17061438417
NODE  /   168384 -186.8752561296 506.53065667258  695.1744045484
NODE  /   168385   -182.21125322 499.74718449918 698.60062824932
NODE  /   168386 -232.1092839192 506.50046733199  651.7038236217
NODE  /   168387  -181.316076039 506.52989607636 690.98168707731
NODE  /   168388 -181.3160169722 499.74348928704 690.98492821459
NODE  /   168389 -186.8746144633 499.74467430857 695.17810924428
NODE  /   168390 -232.1069536132 499.71476568285 651.70666530146
NODE  /   168391 -175.9396663585 499.74588794117 694.66316933211
NODE  /   168392 -175.9404953688 492.95920795874 694.66790775311
NODE  /   168393 -181.3163125119 492.95727466684 690.98809732623
NODE  /   168394 -232.1045410337 492.92906084635 651.70955839107
NODE  /   168395 -182.2113975009 492.96113440746 698.60504151234
NODE  /   168396 -182.2117143835 486.17498768124 698.60956323154
NODE  /   168397 -175.9416818098 486.17257617275 694.67287157615
NODE  /   168398 -232.1020813496 486.14335694085 651.71248091916
NODE  /   168399 -186.8744340191 492.95874047829 695.18194275369
NODE  /   168400  -186.874556876 486.17274420956 695.18578296054
NODE  /   168401  -182.212611377 479.38895235706 698.61444913758
NODE  /   168402 -232.0995804799 479.35764963123 651.71542918949
NODE  /   168403   -181.31675417 486.17093098341  690.9913593355
NODE  /   168404 -181.3177441705 479.38476520762 690.99465028647
NODE  /   168405 -186.8751907081 479.38680853964 695.18981297624
NODE  /   168406  -232.097057811 472.57194253765 651.71839108953
NODE  /   168407 -175.9433777984 479.38626173458 694.67815666297
NODE  /   168408 -175.9451617758 472.59965164799 694.68349857631
NODE  /   168409 -181.3186716408 472.59847676519 690.99799568197
NODE  /   168410 -232.0945205904  465.7862356593 651.72136209176
NODE  /   168411 -182.2134854595  472.6028320225  698.6193207528
NODE  /   168412 -182.2141759724 465.81644924614 698.62407731333
NODE  /   168413 -175.9469932999 465.81283999812 694.68887197633
NODE  /   168414 -232.0919941619 459.00053296211  651.7243263601
NODE  /   168415 -186.8759322181 472.60080657122 695.19387050306
NODE  /   168416 -186.8764319509 465.81445315323 695.19746436643
NODE  /   168417 -182.2141385622 459.02975470334 698.62837704135
NODE  /   168418 -232.0895028795 452.21483597892 651.72726867609
NODE  /   168419 -181.3195011258 465.81194139671 691.00111922722
NODE  /   168420 -201.0288711466 499.74925385517 710.41476454419
NODE  /   168421 -194.7562430739  499.7486560051 706.47667143602
NODE  /   168422 -194.7572785353 506.53445551157 706.47279188042
NODE  /   168423 -201.0273801492 492.96351916714 710.41845758731
NODE  /   168424 -194.7550971665 492.96288476562 706.48048164225
NODE  /   168425 -201.0261109165 486.17778922818 710.42228986717
NODE  /   168426 -194.7544793781 486.17711263753 706.48462343132
NODE  /   168427 -201.0248911568 479.39206832665 710.42615320842
NODE  /   168428 -194.7537137555 479.39135048147 706.48867241209
NODE  /   168429 -201.0239043123 472.60633402615 710.43016280351
NODE  /   168430 -194.7535268707 472.60554974638 706.49308480628
NODE  /   168431 -201.0228829977 465.82058282427 710.43415076763
NODE  /   168432 -194.7529176036 465.81968186265 706.49723206035
NODE  /   168433 -201.0216698357 459.03474797307 710.43801833002
NODE  /   168434 -194.7518145327 459.03356738602 706.50106943456
NODE  /   168435  -201.020531518 452.24889866809 710.44193288807
NODE  /   168436 -194.7507799318 452.24744569135 706.50494981635
NODE  /   168437 -201.0196949553  445.4631198399 710.44603684102
NODE  /   168438 -194.7503560572 445.46151046236  706.5092135813
NODE  /   168439 -201.0186620324 440.10920993178 710.45001758603
NODE  /   168440 -194.7496871825 440.10735336691 706.51332366588
NODE  /   168445 -315.3185249102 513.25670234058  646.8776604089
NODE  /   168446 -311.8143527948 513.25628265556 641.21062688388
NODE  /   168447 -181.3201669592 452.23807873968 691.00736117704
NODE  /   168448 -186.8757356653 452.24129627546 695.20439114134
NODE  /   168451 -182.2140899002  452.2429521442 698.63266979749
NODE  /   168452 -175.9503893953 452.23836394867 694.69945581814
NODE  /   168453 -225.8407688655    440.07863028 655.63512619853
NODE  /   168454  -228.926932322 440.08019410832 661.58577605178
NODE  /   168455 -182.2154011149 445.45667116159  698.6378161639
NODE  /   168456 -175.9528650772 445.45200850563 694.70524052764
NODE  /   168459 -181.3216458023 445.45176970017 691.01052113352
NODE  /   168460 -186.8765692849 445.45504460772 695.20843225087
NODE  /   168461 -241.9588775716 513.29694282152 684.83612417839
NODE  /   168462 -245.4278084413 513.29849196969 690.53362146754
NODE  /   168463 -182.2155286182 440.10197928815 698.64221952081
NODE  /   168464 -175.9549156971 440.09673620972 694.71075938265
NODE  /   168465  -241.956911586  506.5112345272 684.83914046234
NODE  /   168466 -245.4258393025 506.51278131162 690.53668030747
NODE  /   168467 -181.3221203204 440.09686872214 691.01380933625
NODE  /   168468 -186.8764332106 440.10052057052 695.21225447755
NODE  /   168469 -241.9550129184 499.72553273974 684.84210554277
NODE  /   168470 -245.4239476499 499.72707157086 690.53969074462
NODE  /   168473 -241.9531666768 492.93982864572 684.84502895202
NODE  /   168474 -245.4221206982  492.9413616695 690.54266076334
NODE  /   168477  -241.951289792 486.15418247629 684.84789203275
NODE  /   168478 -245.4203410244 486.15565802243 690.54560124287
NODE  /   168481 -241.9494377223 479.36851217123 684.85077911487
NODE  /   168482 -245.4185941758 479.36995472895 690.54852121193
NODE  /   168485 -241.9475684784 472.58288899995 684.85368513944
NODE  /   168486 -245.4167657904 472.58441639291 690.55149206318
NODE  /   168487 -213.6592944795 513.31748485115 710.37723618776
NODE  /   168488 -210.6874662014 513.31509834141 704.26782740202
NODE  /   168489  -241.945696388 465.79723198512  684.8565951497
NODE  /   168490 -245.4149415135 465.79876785364 690.55446037297
NODE  /   168491 -216.5899214208 513.31166487399  700.5962606242
NODE  /   168492 -220.0130021222 513.31368782656  706.4085148112
NODE  /   168493 -241.9438112551 459.01155967666 684.85951437643
NODE  /   168494 -245.4130988736 459.01310061534 690.55744015584
NODE  /   168495 -213.6573391506 506.53178629117 710.38088789088
NODE  /   168496 -210.6852083382 506.52940448117 704.27143387572
NODE  /   168497 -241.9419290673 452.22587437442 684.86243700874
NODE  /   168498 -245.4112563167 452.22741808566 690.56041988688
NODE  /   168499 -216.5878266362 506.52600251123 700.59950790729
NODE  /   168500 -220.0111395864 506.52801123468 706.41199284493
NODE  /   168501 -241.9401079606 445.44017561771 684.86531558382
NODE  /   168502 -245.4094817511 445.44172006827 690.56335713666
NODE  /   168503 -193.8811237634 520.11502315277  722.7284998948
NODE  /   168505  -273.714586288 458.99268255907 665.01983893649
NODE  /   168506 -330.8514204055 506.45922530971 629.31789415705
NODE  /   168507 -273.7168898631 465.77843404379 665.01712448026
NODE  /   168508 -334.3659361755 499.67321467649 634.97984399508
NODE  /   168509 -273.7191476729 472.56417787912 665.01443185104
NODE  /   168510  -273.721377465 479.34990557245 665.01175843351
NODE  /   168511 -273.7235789355 486.13562252376 665.00910181915
NODE  /   168512 -330.8380938647 486.10193650086 629.32319180208
NODE  /   168513 -273.7257476191 492.92131840647 665.00646827625
NODE  /   168514 -334.3457465928 479.31527196804 634.99218909428
NODE  /   168515 -273.7278918546 499.70702918077 665.00392291836
NODE  /   168516 -273.7300774168 506.49273715373 665.00136678285
NODE  /   168517 -273.7323182252   513.278445459 664.99878252255
NODE  /   168518 -330.8236802196 465.74462727582 629.32941229015
NODE  /   168520 -334.3238408773 458.95748716214 635.00554121229
NODE  /   168523  -222.792714288 445.45118649892 696.78911886224
NODE  /   168524 -219.1575666604 440.09569358948 691.16006518478
NODE  /   168525 -210.6686390096 440.10423250573 704.30650181916
NODE  /   168526 -162.4253638274 492.96453325107  703.1004262358
NODE  /   168527 -222.7942114016 452.23689569553 696.78626215563
NODE  /   168528 -219.1591109283 445.44942951462   691.157500009
NODE  /   168529 -216.5715586441  445.4546861169 700.62741582316
NODE  /   168530 -168.7136297832 492.96691465409 707.02812255726
NODE  /   168531 -222.7912303386 440.09745993141 696.79197215573
NODE  /   168534 -167.2036402931  492.9636017598 698.34283562453
NODE  /   168538 -172.6972525463 492.96457127868 701.50150082729
NODE  /   168540 -327.3341025989 513.24509604579  623.6580922126
NODE  /   168542 -168.7152912209   486.181188468 707.03236169663
NODE  /   168543 -219.1777547788 513.30635434321   691.130883456
NODE  /   168544 -162.4272008521 486.17793079296 703.10436292383
NODE  /   168545 -327.3284182724 499.67349194755 623.66177144794
NODE  /   168546 -327.3254904865 492.88776472396 623.66391781666
NODE  /   168547 -219.1758088008 506.52070749238 691.13382007081
NODE  /   168548 -167.2033436037 486.17707068456 698.34726415042
NODE  /   168549 -219.1737808481 499.73503629594 691.13672877423
NODE  /   168550 -172.6977195956 486.17882545362 701.50448896999
NODE  /   168551 -327.3195472732 479.31630067442 623.66886258538
NODE  /   168552 -327.3166132895  472.5305648696 623.67164285456
NODE  /   168553 -219.1717368565 492.94934686831 691.13941850893
NODE  /   168554 -168.7145991904 479.39477998852 707.03513129509
NODE  /   168555 -219.1697580454 486.16365934808 691.14225743508
NODE  /   168556 -162.4288379763 479.39145750447  703.1081752293
NODE  /   168557 -327.3109954613 458.95904192676  623.6777966016
NODE  /   168558 -327.3085032944 452.17304335908 623.68125237437
NODE  /   168559 -219.1678032995 479.37796041389 691.14484407685
NODE  /   168560 -167.2041522559 479.39078725208 698.35008073824
NODE  /   168561  -219.165893118 472.59225976232 691.14738420096
NODE  /   168562 -172.6973391333 479.39250331692 701.50784321194
NODE  /   168563 -327.3036027965 440.03320047675 623.68873039836
NODE  /   168565 -219.1640545491 465.80655765555 691.14989848856
NODE  /   168566 -168.7147345998 472.60855317285  707.0384177398
NODE  /   168567 -263.6041912279 513.27538489629 647.75635443202
NODE  /   168568 -219.1622871145 459.02085065204 691.15239492465
NODE  /   168569 -162.4305275999 472.60487637202 703.11202111575
NODE  /   168570 -245.4076838624 440.08801720637 690.56630895509
NODE  /   168571  -213.655370351 499.74608882878 710.38454800835
NODE  /   168572  -162.437753798 445.45755181305 703.12770654142
NODE  /   168573 -241.9382749052 440.08647125571 684.86820901108
NODE  /   168574 -210.6829766352   499.743706048 704.27501992456
NODE  /   168575  -172.697153464 499.75028429463   701.498723093
NODE  /   168576 -276.1992500014 499.69679383217 639.89112176892
NODE  /   168577 -266.6050332083 513.27108556848 638.02036780057
NODE  /   168578 -167.2044682594 472.60432995223 698.35287966836
NODE  /   168579  -219.160612969 452.23513933816 691.15494521616
NODE  /   168580  -260.330689191 513.27439664985 641.94023807288
NODE  /   168581 -263.6016219887 506.48967693893 647.75907711737
NODE  /   168582 -194.7586813285 513.32019386845 706.46914298326
NODE  /   168583 -279.5675468694 506.48365966714 645.64278951963
NODE  /   168584  -279.149469395 506.47776099355 630.18862572318
NODE  /   168585 -205.3418109818 513.31801737095 707.29785485012
NODE  /   168586 -251.7624374033  445.4378878945 686.59387803537
NODE  /   168587 -248.3087111322 440.08272743824 680.89487234503
NODE  /   168588 -282.9664466978  479.3414923567 651.38143946234
NODE  /   168589  -260.604930079 479.35132815288 657.49653576952
NODE  /   168590 -254.2826840996 472.56919883785 661.44782117802
NODE  /   168591 -182.1553356557 479.38134234862 682.92274425848
NODE  /   168592 -279.1560743752 520.05023328058  630.1784586405
NODE  /   168593 -257.6262408421 465.78474441095 667.21611629338
NODE  /   168594  -250.997425984 465.78223428702 655.64396255764
NODE  /   168595 -197.4449236712 465.81040521537 689.02839074986
NODE  /   168596 -310.5387621306 458.94653995574 610.65878189042
NODE  /   168597 -247.7646497454 465.78100637804 649.79952142144
NODE  /   168598 -316.7975417321 458.94621127669  606.7112590086
NODE  /   168599 -254.6872072458 499.71811110276 676.89849296883
NODE  /   168601 -320.3028316422 465.73878544811 612.36793821668
NODE  /   168602 -314.0112890052 458.95480442419 616.32603286117
NODE  /   168604 -197.4530297523 513.31091481893 689.00947604299
NODE  /   168605 -269.9017143189 506.48621641715  643.8232895175
NODE  /   168606 -273.2463308926 506.48718328742 649.59149915282
NODE  /   168607 -181.5180863633 492.96273592738 699.03046981992
NODE  /   168608 -222.6842945972 465.79428017441 665.48344994744
NODE  /   168609 -307.7211962827 465.74411184314 620.27083753872
NODE  /   168610  -304.280193337 472.51906150342 614.58801760608
NODE  /   168611 -187.7945802604 492.96324751031 702.96413852069
NODE  /   168612  -204.444811206 459.01782389017 676.61391019064
NODE  /   168613 -181.5129678484 465.81888179501 699.04008205755
NODE  /   168614 -321.6749367289 520.03861653799 642.90687763283
NODE  /   168615 -200.8768145373  459.0162274488 671.23040710354
NODE  /   168616 -225.7532132932 465.79598111264 671.44577640586
NODE  /   168617 -304.2759734574 479.30499489443 614.57440720816
NODE  /   168618 -307.7186686732 472.53107148838 620.25896404599
NODE  /   168619  -212.694229804 452.23857072078 694.97230227419
NODE  /   168620 -222.7958461126 459.02260172855 696.78336788182
NODE  /   168621 -222.6864486545 472.57998479998  665.4805640527
NODE  /   168622 -202.0122704852 513.31214391428 693.93705307815
NODE  /   168624 -178.5414450794  440.1086935085 705.19770238236
NODE  /   168625 -207.1197479631 465.79896007276  667.3274924288
NODE  /   168626 -210.4563142567 465.80056041324 673.04265766604
NODE  /   168627 -318.1586912338 506.46687040081  637.2480382652
NODE  /   168628  -321.669052339 506.46716128281 642.91128551764
NODE  /   168629 -311.8118047325 506.47056922217 641.21278487099
NODE  /   168630 -315.3158928401  506.4709884718  646.8797924715
NODE  /   168631  -238.366495707 472.57486728605 663.53418061634
NODE  /   168632 -301.9901836105 520.04517128049  639.4902688025
NODE  /   168633 -232.0545377217 472.57828713754 667.49051230465
NODE  /   168634 -251.2754618065 452.21701841664 671.18467201845
NODE  /   168635 -308.3187404668 492.89863167825 635.54336191168
NODE  /   168636 -301.9805082896 486.11649774236 639.50605933789
NODE  /   168637 -304.8534632176 492.89739449255 629.86020514954
NODE  /   168638 -298.5320916072 486.11479885994 633.81704241944
NODE  /   168639 -304.8573669387 520.04117308359 629.84248576484
NODE  /   168640 -308.3156066818 440.04325852841 635.59479546237
NODE  /   168641 -175.9398426275 520.10431096874 694.65063036933
NODE  /   168642 -269.5407615999 440.05302834991 628.32395510449
NODE  /   168643  -321.638580204 452.18119817174 642.93324943161
NODE  /   168644 -318.1366601086 452.18099385345 637.27422629477
NODE  /   168645 -235.2316294307 472.57984742403 673.34749259609
NODE  /   168646 -304.8681370389 440.03914474737 629.94080297165
NODE  /   168647 -257.0923294646 520.05911750388 636.09288872155
NODE  /   168648 -226.3685912794 520.09559922795 702.43641923661
NODE  /   168649 -200.2142852384 452.24878439684 718.80169763783
NODE  /   168650 -334.3175511233 452.17122457987  635.0094190738
NODE  /   168651  -330.816258047 452.17266408749  629.3351189815
NODE  /   168652  -235.200302526 452.21630078732 657.65629702056
NODE  /   168653 -232.0869542495 445.42912848387 651.73024683883
NODE  /   168654 -279.5495598734 452.19678076807 645.66879178407
NODE  /   168655 -254.0512283634  499.7062726425 645.86558482264
NODE  /   168656 -186.8760756656 459.02791300057 695.20086843307
NODE  /   168657 -175.9485886472 459.02555972524 694.69409837332
NODE  /   168658 -181.3197960536 459.02506365623 691.00422403682
NODE  /   168659 -206.5463734094 459.02162267901 714.78941083942
NODE  /   168660 -263.2997017836 440.05817879079  632.2255232546
NODE  /   168661 -195.7075784149 452.25122867304 715.67476410547
NODE  /   168662 -200.3132029094 459.03101399607 710.83217395858
NODE  /   168663 -206.4560546465 452.24183587252 698.85401987024
NODE  /   168664 -273.2270312925 452.20073527817  649.6146777516
NODE  /   168665 -228.9291184177 445.43389354786  661.5828652366
NODE  /   168666 -225.8430585563 445.43232673876  655.6322108511
NODE  /   168667 -272.8477171803 440.05362226689 634.13678264786
NODE  /   168668 -301.4088049348 520.04076941225  624.1385084042
NODE  /   168671 -263.9793128733 520.06670834434 663.23649787388
NODE  /   168672 -282.9685907312 486.12725290498 651.37847113115
NODE  /   168673 -276.6317789756 486.13089248945 655.33649938414
NODE  /   168674 -263.3308752369 506.48426919825  632.1971376106
NODE  /   168675  -269.570928775 499.69487247415 628.29893835522
NODE  /   168676 -270.8383298844 499.71187088592 674.66408442679
NODE  /   168677 -264.4827490357 492.92995874395 678.63568861825
NODE  /   168680  -257.296286623 465.77867580141 651.70839149908
NODE  /   168681 -250.9949595684 458.99651261996 655.64681636878
NODE  /   168682 -291.7580946975 458.95267580702 622.49571136386
NODE  /   168683 -200.2703753114 520.10251215391 702.45847291391
NODE  /   168684 -210.6892852467 520.10078446252 704.26434322346
NODE  /   168685 -216.5728842341 452.24040024009 700.62440348207
NODE  /   168686 -219.9975175235 452.24243022317 706.43901861262
NODE  /   168687 -254.6892222257 506.50381895886 676.89569736742
NODE  /   168688 -251.2921581337 506.50247962981 671.16231684094
NODE  /   168689 -188.3979536392 506.52277586451 679.01384425582
NODE  /   168690 -232.1379016424 520.08474608591  683.1197451156
NODE  /   168692 -168.7145414731 445.46266963758 707.05110533608
NODE  /   168693 -216.5917456935  520.0973587615 700.59287031108
NODE  /   168694 -192.8272723519 440.09589251639 683.95453771762
NODE  /   168695 -172.6948291929 452.24702380531 701.51840151845
NODE  /   168696  -194.725356061 520.10156891011 697.87773425066
NODE  /   168697 -182.1593064842 440.09440277398 682.93321501493
NODE  /   168698 -167.2048227012 452.24429637709 698.36055154221
NODE  /   168699  -202.013971975 520.09785109999 693.93378927312
NODE  /   168700 -192.8274681971 445.45013746391 683.95177738027
NODE  /   168701 -162.4353114978 452.24420690274 703.12338527886
NODE  /   168702 -247.7841015485 520.06667135432 649.77742403698
NODE  /   168703 -182.1588273786  445.4490958616 682.93135573129
NODE  /   168704 -168.7140022841 452.24910658363 707.04756623542
NODE  /   168705 -251.0159781087 520.06786369966  655.6220001611
NODE  /   168706  -192.827322132 452.23622977237 683.94954028358
NODE  /   168707  -172.695747428 459.03359405738 701.51595271645
NODE  /   168708 -285.8935504302 520.05163791327   641.688878834
NODE  /   168709 -182.1574816808 452.23535514019 682.93003808948
NODE  /   168710 -167.2047999389 459.03116933631 698.35804115725
NODE  /   168711 -279.5722791597 520.05512618891 645.63767588403
NODE  /   168712 -192.8278045433 459.02247960766 683.94703389316
NODE  /   168713 -162.4337176602 459.03133657974 703.11959683402
NODE  /   168714 -273.2510083923  520.0586144641 649.58647269986
NODE  /   168715 -182.1570464372 459.02212131579 682.92815131618
NODE  /   168716 -168.7144023502 459.03574638383 707.04461409813
NODE  /   168717 -187.0207292464 520.09836923302 687.43743103251
NODE  /   168718 -192.8283176259  465.8086438797 683.94459239327
NODE  /   168719 -172.6965886012 465.82001451363 701.51345250692
NODE  /   168720  -254.298118641 520.06907432373  661.4287809136
NODE  /   168721 -182.1567032648  465.8087813062  682.9262070153
NODE  /   168722  -167.204805666 465.81783942962 698.35552446402
NODE  /   168723 -244.9349226168 520.07749654198 675.12798717458
NODE  /   168724 -192.8286515734 472.59469576753  683.9423233123
NODE  /   168725 -162.4322587994  465.8182331333 703.11589381527
NODE  /   168726 -222.8127735632 520.09376373998 696.75586146568
NODE  /   168727 -192.8289393083 479.38057327017 683.93985543682
NODE  /   168728 -172.6970759071 472.60630536121 701.51073430036
NODE  /   168729 -261.0405020245 520.07154174091 672.92536720408
NODE  /   168730 -182.1559958998 472.59519126877 682.92449033392
NODE  /   168731  -168.714778635 465.82222770059 707.04164718649
NODE  /   168732 -225.7552290068 472.58168053006 671.44299256566
NODE  /   168733  -222.690800564 486.15139262385 665.47473723353
NODE  /   168734 -225.7615032403 492.93876689276 671.43438270411
NODE  /   168735 -222.6973269184 506.50846326675 665.46591613284
NODE  /   168736 -225.7676422168 513.29574263727 671.42567172502
NODE  /   168739 -241.5908237336 440.07981988449 669.38238496852
NODE  /   168740 -235.2217137164 440.08337334502 673.36166340672
NODE  /   168741 -232.0461290831 445.43549122691 667.50191453078
NODE  /   168742 -238.3597693811 452.21777204294 663.54282008914
NODE  /   168743 -241.5971378766 459.00493331705 669.37383684121
NODE  /   168744 -232.0524145273 465.79259236428 667.49337897057
NODE  /   168745 -235.2276144004  459.0084761689  673.3531863396
NODE  /   168746 -257.3012871191   479.350162615 651.70276956704
NODE  /   168747 -247.7722728887 486.13817147754 649.79100900594
NODE  /   168748 -251.0070310034 492.92510990782 655.63273588677
NODE  /   168749 -257.3111607549 506.49309343593 651.69171123131
NODE  /   168750 -247.7820358309 513.28098956225 649.77994180399
NODE  /   168752 -257.0577955166 440.06203828979  636.1263424793
NODE  /   168753 -250.8180399507 445.41931097761 640.02472970621
NODE  /   168754 -254.0327053666 452.20606234159 645.88534726816
NODE  /   168755 -257.0697862494 465.77303082981 636.11489148854
NODE  /   168756 -250.8292987385 472.56221456932  640.0133402597
NODE  /   168757 -254.0434148523 479.34902610633 645.87395648871
NODE  /   168758 -250.8400967814 499.70516784026 640.00223886208
NODE  /   168759 -257.0812523473 492.91606449453 636.10376851009
NODE  /   168760 -202.0019998728  465.8121351324 693.95524769147
NODE  /   168761 -250.9998514962 472.56795347421  655.6411353213
NODE  /   168762 -202.5015254344 472.59363178148  685.4523209374
NODE  /   168763 -257.3037536365 486.13591057876 651.69998913116
NODE  /   168764  -202.002809255 472.59786789139 693.95263878859
NODE  /   168765 -247.7747852724 492.92389303157 649.78819321527
NODE  /   168766 -202.5029336542 479.37938404622 685.44990648934
NODE  /   168767 -251.0093961864 499.71081057324 655.62996102975
NODE  /   168768 -202.0038344877 479.38359186264 693.95004843405
NODE  /   168769 -257.3135196714 513.27876944942 651.68904790835
NODE  /   168770 -202.5045130789 486.16515896422 685.44722817083
NODE  /   168772  -202.005076719 486.16930870231 693.94751319837
NODE  /   168774  -202.506188781 492.95089052628 685.44494052216
NODE  /   168775 -257.0608340399 445.41581646832 636.12345418388
NODE  /   168776 -202.0065691258 492.95502045826 693.94496647269
NODE  /   168777 -250.8208984719 452.20503341864 640.02185494207
NODE  /   168778 -202.5080403976  499.7366008958 685.44256033955
NODE  /   168779 -254.0354251898 458.99180766571 645.88247272784
NODE  /   168780 -202.0083281476 499.74073067652 693.94242419562
NODE  /   168781 -257.0726956188 472.55874835458 636.11208396683
NODE  /   168782 -202.5102055906 506.52230769308 685.43984925338
NODE  /   168783 -250.8320258139 479.34792960161 640.01054768169
NODE  /   168784 -202.5124827674 513.30800476372 685.43698508375
NODE  /   168785  -257.084093566 499.70187084377 636.10100359511
NODE  /   168786 -202.0102770657 506.52643727972 693.93977873816
NODE  /   168787  -254.046027414  486.1347805826  645.8711544375
NODE  /   168788  -298.031743287 465.73197189703 618.56082602755
NODE  /   168789 -291.7516196949 465.73877439902  622.4773497111
NODE  /   168790 -298.0257451018 472.51772722421 618.54378809014
NODE  /   168791  -291.746515428 472.52452361106 622.46087976696
NODE  /   168792 -298.0156798556 479.30588913331 618.51964843711
NODE  /   168793 -291.7366151843 479.31218651212 622.43780322658
NODE  /   168794 -298.0085819016 486.09249454112 618.50080432428
NODE  /   168795 -291.7301217387 486.09850628772 622.41991674245
NODE  /   168796 -298.0023803597 492.87853851444 618.48393983405
NODE  /   168797 -297.9952487811 499.66599218445 618.46495989071
NODE  /   168798 -297.9888557956 506.45281545797   618.448185399
NODE  /   168799  -297.983100177 513.23931177679 618.43335982752
NODE  /   168803  -187.772328447 440.10762262783 702.97934781167
NODE  /   168805 -167.2019673364 499.74937569404 698.34090017646
NODE  /   168806 -162.4241863268 499.75070306245 703.09690234536
NODE  /   168807 -168.7142675839 499.75281887866 707.02531931139
NODE  /   168808 -172.6975959673 506.53598089199 701.49611635914
NODE  /   168809 -167.2013101766 506.53515999969 698.33895431148
NODE  /   168810 -162.4243197736  506.5370817778 703.09419746742
NODE  /   168811  -168.713808867 506.53854682846 707.02183145754
NODE  /   168812  -172.698534183 513.32168260991 701.49363921171
NODE  /   168813  -167.201789603 513.32087850638 698.33713207646
NODE  /   168814 -162.4226048176 513.32285533056 703.09033884035
NODE  /   168815  -168.713969768 513.32425901843 707.01873052698
NODE  /   168819  -257.087000182 506.48763033687 636.09819784002
NODE  /   168820 -250.8428159874 506.49089016585 639.99945123166
NODE  /   168821 -254.0538469338  506.4919898111 645.86279916836
NODE  /   168822 -257.0898830382  513.2733917512 636.09540694197
NODE  /   168823 -250.8453782267 513.27660998784 639.99676168003
NODE  /   168824 -254.0563659691  513.2776967032 645.86008697476
NODE  /   168833 -254.6731186692 452.21837273754 676.91805130413
NODE  /   168834 -251.2776225772 459.00272151404 671.18182485985
NODE  /   168835 -254.6752135903  459.0040718735 676.91520051523
NODE  /   168836 -251.2797603912 465.78841422716 671.17899450963
NODE  /   168837 -254.6772817125 465.78975755126 676.91236792499
NODE  /   168838 -251.2818624203 472.57409733193 671.17619005273
NODE  /   168839 -254.6793106403 472.57542889678 676.90956201147
NODE  /   168840 -251.2839462739 479.35977321755 671.17340113697
NODE  /   168841 -254.6813159258 479.36108366325 676.90677400233
NODE  /   168842  -251.286011547  486.1454418183 671.17062877186
NODE  /   168843 -254.6833029962 486.14669991734 676.90400539024
NODE  /   168844 -251.2880729548 492.93113482841 671.16785288395
NODE  /   168845 -251.2901468722  499.7167787014 671.16506492746
NODE  /   168846 -254.6852400028 492.93240428969 676.90125937668
NODE  /   168847 -272.8750117472 506.48171004056 634.10475932446
NODE  /   168849 -263.3340844854 513.27009278559 632.19424174394
NODE  /   168851 -269.5775127572 513.26649743495 628.29345322809
NODE  /   168852 -266.5732197818 440.05867026601 638.05293749979
NODE  /   168853 -266.5761441466 445.41253893949  638.0499187207
NODE  /   168855 -266.5789934546 452.19838790529 638.04692865318
NODE  /   168856 -266.5818701395 458.98424247121 638.04394639208
NODE  /   168858 -266.5847376299 465.77007074268  638.0409756781
NODE  /   168859 -266.5875643961 472.55589350253 638.03802163009
NODE  /   168860 -291.7791893724 440.02567115565 622.55408155814
NODE  /   168861 -266.5903683904 479.34171676014 638.03509407882
NODE  /   168862 -266.5931313207 486.12755674105 638.03221063053
NODE  /   168863 -291.7728884778 445.37970228589  622.5355746528
NODE  /   168864  -266.595879959 492.91345558742 638.02936373352
NODE  /   168865 -266.6015580767 506.48522711496 638.02361716002
NODE  /   168866 -266.5986054403 499.69941121147  638.0265627719
NODE  /   168867 -291.7678963614 452.16543890988 622.51879145501
NODE  /   168868 -257.2987990874 472.56441935579 651.70557053598
NODE  /   168869 -247.7697533835 479.35244762945 649.79383113232
NODE  /   168870 -251.0046404991 486.13939362687 655.63552999978
NODE  /   168871 -257.3086980933 499.70738962572 651.69445470621
NODE  /   168872 -247.7797281592 506.49529784804  649.7826187922
NODE  /   168873 -251.0139210994 513.28215681521 655.62455185606
NODE  /   168875 -250.8151607781 440.06556684178  640.0276173938
NODE  /   168876 -254.0300012925 445.42032013995 645.88822198507
NODE  /   168877 -257.0668376364 458.98730215127 636.11772354802
NODE  /   168878 -250.8265327311 465.77649519432 640.01615717654
NODE  /   168879 -254.0407795942 472.56328360628 645.87677633182
NODE  /   168880 -250.8374184216 492.91941968697 640.00500098679
NODE  /   168881 -257.0784416769 486.13028413876 636.10651434633
NODE  /   168882  -260.607254123 486.13706223601  657.4937927058
NODE  /   168883 -260.6095896408  492.9227942573  657.4910547418
NODE  /   168884 -260.6119182669 499.70851010812 657.48833905096
NODE  /   168885  -260.614232626 506.49419564674 657.48564432772
NODE  /   168886 -260.6164379791  513.2798776212 657.48303939484
NODE  /   168890 -257.2859996011 440.06767360287 651.71982729646
NODE  /   168891 -250.9875389206 440.07132456357 655.65540178346
NODE  /   168892 -247.7568574821 445.42383529188 649.80815372669
NODE  /   168893 -257.2911512547 452.20718196594 651.71409904911
NODE  /   168894 -247.7620573925 458.99528493006 649.80239371799
NODE  /   168895 -250.9924723598 452.21078681532 655.64968437228
NODE  /   168899 -261.0150675123 440.07512941898 672.95842271379
NODE  /   168900 -267.3635645313 445.42502869382 668.99037393959
NODE  /   168901 -270.8233397366 452.21192664634 674.68283442388
NODE  /   168902 -264.4703690217 452.21584053951 678.65219847636
NODE  /   168903 -261.0216487133  459.0002977263 672.94999630102
NODE  /   168904  -267.370330931 465.78222650439 668.98210909466
NODE  /   168905 -270.8299924204 472.56909555233 674.67465607099
NODE  /   168906 -264.4767384414 472.57294014497 678.64383146864
NODE  /   168907 -261.0279987235 479.35737254618 672.94172354088
NODE  /   168908 -270.8362727614 492.92615914849  674.6667103299
NODE  /   168909 -267.3768051226 486.13933585006 668.97403977629
NODE  /   168910 -308.3202527796 499.68438262997 635.53961223934
NODE  /   168911  -308.322059115 506.47014109171 635.53641966884
NODE  /   168912 -308.3243601388 513.25587519911 635.53401947513
NODE  /   168914 -168.9654002005 440.10070753966 691.17771676389
NODE  /   168915 -168.9644903529 452.24211626071 691.17343968843
NODE  /   168916 -168.9645337188 465.81556038082 691.16916404918
NODE  /   168917 -168.9658152039 479.38894802745  691.1648901395
NODE  /   168918  -168.963772994 492.96117562693 691.16061279742
NODE  /   168921 -172.6946740543 445.46060174633 701.52131137356
NODE  /   168922 -172.6938299956 440.10598568042 701.52380372467
NODE  /   168923 -206.5590290059 465.80936324737 714.78600034126
NODE  /   168924  -200.218015751 459.03558670852 718.79646759927
NODE  /   168925 -206.5732573722 472.59646788107 714.78226540664
NODE  /   168926  -200.223234027 465.82196995974 718.79030597202
NODE  /   168927 -206.5852145335 479.38419444996 714.77885177063
NODE  /   168928 -200.2283788441 472.60837287499 718.78419196207
NODE  /   168929 -206.5980059494  486.1715790066 714.77535857879
NODE  /   168930 -200.2333907853 479.39470874928 718.77816265337
NODE  /   168931  -206.609944363 492.95903608157  714.7718756198
NODE  /   168932 -200.2384935664 486.18101247053 718.77207789762
NODE  /   168933 -206.6209891423 499.74660402149 714.76828898277
NODE  /   168934 -200.2444004027 492.96716636861 718.76549190091
NODE  /   168935 -207.4387236241 506.53448738439 714.25965564347
NODE  /   168936 -200.2495869182  499.7535060326 718.75935749524
NODE  /   168937 -207.4420298499 513.32137275594 714.25980715854
NODE  /   168938 -200.2554986903 506.53944703404 718.75277117018
NODE  /   168940 -200.2605450361  513.3254793042 718.74672593223
NODE  /   168943 -210.4498110435 440.08970004327 673.05240340859
NODE  /   168945 -210.4512272971 445.44342037363 673.05005956461
NODE  /   168946 -204.4415813404 440.09251985959 676.62047079562
NODE  /   168947  -210.454502577 459.01484877787 673.04517448748
NODE  /   168948 -204.4435745936 452.23205384842  676.6161088394
NODE  /   168949 -210.4528538634 452.22913489419 673.04760140785
NODE  /   168950 -204.4425606674 445.44631623468   676.618323466
NODE  /   168958 -260.5904503221 440.06886155642 657.51340882964
NODE  /   168959 -206.4999031286 440.09201622681 714.79989508522
NODE  /   168960 -254.2709962264 440.07258372553 661.46195298904
NODE  /   168961 -200.2942911906   440.103283655 710.83372045516
NODE  /   168962 -260.5929333598 445.42262303143 657.51055948933
NODE  /   168963 -195.7013427196  440.1100306657 715.67971888785
NODE  /   168964 -254.2733750348  445.4263200447 661.45910310287
NODE  /   168965 -200.2035294233  440.1077872872 718.81422637207
NODE  /   168966 -260.5953438466 452.20836765217 657.50773479596
NODE  /   168967 -206.5141186376 445.44788318861  714.7965421465
NODE  /   168968 -254.2756875486  452.2120457554 661.45628436055
NODE  /   168969 -200.2969239233  445.4590775996  710.8308896019
NODE  /   168970  -260.597793006 458.99411421584 657.50490174048
NODE  /   168971 -195.7015208871 445.46543935861 715.67871151762
NODE  /   168972 -254.2780525499  458.9977692785 661.45344135325
NODE  /   168973 -200.2049721185 445.46306955976 718.81043235174
NODE  /   168974 -260.6002113442 465.77985663682 657.50208800824
NODE  /   168975 -200.3056335695 452.24494826205 710.83189309205
NODE  /   168976 -260.6025843855 472.56559526865 657.49930065218
NODE  /   168977 -206.5322564334 452.23435195906 714.79314367364
NODE  /   168978 -254.2803908868  465.7834867159 661.45061638479
NODE  /   168979 -254.6913006278 513.28952724827  676.8928612446
NODE  /   168981 -239.0547729024 440.09181385979 694.53588387238
NODE  /   168982 -235.5467221697 452.22959320166 688.85188691718
NODE  /   168983  -239.059801019 459.01690390881 694.52689004626
NODE  /   168984  -235.552118559 472.58662762093 688.84307314328
NODE  /   168985 -239.0650690032 479.37387773525 694.51774633915
NODE  /   168986 -235.5576117133 492.94361772728 688.83419111037
NODE  /   168987 -239.0703588849 499.73087690307  694.5085888939
NODE  /   168988  -235.563247436 513.30065253756 688.82512763264
NODE  /   168990 -222.6760384104  440.0834507696 665.49467236176
NODE  /   168991 -222.6821594685 459.00857545532 665.48633227005
NODE  /   168992 -225.7472945901 445.43887364135  671.4540610785
NODE  /   168993 -247.7672118743 472.56672625166 649.79666884911
NODE  /   168994 -251.0022574168 479.35367262809 655.63832382018
NODE  /   168995 -257.3062276172  492.9216590382 651.69721462302
NODE  /   168996 -247.7772674377 499.70960402641 649.78539900957
NODE  /   168997 -251.0117227472 506.49648944497 655.62721077596
NODE  /   169000 -254.0272524621  440.0665657071 645.89111144179
NODE  /   169001 -257.0638527711   452.201548753 636.12057828023
NODE  /   169002 -250.8237319252 458.99076979928 640.01899585108
NODE  /   169003 -254.0381211459 465.77754632788 645.87961345009
NODE  /   169004 -257.0756215143 479.34456858712 636.10926610377
NODE  /   169005 -254.0486256717 492.92053036487 645.86836792705
NODE  /   169006  -250.834787186 486.13370230717  640.0077336641
NODE  /   169007 -285.4289662544 513.25486944994 626.26863378072
NODE  /   169008 -279.1515411374 513.26398609184 630.18406380418
NODE  /   169011 -263.5756909643 440.06386072376 647.78750418415
NODE  /   169012 -263.5783816499 445.41766201556 647.78459109056
NODE  /   169013 -263.5809943978 452.20344111837 647.78168877031
NODE  /   169014 -263.5836464706  458.9892245432 647.77879349178
NODE  /   169015 -263.5862715986 465.77500236002 647.77591580473
NODE  /   169016 -263.5888497768 472.56078467562 647.77305790672
NODE  /   169017 -263.5914011906 479.34656596241 647.77022556908
NODE  /   169018 -263.5939246023 486.13234933225 647.76742293393
NODE  /   169019 -263.5990174054  499.7039366547  647.7618585252
NODE  /   169020  -263.596463926 492.91815394396 647.76463274658
NODE  /   169021 -267.3810021481 499.71072375603 668.96877267244
NODE  /   169022 -264.4847441001 499.71567017898 678.63297960555
NODE  /   169023 -267.3831288497 506.49643013944 668.96614142453
NODE  /   169024 -264.4867927714 506.50138137698 678.63023710426
NODE  /   169025 -267.3853124162 513.28213929045 668.96347539675
NODE  /   169026 -264.4889129538 513.28709344012 678.62744993236
NODE  /   169029 -282.9532718662 440.05853633949 651.40084038381
NODE  /   169030  -282.955650668  445.4124655802 651.39733803413
NODE  /   169031 -282.9578391674 452.19827336449 651.39405032097
NODE  /   169032 -282.9600315536 458.98407965671 651.39085025274
NODE  /   169033 -282.9643376175 472.55567197061 651.38459618819
NODE  /   169034 -282.9621996198 465.76987270585 651.38771543331
NODE  /   169035 -261.0341088722 499.71441832124 672.93362962452
NODE  /   169036 -270.8404375914 506.49758236538 674.66142692352
NODE  /   169037 -261.0361783411  506.5001244136 672.93091775663
NODE  /   169038 -270.8426146557 513.28329453916 674.65872609502
NODE  /   169039 -261.0383066367  513.2858332498 672.92816823639
NODE  /   169042 -276.6154054043 440.06236615335 655.35669238066
NODE  /   169043 -276.6179193266 445.41620763977 655.35368303741
NODE  /   169044 -276.6202724322 452.20199086816 655.35075271234
NODE  /   169045 -276.6226445415 458.98777912954 655.34786085655
NODE  /   169046 -276.6249807056 465.77356395245 655.34499706188
NODE  /   169047 -276.6295410134 479.34513262548 655.33930269875
NODE  /   169048 -276.6272732933 472.55935316776 655.34214145316
NODE  /   169049 -276.6363650745 499.70240431789 655.33107764339
NODE  /   169050 -282.9753080908 506.48452408862 651.37001271848
NODE  /   169053 -285.4445647753 445.39317951222 626.37385751246
NODE  /   169054 -279.1331147452 445.40084951739 630.22989965803
NODE  /   169055 -285.4386263696 465.75184805251 626.34057112034
NODE  /   169056 -279.1385189998  465.7589851854 630.21519657731
NODE  /   169057 -229.1631697718 506.51870799918 692.81896769693
NODE  /   169058  -229.161280186 499.73304151348 692.82204206947
NODE  /   169059 -232.1321697752 499.72773292859 683.12871122233
NODE  /   169060 -225.6811673298 506.51705807277 687.15803460595
NODE  /   169061 -225.6792219376 499.73140329428 687.16099529987
NODE  /   169062 -225.6772824324 492.94572664481 687.16387754597
NODE  /   169063 -229.1593879884 492.94738132448 692.82508535198
NODE  /   169064 -232.1302504896 492.94205735412 683.13162650069
NODE  /   169065 -232.1283252109 486.15637837404 683.13453665121
NODE  /   169066 -232.1264321728 479.37070015938 683.13742079789
NODE  /   169067 -225.6753455636 486.16004362616 687.16678401714
NODE  /   169068 -229.1575304039 486.16170022167 692.82811952518
NODE  /   169069 -229.1556960177 479.37602357997 692.83111627079
NODE  /   169070 -229.1538860965 472.59034589966 692.83408553198
NODE  /   169071  -232.124557038 472.58502570086 683.14028782024
NODE  /   169072 -225.6734581696   479.374355592 687.16960625886
NODE  /   169073 -225.6716028697 472.58866741933 687.17238568088
NODE  /   169074 -225.6697724936 465.80297727181 687.17510924521
NODE  /   169075 -229.1521010505 465.80466373441  692.8370243965
NODE  /   169076 -232.1226981699 465.79934746723 683.14313224692
NODE  /   169077  -232.120859491 459.01366148698 683.14595384519
NODE  /   169078  -232.119033899 452.22797007542 683.14880638684
NODE  /   169079 -225.6679793594 459.01727971231 687.17776300557
NODE  /   169080 -229.1503430372 459.01897443993 692.83992860606
NODE  /   169081 -229.1486563767 452.23327882241 692.84285824706
NODE  /   169082 -229.1470424696  445.4475748931 692.84570351744
NODE  /   169083  -232.117286899 445.44226823084  683.1515765318
NODE  /   169084  -225.666254507 452.23158270089 687.18054658456
NODE  /   169085 -225.6645970306 445.44587640935 687.18316021972
NODE  /   169086 -225.6629832424 440.09216305328 687.18589010212
NODE  /   169087 -229.1454697472 440.09386195122 692.84857605706
NODE  /   169088 -232.1155426736 440.08856113956 683.15437838856
NODE  /   169094 -324.5052084959 506.46308769742 633.28347722118
NODE  /   169095 -324.5083832509  513.2488942066 633.28120011799
NODE  /   169097 -324.5018166464 499.67731884588  633.2860975519
NODE  /   169098 -324.4912756351  479.3201471094 633.29416941077
NODE  /   169099  -324.494899584  486.1058720483  633.2912810395
NODE  /   169100  -324.498429481 492.89159871038 633.28855845916
NODE  /   169101 -324.4876152421 472.53441963966 633.29723989531
NODE  /   169102 -324.4768557534 452.17714102032 633.30787755429
NODE  /   169103  -324.480298895 458.96294045086 633.30398812516
NODE  /   169104 -324.4839299609 465.74868972939 633.30047495082
NODE  /   169105  -324.473174285 445.39139406902 633.31153638229
NODE  /   169108 -324.4699056313 440.03755434945 633.31570066246
NODE  /   169109 -305.4673471269 513.25997668066 645.17531947633
NODE  /   169110  -305.460271247 492.90283243988 645.18275163503
NODE  /   169111 -305.4624954407 499.68854891308  645.1800279012
NODE  /   169112 -305.4648487416 506.47426432604 645.17755351268
NODE  /   169113 -305.4581462493 486.11711395016 645.18571687696
NODE  /   169114  -305.452018873 465.75995706114  645.1955277605
NODE  /   169115 -305.4540295563 472.54567762626 645.19210493181
NODE  /   169116 -305.4560677105 479.33139636866  645.1888297163
NODE  /   169117  -305.450136073 458.97421529681 645.19933492397
NODE  /   169118 -305.4449083237 440.04887621879 645.21253761554
NODE  /   169119 -305.4465303071 445.40268956386 645.20771379928
NODE  /   169120  -305.448461205 452.18842971213 645.20375715849
NODE  /   169122 -187.5881608074 513.32813237385 718.80402578201
NODE  /   169123 -193.8797188687 513.32926807786 722.73247976999
NODE  /   169125 -190.3355276924  513.3242355282 712.54353556381
NODE  /   169126 -190.3332647913 506.53850521899 712.54645444227
NODE  /   169127 -187.5859946672 506.54236399996 718.80717524002
NODE  /   169128 -193.8763581701 506.54331640947 722.73645993264
NODE  /   169129 -187.5829333389 499.75665665332 718.80976539166
NODE  /   169130 -193.8719641523 499.75757907606 722.74043961909
NODE  /   169131 -193.8669898264 492.97177552892 722.74441852052
NODE  /   169132 -190.3299145453 499.75281127336 712.54874342282
NODE  /   169133 -190.3262836314 492.96707724747 712.55086024241
NODE  /   169134 -187.5795314999 492.97091997062 718.81214241736
NODE  /   169135 -187.5762930243 486.18511548583 718.81462105435
NODE  /   169136 -193.8623036136 486.18589589833 722.74839669167
NODE  /   169137 -193.8573775022 479.40014470228 722.75237456553
NODE  /   169138  -190.322849923 486.18128636593 712.55322555342
NODE  /   169139 -190.3194318607 479.39556613804  712.5559964641
NODE  /   169140  -187.573002317 479.39940084356  718.8170669698
NODE  /   169141 -187.5695505027 472.61368107707 718.81941169669
NODE  /   169142 -193.8522966234 472.61435848542 722.75635150107
NODE  /   169143 -193.8471491629  465.8285365678 722.76032746607
NODE  /   169144 -190.3158191918 472.60983983065 712.55863574515
NODE  /   169145 -190.3120346776 465.82410028767 712.56115926243
NODE  /   169146 -187.5659716139   465.827953696 718.82167640957
NODE  /   169147  -187.562347942 459.04219566388 718.82391249243
NODE  /   169148 -193.8423168162 459.04257861615 722.76430290599
NODE  /   169149 -193.8376114932 452.25656004814 722.76827768181
NODE  /   169150 -190.3081959448 459.03830928001 712.56348567314
NODE  /   169151 -190.3044368215 452.25240175103 712.56557182404
NODE  /   169152 -187.5587579445 452.25635562459 718.82616903418
NODE  /   169153 -187.5549910468 445.47058688324 718.82831425506
NODE  /   169154 -193.8321850051 445.47072337258 722.77225022566
NODE  /   169155 -193.8314833511 440.11546144957 722.77623292177
NODE  /   169156 -190.3004442602 445.46660700089 712.56792816219
NODE  /   169157 -190.2971953936 440.11241259563 712.56971347121
NODE  /   169158 -187.5515593709 440.11661315853 718.83066900295
NODE  /   169165 -194.0696447142 492.96350390462 706.89686856621
NODE  /   169166 -194.0742296516 499.74924627602 706.89566818673
NODE  /   169167 -194.0651857735 486.17766081599 706.89814774996
NODE  /   169168 -194.0520111667  465.8202803333 706.90211109332
NODE  /   169169 -194.0564949707 472.60604661046  706.9008479639
NODE  /   169170  -194.060853638 479.39180718087 706.89950620907
NODE  /   169171 -194.0476548155 459.03437745325 706.90345397375
NODE  /   169172 -194.0346169323  440.1083348585 706.90750116419
NODE  /   169173 -194.0386282386 445.46261348599 706.90594228905
NODE  /   169174  -194.043358767 452.24841821026 706.90483448971
NODE  /   169176  -328.021627526 506.46324230034 638.94314355457
NODE  /   169177 -328.0259228134 513.24910399064 638.94021625293
NODE  /   169179 -328.0168948506 499.67743451289  638.9463441316
NODE  /   169180 -328.0027779234 479.32011430805 638.95589561278
NODE  /   169181 -328.0074905545  486.1059193731 638.95270735094
NODE  /   169182  -328.012155887 492.89170251014 638.94954870657
NODE  /   169183 -327.9977323955 472.53435843461 638.95929194521
NODE  /   169184 -327.9823438936 452.17701974996  638.9696388799
NODE  /   169185 -327.9874130948 458.96283045024 638.96622749694
NODE  /   169186 -327.9925922276 465.74859866008 638.96274750124
NODE  /   169187 -327.9772471495  445.3912834314 638.97306747906
NODE  /   169190 -327.9721741065 440.03746426796 638.97648135654
NODE  /   169191 -288.8062002803 513.26079163707 632.01462842666
NODE  /   169192  -288.804598624  492.9024133282 632.03512752744
NODE  /   169193 -288.8046486507 499.68842515806 632.02779199738
NODE  /   169194  -288.805038144 506.47461373631 632.02080194675
NODE  /   169195 -288.8048365996 486.11636420551 632.04287019879
NODE  /   169196 -288.8062345487 465.75840937836 632.06754524341
NODE  /   169197 -288.8057036188 472.54436956766  632.0591261617
NODE  /   169198 -288.8051374955 479.33044799958 632.05079389018
NODE  /   169199 -288.8069715512 458.97229193083 632.07632606885
NODE  /   169200 -288.8098267962 440.04562529302  632.1042007245
NODE  /   169201 -288.8086835775 445.39997278345 632.09457158876
NODE  /   169202 -288.8080645156 452.18592313356 632.08564460176
NODE  /   169204 -308.9622836103 506.47478840409   650.848580352
NODE  /   169205 -308.9648237998 513.26050128467 650.84638384198
NODE  /   169207 -308.9596121149 499.68907084197 650.85085888068
NODE  /   169208 -308.9513903883 479.33191508981 650.85782393635
NODE  /   169209 -308.9541568085 486.11763363838 650.85548610348
NODE  /   169210 -308.9568921941 492.90335305381 650.85316766057
NODE  /   169211 -308.9485709838 472.54619537083  650.8601948732
NODE  /   169212 -308.9397240705  452.1889572653 650.86755056502
NODE  /   169213 -308.9427575469 458.97473253402 650.86504586189
NODE  /   169214 -308.9456982661  465.7604733438  650.8625991216
NODE  /   169215 -308.9366387506 445.40320960966 650.87008766588
NODE  /   169218 -308.9334795261  440.0494080565 650.87267095819
NODE  /   169219 -216.5439193462 513.29733483997 669.30166743631
NODE  /   169220 -216.5418725643 506.51168599422 669.30461629548
NODE  /   169221 -219.6221529225 513.29254879315  659.5039733289
NODE  /   169222 -213.3774910241 513.29573885308 663.40542506827
NODE  /   169223 -213.3754524134  506.5100350952 663.40837997803
NODE  /   169224  -213.373317791 499.72433462857 663.41139487604
NODE  /   169225 -216.5397717875 499.72599825913 669.30754937501
NODE  /   169226 -219.6200368166 506.50684502938 659.50687882747
NODE  /   169227 -219.6178092987 499.72114568577 659.50985393636
NODE  /   169228 -219.6155122282 492.93544217863 659.51287250732
NODE  /   169229 -213.3711335644 492.93862976951 663.41444077202
NODE  /   169230 -216.5376286965 492.94029993635 669.31046869557
NODE  /   169231  -216.535488152 486.15459659689 669.31337506703
NODE  /   169232 -216.5333839267 479.36888422636 669.31615233859
NODE  /   169233 -219.6131895398 486.14973937119 659.51590709136
NODE  /   169234 -213.3689505324 486.15292514482 663.41748592752
NODE  /   169235 -213.3667717008 479.36721675142 663.42052846548
NODE  /   169236 -216.5312941139 472.58317244394 669.31891514023
NODE  /   169237 -219.6108436345  479.3640326315  659.5189561899
NODE  /   169238 -213.3646241824 472.58150810892 663.42355144398
NODE  /   169239 -216.5292292915  465.7974609656 669.32165337912
NODE  /   169240  -219.608501178 472.57832601081 659.52200314138
NODE  /   169241 -213.3625172587 465.79579924528 663.42654906284
NODE  /   169242 -216.5272086653 459.01175159311 669.32439263611
NODE  /   169243 -219.6061723722  465.7926194925 659.52504157137
NODE  /   169244  -213.360503062 459.01009288609 663.42948874459
NODE  /   169245 -216.5252632995 452.22604484769 669.32710749115
NODE  /   169246 -219.6039037235 459.00691727631  659.5280424185
NODE  /   169247 -213.3586312268 452.22438993509 663.43233947043
NODE  /   169248 -216.5233598878 445.44033364374 669.32975195319
NODE  /   169249  -219.601742825 452.22122111517 659.53097594085
NODE  /   169250 -213.3566953038 445.43868002973 663.43523024856
NODE  /   169251 -216.5215696303 440.08662565351  669.3323784587
NODE  /   169252 -219.5995068427 445.43551346485 659.53395639084
NODE  /   169253 -213.3549725498 440.08497488624 663.43798781525
NODE  /   169255 -219.5974538621 440.08181397945 659.53682248478
NODE  /   169260 -241.5077022697  513.2842740691  653.6997981139
NODE  /   169262 -241.5055052512 506.49859318115 653.70251254106
NODE  /   169263 -244.6007709013 513.27980780768  643.8981804696
NODE  /   169264 -238.3561259728 513.28299542461 647.79962278908
NODE  /   169265 -241.5031793882 499.71290330288 653.70530593364
NODE  /   169266 -244.5984896849 506.49409659257 643.90079341634
NODE  /   169267 -238.3538861831 506.49728725124 647.80230886233
NODE  /   169268 -241.5007954374  492.9272056084 653.70813437485
NODE  /   169269  -244.595876833 499.70840201388 643.90361356809
NODE  /   169270 -238.3515078912  499.7115773119  647.8050814713
NODE  /   169271 -241.4983723065  486.1415008763 653.71098644915
NODE  /   169272  -244.593377411 492.92268851182 643.90636285496
NODE  /   169273 -238.3490433056 492.92587169322 647.80790800181
NODE  /   169274 -241.4959361365 479.35579172859 653.71384610604
NODE  /   169275 -244.5907480139 486.13696686533 643.90919336877
NODE  /   169276 -238.3465237063 486.14016573239 647.81076891285
NODE  /   169277 -241.4934807658   472.570082371 653.71671840532
NODE  /   169278 -244.5881401938 479.35125281914  643.9120103995
NODE  /   169279 -238.3439649061 479.35445668618 647.81365432606
NODE  /   169280 -241.4910110022 465.78437349869 653.71960138459
NODE  /   169281 -244.5854952713  472.5655380688 643.91485062245
NODE  /   169282 -238.3413783282 472.56874750141 647.81655710482
NODE  /   169283 -241.4885216794 458.99866431538 653.72249829717
NODE  /   169284 -244.5828201011  465.7798221199 643.91770975657
NODE  /   169285 -238.3387704617 465.78303822126 647.81947319569
NODE  /   169286 -241.4860281968 452.21295393552 653.72539913319
NODE  /   169287  -244.580121649 458.99410381869 643.92058345067
NODE  /   169288 -238.3361558706 458.99733102638 647.82239349927
NODE  /   169289 -238.3335502162 452.21162601287 647.82530822994
NODE  /   169290 -238.3309021579 445.42591545183 647.82824946869
NODE  /   169291 -241.4835617306 445.42724078204 653.72828404824
NODE  /   169292 -244.5774066937 452.20838129826 643.92346747081
NODE  /   169293 -244.5746635038  445.4226646045 643.92636914332
NODE  /   169294 -244.5719220844 440.06893918873 643.92926972411
NODE  /   169295 -238.3282941483 440.07220716808 647.83116569205
NODE  /   169296 -241.4810755664 440.07352428171 653.73118157805
NODE  /   169302 -238.5443076319 506.50972313859 679.12074109186
NODE  /   169303 -238.5462276427 513.29541926563 679.11781660454
NODE  /   169305 -238.5423812329 499.72406606594  679.1236442458
NODE  /   169306 -238.5365414539 479.36704479306 679.13227127056
NODE  /   169307 -238.5384813236 486.15272112075 679.12940747659
NODE  /   169308 -238.5404398861 492.93839333604 679.12654138725
NODE  /   169309 -238.5346058176 472.58138334433 679.13513832034
NODE  /   169310 -238.5288139836 452.22434151566 679.14374665156
NODE  /   169311 -238.5307462013  459.0100313677 679.14086969951
NODE  /   169312 -238.5326753452  465.7957123111  679.1380036721
NODE  /   169313 -238.5269397453 445.43864082672 679.14657578869
NODE  /   169316 -238.5250644514 440.08493455683 679.14941896736
NODE  /   169317 -156.1313432676 513.32141222028 699.16208479557
NODE  /   169318 -162.5483872056  506.5342159145 695.15903572838
NODE  /   169319 -156.1333892004 506.53471801535 699.16453693965
NODE  /   169320 -162.5464176781 513.31998733845 695.15819916335
NODE  /   169321  -156.136422912 499.74746082334 699.16699684915
NODE  /   169322 -162.5496612124 492.96179054184 695.16237176651
NODE  /   169323 -156.1404745899 492.96040193274 699.16951700452
NODE  /   169324 -162.5480405062  499.7477751304 695.16131804845
NODE  /   169325 -156.1453267985 486.17292552235 699.17191220581
NODE  /   169326 -162.5499425938 486.17510261131 695.16426190351
NODE  /   169327 -156.1510258012 479.38585197567 699.17437955925
NODE  /   169328 -162.5514519049 479.38865283208 695.16538453352
NODE  /   169329 -156.1572091106  472.5987153669  699.1768372933
NODE  /   169330 -162.5525774669 472.60206429896 695.16674674608
NODE  /   169331 -156.1637998965 465.81153938768 699.17930655229
NODE  /   169332 -162.5538989824 465.81541707613 695.16798585715
NODE  /   169333  -156.170522561 459.02396024981 699.18178394376
NODE  /   169334 -162.5550521923  459.0285272946 695.16932981252
NODE  /   169335 -156.1776910456  452.2360275922 699.18426365513
NODE  /   169336 -162.5563446616 452.24140171664 695.17058612909
NODE  /   169337 -156.1857357128 445.44892606453 699.18674947538
NODE  /   169338  -162.558291347 445.45473787003 695.17143184251
NODE  /   169339 -156.1937944485 440.09304681553 699.18924493986
NODE  /   169340 -162.5597652492 440.09958936988 695.17257322373
NODE  /   169345  -207.301596988 499.74979833014 714.35312963444
NODE  /   169346 -207.2997517136 492.96408510962 714.35673038648
NODE  /   169347 -207.2980314951 486.17837196363 714.36033128321
NODE  /   169348 -207.2964263052 479.39265902223 714.36393231468
NODE  /   169349 -207.2949357471 472.60694558765 714.36753348007
NODE  /   169350 -207.2935580856    465.82123105 714.37113477417
NODE  /   169351 -207.2902113799  445.4640398434 714.38193948572
NODE  /   169352 -207.2912384567 452.24976547193 714.37833783947
NODE  /   169353 -207.2923255145  459.0355083105 714.37473622958
NODE  /   169354 -207.2893119253 440.11027157745 714.38554124544
NODE  /   169355 -244.7030952027  513.2855494012 659.56430951024
NODE  /   169358  -244.700993919 506.49989459217 659.56702071506
NODE  /   169359 -244.6942011596 486.14283332579 659.57543968783
NODE  /   169360 -244.6965052246  492.9285331631 659.57261087294
NODE  /   169361 -244.6987770129 499.71421856176  659.5698000088
NODE  /   169362 -244.6918952788 479.35712908175 659.57826796547
NODE  /   169363 -244.6848857328 459.00001377328 659.58682371498
NODE  /   169364  -244.687242828 465.78572052868 659.58395604754
NODE  /   169365 -244.6895747028 472.57142498572 659.58110697048
NODE  /   169366 -244.6825177076 452.21430323614 659.58970056055
NODE  /   169368 -244.6778406746 440.07486873942 659.59542068613
NODE  /   169369 -244.6801904041 445.42858863412  659.5925534153
NODE  /   169371 -207.8250960045 499.73376909768 682.14590885232
NODE  /   169372 -207.8277098266 506.51947337508 682.14320058711
NODE  /   169373 -207.8302928734 513.30517948472 682.14022278469
NODE  /   169374 -207.8224576023 492.94806118264 682.14845332855
NODE  /   169375 -207.8152010516  472.5909268383 682.15555876172
NODE  /   169376 -207.8175082172 479.37664005424 682.15324937941
NODE  /   169377 -207.8199783692 486.16235211397 682.15087582763
NODE  /   169378 -207.8130654669 465.80521132002 682.15781160067
NODE  /   169379 -207.8085729204 445.44802103669 682.16427255811
NODE  /   169380 -207.8102244725 452.23374775804 682.16211405069
NODE  /   169381 -207.8113582682 459.01948825727 682.15998258834
NODE  /   169382 -207.8077520256 440.09425652286 682.16642697378
NODE  /   169383 -277.1963164815 513.27949582475 670.69000218522
NODE  /   169386 -277.1940834569 506.49378380093 670.69261609959
NODE  /   169387 -277.1919146294 499.70807241881 670.69518991206
NODE  /   169388  -277.189790268 492.92236043009 670.69773594606
NODE  /   169389 -277.1876528215 486.13666564991 670.70029014365
NODE  /   169390 -277.1854525595 479.35096020963 670.70288358087
NODE  /   169391 -277.1832170408  472.5652372623 670.70549904455
NODE  /   169392 -277.1809520677 465.77949895257 670.70813291072
NODE  /   169393 -277.1786461331 458.99375231945  670.7107923684
NODE  /   169394 -277.1763002308 452.20800058067  670.7134767978
NODE  /   169395  -277.173949121  445.4222496344 670.71616448093
NODE  /   169396 -277.1715051612  440.0684714687 670.71891018426
NODE  /   169399 -181.2967158243 513.32690339132 714.87556639333
NODE  /   169400 -181.2953662747 506.54119272352 714.87879454612
NODE  /   169401 -181.2931179887 499.75555089738 714.88146136551
NODE  /   169402  -181.290628736 492.96986469174 714.88397762659
NODE  /   169403 -181.2884459779 486.18410729293 714.88668526799
NODE  /   169404 -181.2864361034 479.39838818245 714.88950087231
NODE  /   169405 -181.2839934796 472.61251271164 714.89204606257
NODE  /   169406 -181.2814239253 465.82655403989 714.89451189078
NODE  /   169407 -181.2787269122 459.04057691445 714.89689797036
NODE  /   169408 -181.2759716331 452.25451752518 714.89924756524
NODE  /   169409 -181.2734204494 445.46850745092 714.90172457396
NODE  /   169410  -181.270757569 440.11436251026 714.90413173181
NODE  /   169413 -232.7185526789 506.52038379844 698.47430018348
NODE  /   169414 -232.7204057787 513.30608838822 698.47106937968
NODE  /   169415 -232.7149523836 492.94906508414 698.48069560429
NODE  /   169416 -232.7167706245 499.73468880982 698.47748660525
NODE  /   169417 -232.7114458276 479.37771718202 698.48703246084
NODE  /   169418 -232.7131944335  486.1633813759 698.48386695606
NODE  /   169419 -232.7080365048 465.80636661532 698.49330855796
NODE  /   169420  -232.709726783 472.59204568968 698.49017949629
NODE  /   169421 -232.7047612289 452.23498507029 698.49950089645
NODE  /   169422 -232.7063757253  459.0206798102 698.49641918725
NODE  /   169423 -232.7017259466 440.09556962945 698.50554327032
NODE  /   169424 -232.7032307636 445.44928184004 698.50253009884
NODE  /   169427  -175.004419001 506.53990696022 710.95019766698
NODE  /   169428 -175.0053236091 513.32561361579 710.94713143194
NODE  /   169429  -175.002012075 492.96855449317 710.95595675598
NODE  /   169430 -175.0036085714 499.75420465796 710.95332269744
NODE  /   169431 -195.7493525245 520.11039538051 715.64182125763
NODE  /   169432  -190.336792908 520.10976539615 712.54006805728
NODE  /   169433 -184.5500523791 520.10891933494 708.91385642614
NODE  /   169434 -172.6992777463 520.10718996172  701.4910591739
NODE  /   169435 -167.2023640392 520.10648696178 698.33478010942
NODE  /   169436 -178.5576161435 520.10804719988  705.1665139695
NODE  /   169437 -200.2621077039 520.11120802768 718.74285710084
NODE  /   169438 -187.5895040918 520.11372592014 718.80036263131
NODE  /   169439 -181.2978844202 520.11242868751 714.87222536782
NODE  /   169440 -175.0062647487 520.11113145488 710.94408810433
NODE  /   169441 -168.7146450771 520.10983422225 707.01595084084
NODE  /   169442 -162.4230254056 520.10853698962 703.08781357735
NODE  /   169443 -162.5468409864 520.10571736142 695.15586925849
NODE  /   169444  -156.131405734 520.10723975699 699.15967631386
NODE  /   169446 -174.9944241465 452.25218384228 710.97300499579
NODE  /   169447 -174.9976815108 465.82469561654 710.96777709032
NODE  /   169448 -175.0001864767 479.39682283738 710.96207906232
NODE  /   169449 -175.0013940884  486.1828119198 710.95920200441
NODE  /   169450 -174.9990218726 472.61081185962 710.96498297106
NODE  /   169451 -174.9960906306  459.0384940718 710.97041466737
NODE  /   169452 -174.9932250392 445.46594565866 710.97588735091
NODE  /   203420 -112.7768387976       170.00107 627.02428229976
NODE  /   203421 -112.7768387976      -329.99893 627.02428229976
NODE  /   203422 -112.7768387976      -369.99893 627.02428229976
NODE  /   203423 -62.48943754881        30.00107  543.6475278729
NODE  /   203424 -112.7768387976       180.00107 627.02428229976
NODE  /   203425 -62.48943754881      -209.99893  543.6475278729
NODE  /   203426 -62.48943754881       310.00107  543.6475278729
NODE  /   203427 -62.48943754881       400.00107  543.6475278729
NODE  /   203428 -62.48943754881       250.00107  543.6475278729
NODE  /   203429 -62.48943754881       240.00107  543.6475278729
NODE  /   203430 -63.08691539177       420.00107 547.81429659162
NODE  /   203431 -63.08691539177       330.00107 547.81429659162
NODE  /   203432 -112.7768387976      -139.99893 627.02428229976
NODE  /   203433 -62.48943754881      -439.99893  543.6475278729
NODE  /   203434 -62.48943754881      -429.99893  543.6475278729
NODE  /   203435 -63.08691539177        60.00107 547.81429659162
NODE  /   203436 -112.7768387976        40.00107 627.02428229976
NODE  /   203437 -62.48943754881      -189.99893  543.6475278729
NODE  /   203438 -62.48943754881      -479.99893  543.6475278729
NODE  /   203439 -62.48943754881      -459.99893  543.6475278729
NODE  /   203440 -62.48944322453      -499.99893 543.64752431253
NODE  /   203441 -62.48943754881      -490.00192  543.6475278729
NODE  /   203442 -62.48943754881      -469.99893  543.6475278729
NODE  /   203443 -62.48943754881      -449.99893  543.6475278729
NODE  /   203444 -62.48943754881      -419.99893  543.6475278729
NODE  /   203445 -62.48943754881      -409.99893  543.6475278729
NODE  /   203446 -62.48943754881      -399.99893  543.6475278729
NODE  /   203447 -62.48943754881      -389.99893  543.6475278729
NODE  /   203448 -62.48943754881      -379.99893  543.6475278729
NODE  /   203449 -62.48943754881      -369.99893  543.6475278729
NODE  /   203450 -62.48943754881      -359.99893  543.6475278729
NODE  /   203451 -62.48943754881      -349.99893  543.6475278729
NODE  /   203452 -62.48943754881      -339.99893  543.6475278729
NODE  /   203453 -62.48943754881      -329.99893  543.6475278729
NODE  /   203454 -62.48943754881      -319.99893  543.6475278729
NODE  /   203455 -62.48943754881      -309.99893  543.6475278729
NODE  /   203456 -62.48943754881      -299.99893  543.6475278729
NODE  /   203457 -62.48943754881      -289.99893  543.6475278729
NODE  /   203458 -62.48943754881      -199.99893  543.6475278729
NODE  /   203459 -62.48943754881       -79.99893  543.6475278729
NODE  /   203460 -62.48943754881      -249.99893  543.6475278729
NODE  /   203461 -62.48943754881      -159.99893  543.6475278729
NODE  /   203462 -62.48943754881      -279.99893  543.6475278729
NODE  /   203463 -62.48943754881      -269.99893  543.6475278729
NODE  /   203464 -62.48943754881      -259.99893  543.6475278729
NODE  /   203465 -62.48943754881      -239.99893  543.6475278729
NODE  /   203466 -62.48943754881      -229.99893  543.6475278729
NODE  /   203467 -62.48943754881      -219.99893  543.6475278729
NODE  /   203468 -62.48943754881      -179.99893  543.6475278729
NODE  /   203469 -62.48943754881      -169.99893  543.6475278729
NODE  /   203470 -62.48943754881      -149.99893  543.6475278729
NODE  /   203471 -62.48943754881      -139.99893  543.6475278729
NODE  /   203472 -62.48943754881      -129.99893  543.6475278729
NODE  /   203473 -62.48943754881      -119.99893  543.6475278729
NODE  /   203474 -62.48943754881      -109.99893  543.6475278729
NODE  /   203475 -62.48943754881       -89.99893  543.6475278729
NODE  /   203476 -62.48943754881       -99.99893  543.6475278729
NODE  /   203477 -62.48943754881       -69.99893  543.6475278729
NODE  /   203478 -62.48943754881       -59.99893  543.6475278729
NODE  /   203479 -62.48943754881       -49.99893  543.6475278729
NODE  /   203480 -62.48943754881       -39.99893  543.6475278729
NODE  /   203481 -62.48943754881       -29.99893  543.6475278729
NODE  /   203482 -62.48943754881       -19.99893  543.6475278729
NODE  /   203483 -62.48943754881      -9.9958306  543.6475278729
NODE  /   203484 -62.48943915834       500.00107 543.64752686324
NODE  /   203485 -62.48943754881       490.00406  543.6475278729
NODE  /   203486 -62.48943754881       480.00107  543.6475278729
NODE  /   203487 -62.48943754881       470.00107  543.6475278729
NODE  /   203488 -62.48943754881       460.00107  543.6475278729
NODE  /   203489 -62.48943754881       420.00107  543.6475278729
NODE  /   203490 -62.48943754881       410.00107  543.6475278729
NODE  /   203491 -62.48943754881       320.00107  543.6475278729
NODE  /   203492 -62.48943754881       450.00107  543.6475278729
NODE  /   203493 -62.48943754881       440.00107  543.6475278729
NODE  /   203494 -62.48943754881       430.00107  543.6475278729
NODE  /   203495 -62.48943754881       390.00107  543.6475278729
NODE  /   203496 -62.48943754881       380.00107  543.6475278729
NODE  /   203497 -62.48943754881       370.00107  543.6475278729
NODE  /   203498 -62.48943754881       360.00107  543.6475278729
NODE  /   203499 -62.48943754881       350.00107  543.6475278729
NODE  /   203500 -62.48943754881       340.00107  543.6475278729
NODE  /   203501 -62.48943754881       330.00107  543.6475278729
NODE  /   203502 -62.48943754881       300.00107  543.6475278729
NODE  /   203503 -62.48943754881       290.00107  543.6475278729
NODE  /   203504 -62.48943754881       280.00107  543.6475278729
NODE  /   203505 -62.48943754881       260.00107  543.6475278729
NODE  /   203506 -62.48943754881       270.00107  543.6475278729
NODE  /   203507 -62.48943754881       230.00107  543.6475278729
NODE  /   203508 -62.48943754881       220.00107  543.6475278729
NODE  /   203509 -62.48943754881       210.00107  543.6475278729
NODE  /   203510 -62.48943754881       200.00107  543.6475278729
NODE  /   203511 -62.48943754881       190.00107  543.6475278729
NODE  /   203512 -62.48943754881       180.00107  543.6475278729
NODE  /   203513 -62.48943754881       170.00107  543.6475278729
NODE  /   203514 -62.48943754881       160.00107  543.6475278729
NODE  /   203515 -62.48943754881       150.00107  543.6475278729
NODE  /   203516 -62.48943754881       140.00107  543.6475278729
NODE  /   203517 -62.48943754881       130.00107  543.6475278729
NODE  /   203518 -62.48943754881        50.00107  543.6475278729
NODE  /   203519 -62.48943754881        40.00107  543.6475278729
NODE  /   203520 -62.48943754881        90.00107  543.6475278729
NODE  /   203521 -62.48943754881       120.00107  543.6475278729
NODE  /   203522 -62.48943754881       110.00107  543.6475278729
NODE  /   203523 -62.48943754881       100.00107  543.6475278729
NODE  /   203524 -62.48943754881        80.00107  543.6475278729
NODE  /   203525 -62.48943754881        70.00107  543.6475278729
NODE  /   203526 -62.48943754881        60.00107  543.6475278729
NODE  /   203527 -62.48943754881       9.9979706  543.6475278729
NODE  /   203528 -62.48943754881        20.00107  543.6475278729
NODE  /   203529 -62.48943754881  0.001050893101  543.6475278729
NODE  /   203530 -63.08691539177        30.00107 547.81429659162
NODE  /   203531 -63.08691539177        40.00107 547.81429659162
NODE  /   203532 -63.08691539177        50.00107 547.81429659162
NODE  /   203533 -63.08691539177    0.0010511491 547.81429659162
NODE  /   203534 -63.08691539177        10.00105 547.81429659162
NODE  /   203535 -63.08691539177        20.00107 547.81429659162
NODE  /   203536 -112.7768387976        30.00107 627.02428229976
NODE  /   203537 -112.7768387976        50.00107 627.02428229976
NODE  /   203538 -112.7768387976        60.00107 627.02428229976
NODE  /   203539 -112.7768387976    0.0010511491 627.02428229976
NODE  /   203540 -112.7768387976        20.00107 627.02428229976
NODE  /   203541 -112.7768387976        10.00105 627.02428229976
NODE  /   203542 -63.08691539177       100.00107 547.81429659162
NODE  /   203543 -63.08691539177        90.00107 547.81429659162
NODE  /   203544 -63.08691539177       110.00107 547.81429659162
NODE  /   203545 -63.08691539177       120.00107 547.81429659162
NODE  /   203546 -63.08691539177        80.00107 547.81429659162
NODE  /   203547 -63.08691539177        70.00107 547.81429659162
NODE  /   203548 -112.7768387976       100.00107 627.02428229976
NODE  /   203549 -112.7768387976        90.00107 627.02428229976
NODE  /   203550 -112.7768387976       120.00107 627.02428229976
NODE  /   203551 -112.7768387976       110.00107 627.02428229976
NODE  /   203552 -112.7768387976        70.00107 627.02428229976
NODE  /   203553 -112.7768387976        80.00107 627.02428229976
NODE  /   203554 -112.7768387976       140.00107 627.02428229976
NODE  /   203555 -63.08691539177       140.00107 547.81429659162
NODE  /   203556 -63.08691539177       160.00107 547.81429659162
NODE  /   203557 -63.08691539177       150.00107 547.81429659162
NODE  /   203558 -63.08691539177       180.00107 547.81429659162
NODE  /   203559 -63.08691539177       170.00107 547.81429659162
NODE  /   203560 -63.08691539177       130.00107 547.81429659162
NODE  /   203561 -112.7768387976       160.00107 627.02428229976
NODE  /   203562 -112.7768387976       150.00107 627.02428229976
NODE  /   203563 -112.7768387976       130.00107 627.02428229976
NODE  /   203564 -63.08691539177       220.00107 547.81429659162
NODE  /   203565 -63.08691539177       230.00107 547.81429659162
NODE  /   203566 -63.08691539177       250.00107 547.81429659162
NODE  /   203567 -63.08691539177       240.00107 547.81429659162
NODE  /   203568 -63.08691539177       200.00107 547.81429659162
NODE  /   203569 -63.08691539177       210.00107 547.81429659162
NODE  /   203570 -63.08691539177       190.00107 547.81429659162
NODE  /   203571 -112.7768387976       230.00107 627.02428229976
NODE  /   203572 -112.7768387976       220.00107 627.02428229976
NODE  /   203573 -112.7768387976       240.00107 627.02428229976
NODE  /   203574 -112.7768387976       250.00107 627.02428229976
NODE  /   203575 -112.7768387976       200.00107 627.02428229976
NODE  /   203576 -112.7768387976       210.00107 627.02428229976
NODE  /   203577 -112.7768387976       190.00107 627.02428229976
NODE  /   203578 -63.08691539177       290.00107 547.81429659162
NODE  /   203579 -63.08691539177       280.00107 547.81429659162
NODE  /   203580 -63.08691539177       310.00107 547.81429659162
NODE  /   203581 -63.08691539177       300.00107 547.81429659162
NODE  /   203582 -63.08691539177       260.00107 547.81429659162
NODE  /   203583 -63.08691539177       270.00107 547.81429659162
NODE  /   203584 -112.7768387976       370.00107 627.02428229976
NODE  /   203585 -112.7768387976       320.00107 627.02428229976
NODE  /   203586 -112.7768387976       490.00107 627.02428229976
NODE  /   203587 -112.7768387976       260.00107 627.02428229976
NODE  /   203588 -112.7768387976       410.00107 627.02428229976
NODE  /   203589 -112.7768387976       400.00107 627.02428229976
NODE  /   203590 -63.08691539177       400.00107 547.81429659162
NODE  /   203591 -112.7768387976       300.00107 627.02428229976
NODE  /   203592 -112.7768387976       350.00107 627.02428229976
NODE  /   203593 -112.7768387976       310.00107 627.02428229976
NODE  /   203594 -112.7768387976       290.00107 627.02428229976
NODE  /   203595 -112.7768387976       280.00107 627.02428229976
NODE  /   203596 -112.7768387976       270.00107 627.02428229976
NODE  /   203597 -63.08691539177       350.00107 547.81429659162
NODE  /   203598 -63.08691539177       340.00107 547.81429659162
NODE  /   203599 -63.08691539177       360.00107 547.81429659162
NODE  /   203600 -63.08691539177       370.00107 547.81429659162
NODE  /   203601 -63.08691539177       320.00107 547.81429659162
NODE  /   203602 -112.7768387976       340.00107 627.02428229976
NODE  /   203603 -112.7768387976       360.00107 627.02428229976
NODE  /   203604 -112.7768387976       330.00107 627.02428229976
NODE  /   203605 -63.08691539177       380.00107 547.81429659162
NODE  /   203606 -63.08691539177       410.00107 547.81429659162
NODE  /   203607 -63.08691539177       430.00107 547.81429659162
NODE  /   203608 -63.08691539177       390.00107 547.81429659162
NODE  /   203609 -112.7768387976       430.00107 627.02428229976
NODE  /   203610 -112.7768387976       420.00107 627.02428229976
NODE  /   203611 -112.7768387976       380.00107 627.02428229976
NODE  /   203612 -112.7768387976       390.00107 627.02428229976
NODE  /   203613 -63.08691539177       470.00107 547.81429659162
NODE  /   203614 -63.08691539177       480.00107 547.81429659162
NODE  /   203615 -63.08691539177       490.00107 547.81429659162
NODE  /   203616 -63.08691539177       500.00107 547.81429659162
NODE  /   203617 -63.08691539177       -49.99893 547.81429659162
NODE  /   203618 -63.08691539177       460.00107 547.81429659162
NODE  /   203619 -112.7768387976       480.00107 627.02428229976
NODE  /   203620 -63.08691539177       450.00107 547.81429659162
NODE  /   203621 -63.08691539177       440.00107 547.81429659162
NODE  /   203622 -112.7768387976       470.00107 627.02428229976
NODE  /   203623 -112.7768387976       500.00107 627.02428229976
NODE  /   203624 -112.7768387976       450.00107 627.02428229976
NODE  /   203625 -112.7768387976       460.00107 627.02428229976
NODE  /   203626 -112.7768387976       440.00107 627.02428229976
NODE  /   203627 -63.08691539177       -39.99893 547.81429659162
NODE  /   203628 -63.08691539177       -29.99893 547.81429659162
NODE  /   203629 -63.08691539177        -9.99891 547.81429659162
NODE  /   203630 -63.08691539177       -59.99893 547.81429659162
NODE  /   203631 -63.08691539177       -19.99893 547.81429659162
NODE  /   203632 -112.7768387976       -29.99893 627.02428229976
NODE  /   203633 -112.7768387976       -39.99893 627.02428229976
NODE  /   203634 -112.7768387976       -49.99893 627.02428229976
NODE  /   203635 -112.7768387976       -59.99893 627.02428229976
NODE  /   203636 -112.7768387976        -9.99891 627.02428229976
NODE  /   203637 -112.7768387976       -19.99893 627.02428229976
NODE  /   203638 -63.08691539177       -99.99893 547.81429659162
NODE  /   203639 -63.08691539177       -89.99893 547.81429659162
NODE  /   203640 -63.08691539177      -109.99893 547.81429659162
NODE  /   203641 -63.08691539177      -119.99893 547.81429659162
NODE  /   203642 -112.7768387976       -89.99893 627.02428229976
NODE  /   203643 -63.08691539177       -69.99893 547.81429659162
NODE  /   203644 -63.08691539177       -79.99893 547.81429659162
NODE  /   203645 -112.7768387976       -99.99893 627.02428229976
NODE  /   203646 -112.7768387976      -119.99893 627.02428229976
NODE  /   203647 -112.7768387976      -109.99893 627.02428229976
NODE  /   203648 -112.7768387976       -69.99893 627.02428229976
NODE  /   203649 -112.7768387976       -79.99893 627.02428229976
NODE  /   203650 -112.7768387976      -149.99893 627.02428229976
NODE  /   203651 -112.7768387976      -159.99893 627.02428229976
NODE  /   203652 -112.7768387976      -129.99893 627.02428229976
NODE  /   203653 -63.08691539177      -129.99893 547.81429659162
NODE  /   203654 -63.08691539177      -139.99893 547.81429659162
NODE  /   203655 -63.08691539177      -149.99893 547.81429659162
NODE  /   203656 -63.08691539177      -159.99893 547.81429659162
NODE  /   203657 -63.08691539177      -179.99893 547.81429659162
NODE  /   203658 -63.08691539177      -169.99893 547.81429659162
NODE  /   203659 -112.7768387976      -169.99893 627.02428229976
NODE  /   203660 -112.7768387976      -179.99893 627.02428229976
NODE  /   203661 -63.08691539177      -229.99893 547.81429659162
NODE  /   203662 -63.08691539177      -219.99893 547.81429659162
NODE  /   203663 -63.08691539177      -249.99893 547.81429659162
NODE  /   203664 -63.08691539177      -239.99893 547.81429659162
NODE  /   203665 -112.7768387976      -199.99893 627.02428229976
NODE  /   203666 -112.7768387976      -229.99893 627.02428229976
NODE  /   203667 -63.08691539177      -209.99893 547.81429659162
NODE  /   203668 -63.08691539177      -199.99893 547.81429659162
NODE  /   203669 -63.08691539177      -189.99893 547.81429659162
NODE  /   203670 -112.7768387976      -219.99893 627.02428229976
NODE  /   203671 -112.7768387976      -239.99893 627.02428229976
NODE  /   203672 -112.7768387976      -249.99893 627.02428229976
NODE  /   203673 -112.7768387976      -209.99893 627.02428229976
NODE  /   203674 -112.7768387976      -189.99893 627.02428229976
NODE  /   203675 -63.08691539177      -289.99893 547.81429659162
NODE  /   203676 -63.08691539177      -279.99893 547.81429659162
NODE  /   203677 -63.08691539177      -309.99893 547.81429659162
NODE  /   203678 -63.08691539177      -299.99893 547.81429659162
NODE  /   203679 -63.08691539177      -259.99893 547.81429659162
NODE  /   203680 -63.08691539177      -269.99893 547.81429659162
NODE  /   203681 -112.7768387976      -279.99893 627.02428229976
NODE  /   203682 -112.7768387976      -289.99893 627.02428229976
NODE  /   203683 -112.7768387976      -269.99893 627.02428229976
NODE  /   203684 -112.7768387976      -309.99893 627.02428229976
NODE  /   203685 -112.7768387976      -299.99893 627.02428229976
NODE  /   203686 -112.7768387976      -259.99893 627.02428229976
NODE  /   203687 -63.08691539177      -349.99893 547.81429659162
NODE  /   203688 -63.08691539177      -339.99893 547.81429659162
NODE  /   203689 -63.08691539177      -369.99893 547.81429659162
NODE  /   203690 -63.08691539177      -359.99893 547.81429659162
NODE  /   203691 -63.08691539177      -319.99893 547.81429659162
NODE  /   203692 -63.08691539177      -329.99893 547.81429659162
NODE  /   203693 -112.7768387976      -339.99893 627.02428229976
NODE  /   203694 -112.7768387976      -349.99893 627.02428229976
NODE  /   203695 -112.7768387976      -359.99893 627.02428229976
NODE  /   203696 -112.7768387976      -319.99893 627.02428229976
NODE  /   203697 -63.08691539177      -379.99893 547.81429659162
NODE  /   203698 -63.08691539177      -389.99893 547.81429659162
NODE  /   203699 -63.08691539177      -409.99893 547.81429659162
NODE  /   203700 -63.08691539177      -399.99893 547.81429659162
NODE  /   203701 -63.08691539177      -429.99893 547.81429659162
NODE  /   203702 -63.08691539177      -419.99893 547.81429659162
NODE  /   203703 -112.7768387976      -399.99893 627.02428229976
NODE  /   203704 -112.7768387976      -409.99893 627.02428229976
NODE  /   203705 -112.7768387976      -419.99893 627.02428229976
NODE  /   203706 -112.7768387976      -429.99893 627.02428229976
NODE  /   203707 -112.7768387976      -379.99893 627.02428229976
NODE  /   203708 -112.7768387976      -389.99893 627.02428229976
NODE  /   203709 -63.08691539177      -479.99893 547.81429659162
NODE  /   203710 -63.08691539177      -469.99893 547.81429659162
NODE  /   203711 -63.08691539177      -499.99893 547.81429659162
NODE  /   203712 -63.08691539177      -489.99893 547.81429659162
NODE  /   203713 -116.2811204352      -159.99893 629.36387435322
NODE  /   203714 -116.2811204352      -249.99893 629.36387435322
NODE  /   203715 -116.2811204352      -349.99893 629.36387435322
NODE  /   203716 -116.2811204352       330.00107 629.36387435322
NODE  /   203717 -112.7768387976      -439.99893 627.02428229976
NODE  /   203718 -116.2811204352       220.00107 629.36387435322
NODE  /   203719 -112.7768387976      -459.99893 627.02428229976
NODE  /   203720 -116.2811204352      -289.99893 629.36387435322
NODE  /   203721 -63.08691539177      -439.99893 547.81429659162
NODE  /   203722 -116.2811204352       300.00107 629.36387435322
NODE  /   203723 -116.2811204352        80.00107 629.36387435322
NODE  /   203724 -63.08691539177      -449.99893 547.81429659162
NODE  /   203725 -63.08691539177      -459.99893 547.81429659162
NODE  /   203726 -116.2811204352       240.00107 629.36387435322
NODE  /   203727 -116.2811204352       230.00107 629.36387435322
NODE  /   203728 -116.2811204352       280.00107 629.36387435322
NODE  /   203729 -112.7768387976      -479.99893 627.02428229976
NODE  /   203730 -112.7768387976      -469.99893 627.02428229976
NODE  /   203731 -112.7768387976      -489.99893 627.02428229976
NODE  /   203732 -112.7768387976      -499.99893 627.02428229976
NODE  /   203733 -112.7768387976      -449.99893 627.02428229976
NODE  /   203734 -116.2811204352       270.00107 629.36387435322
NODE  /   203735 -116.2811204352       260.00107 629.36387435322
NODE  /   203736 -116.2811204352       250.00107 629.36387435322
NODE  /   203737 -116.2811204352       210.00107 629.36387435322
NODE  /   203738 -116.2811204352       200.00107 629.36387435322
NODE  /   203739 -116.2811204352       190.00107 629.36387435322
NODE  /   203740 -116.2811204352       180.00107 629.36387435322
NODE  /   203741 -116.2811204352       170.00107 629.36387435322
NODE  /   203742 -116.2811204352       160.00107 629.36387435322
NODE  /   203743 -116.2811204352       150.00107 629.36387435322
NODE  /   203744 -116.2811204352       100.00107 629.36387435322
NODE  /   203745 -116.2811204352       9.9979801 629.36387435322
NODE  /   203746 -116.2811204352       140.00107 629.36387435322
NODE  /   203747 -116.2811204352       130.00107 629.36387435322
NODE  /   203748 -116.2811204352       120.00107 629.36387435322
NODE  /   203749 -116.2811204352       110.00107 629.36387435322
NODE  /   203750 -116.2811204352        90.00107 629.36387435322
NODE  /   203751 -116.2811204352        70.00107 629.36387435322
NODE  /   203752 -116.2811204352        60.00107 629.36387435322
NODE  /   203753 -116.2811204352        50.00107 629.36387435322
NODE  /   203754 -116.2811204352        40.00107 629.36387435322
NODE  /   203755 -116.2811204352        30.00107 629.36387435322
NODE  /   203756 -116.2811204352        20.00107 629.36387435322
NODE  /   203757 -116.2811204352  0.001050893101 629.36387435322
NODE  /   203758 -116.2811204352       290.00107 629.36387435322
NODE  /   203759 -116.2811204352       310.00107 629.36387435322
NODE  /   203760 -116.2811204352       320.00107 629.36387435322
NODE  /   203761 -116.2811204352       340.00107 629.36387435322
NODE  /   203762 -116.2811204352       350.00107 629.36387435322
NODE  /   203763 -116.2811204352       360.00107 629.36387435322
NODE  /   203764 -116.2811204352       370.00107 629.36387435322
NODE  /   203765 -116.2811204352       380.00107 629.36387435322
NODE  /   203766 -116.2811204352       390.00107 629.36387435322
NODE  /   203767 -116.2811204352       400.00107 629.36387435322
NODE  /   203768 -116.2811204352       430.00107 629.36387435322
NODE  /   203769 -116.2811204352       410.00107 629.36387435322
NODE  /   203770 -116.2811204352       420.00107 629.36387435322
NODE  /   203771 -116.2811204352       440.00107 629.36387435322
NODE  /   203772 -116.2811204352       450.00107 629.36387435322
NODE  /   203773 -116.2811204352       460.00107 629.36387435322
NODE  /   203774 -116.2811204352       470.00107 629.36387435322
NODE  /   203775 -116.2811216212       500.00107 629.36387360927
NODE  /   203776 -116.2811204352      -199.99893 629.36387435322
NODE  /   203777 -116.2811204352       490.00406 629.36387435322
NODE  /   203778 -116.2811204352       480.00107 629.36387435322
NODE  /   203779 -116.2811204352      -279.99893 629.36387435322
NODE  /   203780 -116.2811204352      -269.99893 629.36387435322
NODE  /   203781 -116.2811204352      -259.99893 629.36387435322
NODE  /   203782 -116.2811204352      -239.99893 629.36387435322
NODE  /   203783 -116.2811204352      -229.99893 629.36387435322
NODE  /   203784 -116.2811204352      -209.99893 629.36387435322
NODE  /   203785 -116.2811204352      -219.99893 629.36387435322
NODE  /   203786 -116.2811204352      -189.99893 629.36387435322
NODE  /   203787 -116.2811204352      -179.99893 629.36387435322
NODE  /   203788 -116.2811204352      -169.99893 629.36387435322
NODE  /   203789 -116.2811204352      -149.99893 629.36387435322
NODE  /   203790 -116.2811204352      -139.99893 629.36387435322
NODE  /   203791 -116.2811204352      -119.99893 629.36387435322
NODE  /   203792 -116.2811204352      -129.99893 629.36387435322
NODE  /   203793 -116.2811204352      -109.99893 629.36387435322
NODE  /   203794 -116.2811204352       -99.99893 629.36387435322
NODE  /   203795 -116.2811204352       -89.99893 629.36387435322
NODE  /   203796 -116.2811204352       -79.99893 629.36387435322
NODE  /   203797 -116.2811204352       -69.99893 629.36387435322
NODE  /   203798 -116.2811204352       -59.99893 629.36387435322
NODE  /   203799 -116.2811204352       -49.99893 629.36387435322
NODE  /   203800 -116.2811204352       -39.99893 629.36387435322
NODE  /   203801 -116.2811204352       -29.99893 629.36387435322
NODE  /   203802 -116.2811204352       -19.99893 629.36387435322
NODE  /   203803 -116.2811204352      -9.9958401 629.36387435322
NODE  /   203804 -116.2811204352      -299.99893 629.36387435322
NODE  /   203805 -116.2811204352      -329.99893 629.36387435322
NODE  /   203806 -116.2811204352      -439.99893 629.36387435322
NODE  /   203807 -116.2811204352      -419.99893 629.36387435322
NODE  /   203808 -116.2811204352      -319.99893 629.36387435322
NODE  /   203809 -116.2811204352      -339.99893 629.36387435322
NODE  /   203810 -116.2811204352      -309.99893 629.36387435322
NODE  /   203811 -116.2811204352      -379.99893 629.36387435322
NODE  /   203812 -116.2811204352      -359.99893 629.36387435322
NODE  /   203813 -116.2811204352      -369.99893 629.36387435322
NODE  /   203814 -116.2811204352      -389.99893 629.36387435322
NODE  /   203815 -116.2811204352      -399.99893 629.36387435322
NODE  /   203816 -116.2811204352      -409.99893 629.36387435322
NODE  /   203817 -116.2811204352      -429.99893 629.36387435322
NODE  /   203818 -116.2811204352      -449.99893 629.36387435322
NODE  /   203819 -116.2811204352      -459.99893 629.36387435322
NODE  /   203820 -116.2811204352      -469.99893 629.36387435322
NODE  /   203821 -116.2811204352      -479.99893 629.36387435322
NODE  /   203822 -116.2811256874      -499.99893 629.36387105855
NODE  /   203823 -116.2811204352      -490.00192 629.36387435322
NODE  /   203824 -65.16163160125      -499.99893 539.85064805846
NODE  /   203825 -65.16163160125       500.00107 539.85064805846
NODE  /   203826 -65.16163160125  0.001050893101 539.85064805846
NODE  /   203827 -65.16163160125      -249.99893 539.85064805846
NODE  /   203828 -65.16163160125      -379.99893 539.85064805846
NODE  /   203829 -65.16163160125      -439.99893 539.85064805846
NODE  /   203830 -65.16163160125      -469.99893 539.85064805846
NODE  /   203831 -65.16163160125      -459.99893 539.85064805846
NODE  /   203832 -65.16163160125      -449.99893 539.85064805846
NODE  /   203833 -65.16163160125      -490.00192 539.85064805846
NODE  /   203834 -65.16163160125      -479.99893 539.85064805846
NODE  /   203835 -65.16163160125      -409.99893 539.85064805846
NODE  /   203836 -65.16163160125      -399.99893 539.85064805846
NODE  /   203837 -65.16163160125      -389.99893 539.85064805846
NODE  /   203838 -65.16163160125      -429.99893 539.85064805846
NODE  /   203839 -65.16163160125      -419.99893 539.85064805846
NODE  /   203840 -65.16163160125      -319.99893 539.85064805846
NODE  /   203841 -65.16163160125      -349.99893 539.85064805846
NODE  /   203842 -65.16163160125      -339.99893 539.85064805846
NODE  /   203843 -65.16163160125      -329.99893 539.85064805846
NODE  /   203844 -65.16163160125      -369.99893 539.85064805846
NODE  /   203845 -65.16163160125      -359.99893 539.85064805846
NODE  /   203846 -65.16163160125      -279.99893 539.85064805846
NODE  /   203847 -65.16163160125      -269.99893 539.85064805846
NODE  /   203848 -65.16163160125      -259.99893 539.85064805846
NODE  /   203849 -65.16163160125      -299.99893 539.85064805846
NODE  /   203850 -65.16163160125      -309.99893 539.85064805846
NODE  /   203851 -65.16163160125      -289.99893 539.85064805846
NODE  /   203852 -65.16163160125      -129.99893 539.85064805846
NODE  /   203853 -65.16163160125      -189.99893 539.85064805846
NODE  /   203854 -65.16163160125      -219.99893 539.85064805846
NODE  /   203855 -65.16163160125      -209.99893 539.85064805846
NODE  /   203856 -65.16163160125      -199.99893 539.85064805846
NODE  /   203857 -65.16163160125      -239.99893 539.85064805846
NODE  /   203858 -65.16163160125      -229.99893 539.85064805846
NODE  /   203859 -65.16163160125      -159.99893 539.85064805846
NODE  /   203860 -65.16163160125      -149.99893 539.85064805846
NODE  /   203861 -65.16163160125      -139.99893 539.85064805846
NODE  /   203862 -65.16163160125      -179.99893 539.85064805846
NODE  /   203863 -65.16163160125      -169.99893 539.85064805846
NODE  /   203864 -65.16163160125       -69.99893 539.85064805846
NODE  /   203865 -65.16163160125       -99.99893 539.85064805846
NODE  /   203866 -65.16163160125       -89.99893 539.85064805846
NODE  /   203867 -65.16163160125       -79.99893 539.85064805846
NODE  /   203868 -65.16163160125      -119.99893 539.85064805846
NODE  /   203869 -65.16163160125      -109.99893 539.85064805846
NODE  /   203870 -65.16163160125       -29.99893 539.85064805846
NODE  /   203871 -65.16163160125       -19.99893 539.85064805846
NODE  /   203872 -65.16163160125      -9.9958306 539.85064805846
NODE  /   203873 -65.16163160125       -49.99893 539.85064805846
NODE  /   203874 -65.16163160125       -59.99893 539.85064805846
NODE  /   203875 -65.16163160125       -39.99893 539.85064805846
NODE  /   203876 -65.16163160125       250.00107 539.85064805846
NODE  /   203877 -65.16163160125       120.00107 539.85064805846
NODE  /   203878 -65.16163160125        60.00107 539.85064805846
NODE  /   203879 -65.16163160125        30.00107 539.85064805846
NODE  /   203880 -65.16163160125        40.00107 539.85064805846
NODE  /   203881 -65.16163160125        50.00107 539.85064805846
NODE  /   203882 -65.16163160125       9.9979706 539.85064805846
NODE  /   203883 -65.16163160125        20.00107 539.85064805846
NODE  /   203884 -65.16163160125        90.00107 539.85064805846
NODE  /   203885 -65.16163160125       100.00107 539.85064805846
NODE  /   203886 -65.16163160125       110.00107 539.85064805846
NODE  /   203887 -65.16163160125        70.00107 539.85064805846
NODE  /   203888 -65.16163160125        80.00107 539.85064805846
NODE  /   203889 -65.16163160125       180.00107 539.85064805846
NODE  /   203890 -65.16163160125       150.00107 539.85064805846
NODE  /   203891 -65.16163160125       160.00107 539.85064805846
NODE  /   203892 -65.16163160125       170.00107 539.85064805846
NODE  /   203893 -65.16163160125       130.00107 539.85064805846
NODE  /   203894 -65.16163160125       140.00107 539.85064805846
NODE  /   203895 -65.16163160125       220.00107 539.85064805846
NODE  /   203896 -65.16163160125       230.00107 539.85064805846
NODE  /   203897 -65.16163160125       240.00107 539.85064805846
NODE  /   203898 -65.16163160125       200.00107 539.85064805846
NODE  /   203899 -65.16163160125       190.00107 539.85064805846
NODE  /   203900 -65.16163160125       210.00107 539.85064805846
NODE  /   203901 -65.16163160125       370.00107 539.85064805846
NODE  /   203902 -65.16163160125       310.00107 539.85064805846
NODE  /   203903 -65.16163160125       280.00107 539.85064805846
NODE  /   203904 -65.16163160125       290.00107 539.85064805846
NODE  /   203905 -65.16163160125       300.00107 539.85064805846
NODE  /   203906 -65.16163160125       260.00107 539.85064805846
NODE  /   203907 -65.16163160125       270.00107 539.85064805846
NODE  /   203908 -65.16163160125       340.00107 539.85064805846
NODE  /   203909 -65.16163160125       350.00107 539.85064805846
NODE  /   203910 -65.16163160125       360.00107 539.85064805846
NODE  /   203911 -65.16163160125       320.00107 539.85064805846
NODE  /   203912 -65.16163160125       330.00107 539.85064805846
NODE  /   203913 -65.16163160125       430.00107 539.85064805846
NODE  /   203914 -65.16163160125       400.00107 539.85064805846
NODE  /   203915 -65.16163160125       410.00107 539.85064805846
NODE  /   203916 -65.16163160125       420.00107 539.85064805846
NODE  /   203917 -65.16163160125       380.00107 539.85064805846
NODE  /   203918 -65.16163160125       390.00107 539.85064805846
NODE  /   203919 -65.16163160125       470.00107 539.85064805846
NODE  /   203920 -65.16163160125       480.00107 539.85064805846
NODE  /   203921 -65.16163160125       490.00406 539.85064805846
NODE  /   203922 -65.16163160125       450.00107 539.85064805846
NODE  /   203923 -65.16163160125       440.00107 539.85064805846
NODE  /   203924 -65.16163160125       460.00107 539.85064805846
NODE  /   203925 -120.8368028039       500.00107 628.60447582603
NODE  /   203926 -120.8368028039      -499.99893 628.60447582603
NODE  /   203927 -120.8368028039  0.001050893101 628.60447582603
NODE  /   203928 -120.8368028039       250.00107 628.60447582603
NODE  /   203929 -120.8368028039       380.00107 628.60447582603
NODE  /   203930 -120.8368028039       440.00107 628.60447582603
NODE  /   203931 -120.8368028039       470.00107 628.60447582603
NODE  /   203932 -120.8368028039       460.00107 628.60447582603
NODE  /   203933 -120.8368028039       450.00107 628.60447582603
NODE  /   203934 -120.8368028039       490.00406 628.60447582603
NODE  /   203935 -120.8368028039       480.00107 628.60447582603
NODE  /   203936 -120.8368028039       410.00107 628.60447582603
NODE  /   203937 -120.8368028039       400.00107 628.60447582603
NODE  /   203938 -120.8368028039       390.00107 628.60447582603
NODE  /   203939 -120.8368028039       430.00107 628.60447582603
NODE  /   203940 -120.8368028039       420.00107 628.60447582603
NODE  /   203941 -120.8368028039       320.00107 628.60447582603
NODE  /   203942 -120.8368028039       350.00107 628.60447582603
NODE  /   203943 -120.8368028039       340.00107 628.60447582603
NODE  /   203944 -120.8368028039       330.00107 628.60447582603
NODE  /   203945 -120.8368028039       370.00107 628.60447582603
NODE  /   203946 -120.8368028039       360.00107 628.60447582603
NODE  /   203947 -120.8368028039       280.00107 628.60447582603
NODE  /   203948 -120.8368028039       270.00107 628.60447582603
NODE  /   203949 -120.8368028039       260.00107 628.60447582603
NODE  /   203950 -120.8368028039       300.00107 628.60447582603
NODE  /   203951 -120.8368028039       310.00107 628.60447582603
NODE  /   203952 -120.8368028039       290.00107 628.60447582603
NODE  /   203953 -120.8368028039       130.00107 628.60447582603
NODE  /   203954 -120.8368028039       190.00107 628.60447582603
NODE  /   203955 -120.8368028039       220.00107 628.60447582603
NODE  /   203956 -120.8368028039       210.00107 628.60447582603
NODE  /   203957 -120.8368028039       200.00107 628.60447582603
NODE  /   203958 -120.8368028039       240.00107 628.60447582603
NODE  /   203959 -120.8368028039       230.00107 628.60447582603
NODE  /   203960 -120.8368028039       160.00107 628.60447582603
NODE  /   203961 -120.8368028039       150.00107 628.60447582603
NODE  /   203962 -120.8368028039       140.00107 628.60447582603
NODE  /   203963 -120.8368028039       180.00107 628.60447582603
NODE  /   203964 -120.8368028039       170.00107 628.60447582603
NODE  /   203965 -120.8368028039        70.00107 628.60447582603
NODE  /   203966 -120.8368028039       100.00107 628.60447582603
NODE  /   203967 -120.8368028039        90.00107 628.60447582603
NODE  /   203968 -120.8368028039        80.00107 628.60447582603
NODE  /   203969 -120.8368028039       120.00107 628.60447582603
NODE  /   203970 -120.8368028039       110.00107 628.60447582603
NODE  /   203971 -120.8368028039        30.00107 628.60447582603
NODE  /   203972 -120.8368028039        20.00107 628.60447582603
NODE  /   203973 -120.8368028039       9.9979801 628.60447582603
NODE  /   203974 -120.8368028039        50.00107 628.60447582603
NODE  /   203975 -120.8368028039        60.00107 628.60447582603
NODE  /   203976 -120.8368028039        40.00107 628.60447582603
NODE  /   203977 -120.8368028039      -249.99893 628.60447582603
NODE  /   203978 -120.8368028039      -119.99893 628.60447582603
NODE  /   203979 -120.8368028039       -59.99893 628.60447582603
NODE  /   203980 -120.8368028039       -29.99893 628.60447582603
NODE  /   203981 -120.8368028039       -39.99893 628.60447582603
NODE  /   203982 -120.8368028039       -49.99893 628.60447582603
NODE  /   203983 -120.8368028039      -9.9958401 628.60447582603
NODE  /   203984 -120.8368028039       -19.99893 628.60447582603
NODE  /   203985 -120.8368028039       -89.99893 628.60447582603
NODE  /   203986 -120.8368028039       -99.99893 628.60447582603
NODE  /   203987 -120.8368028039      -109.99893 628.60447582603
NODE  /   203988 -120.8368028039       -69.99893 628.60447582603
NODE  /   203989 -120.8368028039       -79.99893 628.60447582603
NODE  /   203990 -120.8368028039      -179.99893 628.60447582603
NODE  /   203991 -120.8368028039      -149.99893 628.60447582603
NODE  /   203992 -120.8368028039      -159.99893 628.60447582603
NODE  /   203993 -120.8368028039      -169.99893 628.60447582603
NODE  /   203994 -120.8368028039      -129.99893 628.60447582603
NODE  /   203995 -120.8368028039      -139.99893 628.60447582603
NODE  /   203996 -120.8368028039      -219.99893 628.60447582603
NODE  /   203997 -120.8368028039      -229.99893 628.60447582603
NODE  /   203998 -120.8368028039      -239.99893 628.60447582603
NODE  /   203999 -120.8368028039      -199.99893 628.60447582603
NODE  /   204000 -120.8368028039      -189.99893 628.60447582603
NODE  /   204001 -120.8368028039      -209.99893 628.60447582603
NODE  /   204002 -120.8368028039      -369.99893 628.60447582603
NODE  /   204003 -120.8368028039      -309.99893 628.60447582603
NODE  /   204004 -120.8368028039      -279.99893 628.60447582603
NODE  /   204005 -120.8368028039      -289.99893 628.60447582603
NODE  /   204006 -120.8368028039      -299.99893 628.60447582603
NODE  /   204007 -120.8368028039      -259.99893 628.60447582603
NODE  /   204008 -120.8368028039      -269.99893 628.60447582603
NODE  /   204009 -120.8368028039      -339.99893 628.60447582603
NODE  /   204010 -120.8368028039      -349.99893 628.60447582603
NODE  /   204011 -120.8368028039      -359.99893 628.60447582603
NODE  /   204012 -120.8368028039      -319.99893 628.60447582603
NODE  /   204013 -120.8368028039      -329.99893 628.60447582603
NODE  /   204014 -120.8368028039      -429.99893 628.60447582603
NODE  /   204015 -120.8368028039      -399.99893 628.60447582603
NODE  /   204016 -120.8368028039      -409.99893 628.60447582603
NODE  /   204017 -120.8368028039      -419.99893 628.60447582603
NODE  /   204018 -120.8368028039      -379.99893 628.60447582603
NODE  /   204019 -120.8368028039      -389.99893 628.60447582603
NODE  /   204020 -120.8368028039      -469.99893 628.60447582603
NODE  /   204021 -120.8368028039      -479.99893 628.60447582603
NODE  /   204022 -120.8368028039      -490.00192 628.60447582603
NODE  /   204023 -120.8368028039      -449.99893 628.60447582603
NODE  /   204024 -120.8368028039      -439.99893 628.60447582603
NODE  /   204025 -120.8368028039      -459.99893 628.60447582603
NODE  /   204026 -108.8855254052       500.00107 620.85902856362
NODE  /   204027 -105.0015374766       500.00107  614.6891913773
NODE  /   204028 -101.1273283067       500.00107 608.51317276849
NODE  /   204029 -97.25313507883       500.00107 602.33717957334
NODE  /   204030 -82.43211517096       500.00107 578.71044938406
NODE  /   204031 -78.55792194307       500.00107  572.5344561889
NODE  /   204032 -74.68371277322       500.00107 566.35843758009
NODE  /   204033 -70.80950891736       500.00107 560.18242744251
NODE  /   204034 -66.94468402686       500.00107 554.00059291441
NODE  /   204035 -66.94468402686      -499.99893 554.00059291441
NODE  /   204036 -70.80950891736      -499.99893 560.18242744251
NODE  /   204037 -74.68371277322      -499.99893 566.35843758009
NODE  /   204038 -78.55792194307      -499.99893  572.5344561889
NODE  /   204039 -82.43211517096      -499.99893 578.71044938406
NODE  /   204040 -97.25313507883      -499.99893 602.33717957334
NODE  /   204041 -101.1273283067      -499.99893 608.51317276849
NODE  /   204042 -105.0015374766      -499.99893  614.6891913773
NODE  /   204043 -108.8855254052      -499.99893 620.85902856362
NODE  /   204044 -66.94466808491    0.0010511491 554.00056750076
NODE  /   204045 -70.80952485932    0.0010511491 560.18245285616
NODE  /   204046 -74.68371277322    0.0010511491 566.35843758009
NODE  /   204047 -78.55792194307    0.0010511491  572.5344561889
NODE  /   204048 -82.43211517096    0.0010511491 578.71044938406
NODE  /   204049 -97.25313507883    0.0010511491 602.33717957334
NODE  /   204050 -101.1273283067    0.0010511491 608.51317276849
NODE  /   204051 -105.0015374766    0.0010511491  614.6891913773
NODE  /   204052 -108.8855254052    0.0010511491 620.85902856362
NODE  /   204053 -66.94466808491       250.00107 554.00056750076
NODE  /   204054 -70.80952485932       250.00107 560.18245285616
NODE  /   204055 -74.68371277322       250.00107 566.35843758009
NODE  /   204056 -78.55792194307       250.00107  572.5344561889
NODE  /   204057 -82.43211517096       250.00107 578.71044938406
NODE  /   204058 -97.25313507883       250.00107 602.33717957334
NODE  /   204059 -101.1273283067       250.00107 608.51317276849
NODE  /   204060 -105.0015374766       250.00107  614.6891913773
NODE  /   204061 -108.8855254052       250.00107 620.85902856362
NODE  /   204062 -66.94466808491       380.00107 554.00056750076
NODE  /   204063 -70.80952485932       380.00107 560.18245285616
NODE  /   204064 -74.68371277322       380.00107 566.35843758009
NODE  /   204065 -78.55792194307       380.00107  572.5344561889
NODE  /   204066 -82.43211517096       380.00107 578.71044938406
NODE  /   204067 -97.25313507883       380.00107 602.33717957334
NODE  /   204068 -101.1273283067       380.00107 608.51317276849
NODE  /   204069 -105.0015374766       380.00107  614.6891913773
NODE  /   204070 -108.8855254052       380.00107 620.85902856362
NODE  /   204071 -66.94466808491       440.00107 554.00056750076
NODE  /   204072 -70.80952485932       440.00107 560.18245285616
NODE  /   204073 -74.68371277322       440.00107 566.35843758009
NODE  /   204074 -78.55792194307       440.00107  572.5344561889
NODE  /   204075 -82.43211517096       440.00107 578.71044938406
NODE  /   204076 -97.25313507883       440.00107 602.33717957334
NODE  /   204077 -101.1273283067       440.00107 608.51317276849
NODE  /   204078 -105.0015374766       440.00107  614.6891913773
NODE  /   204079 -108.8855254052       440.00107 620.85902856362
NODE  /   204080 -82.43211517096       450.00107 578.71044938406
NODE  /   204081 -82.43211517096       460.00107 578.71044938406
NODE  /   204082 -82.43211517096       470.00107 578.71044938406
NODE  /   204083 -82.43211517096       480.00107 578.71044938406
NODE  /   204084 -82.43211517096       490.00107 578.71044938406
NODE  /   204085 -78.55792194307       470.00107  572.5344561889
NODE  /   204086 -74.68371277322       470.00107 566.35843758009
NODE  /   204087 -70.80952485932       470.00107 560.18245285616
NODE  /   204088 -66.94466808491       470.00107 554.00056750076
NODE  /   204089 -74.68371277322       460.00107 566.35843758009
NODE  /   204090 -74.68371277322       450.00107 566.35843758009
NODE  /   204091 -78.55792194307       460.00107  572.5344561889
NODE  /   204092 -78.55792194307       450.00107  572.5344561889
NODE  /   204093 -66.94466808491       460.00107 554.00056750076
NODE  /   204094 -70.80952485932       460.00107 560.18245285616
NODE  /   204095 -66.94466808491       450.00107 554.00056750076
NODE  /   204096 -70.80952485932       450.00107 560.18245285616
NODE  /   204097 -74.68371277322       490.00107 566.35843758009
NODE  /   204098 -74.68371277322       480.00107 566.35843758009
NODE  /   204099 -78.55792194307       490.00107  572.5344561889
NODE  /   204100 -78.55792194307       480.00107  572.5344561889
NODE  /   204101 -66.94466808491       490.00107 554.00056750076
NODE  /   204102 -70.80952485932       490.00107 560.18245285616
NODE  /   204103 -66.94466808491       480.00107 554.00056750076
NODE  /   204104 -70.80952485932       480.00107 560.18245285616
NODE  /   204105 -108.8855254052       470.00107 620.85902856362
NODE  /   204106 -105.0015374766       470.00107  614.6891913773
NODE  /   204107 -101.1273283067       470.00107 608.51317276849
NODE  /   204108 -97.25313507883       470.00107 602.33717957334
NODE  /   204109 -105.0015374766       460.00107  614.6891913773
NODE  /   204110 -105.0015374766       450.00107  614.6891913773
NODE  /   204111 -108.8855254052       460.00107 620.85902856362
NODE  /   204112 -108.8855254052       450.00107 620.85902856362
NODE  /   204113 -97.25313507883       460.00107 602.33717957334
NODE  /   204114 -101.1273283067       460.00107 608.51317276849
NODE  /   204115 -97.25313507883       450.00107 602.33717957334
NODE  /   204116 -101.1273283067       450.00107 608.51317276849
NODE  /   204117 -105.0015374766       490.00107  614.6891913773
NODE  /   204118 -105.0015374766       480.00107  614.6891913773
NODE  /   204119 -108.8855254052       490.00107 620.85902856362
NODE  /   204120 -108.8855254052       480.00107 620.85902856362
NODE  /   204121 -97.25313507883       490.00107 602.33717957334
NODE  /   204122 -101.1273283067       490.00107 608.51317276849
NODE  /   204123 -97.25313507883       480.00107 602.33717957334
NODE  /   204124 -101.1273283067       480.00107 608.51317276849
NODE  /   204125 -82.43211517096       390.00107 578.71044938406
NODE  /   204126 -82.43211517096       400.00107 578.71044938406
NODE  /   204127 -82.43211517096       410.00107 578.71044938406
NODE  /   204128 -82.43211517096       420.00107 578.71044938406
NODE  /   204129 -82.43211517096       430.00107 578.71044938406
NODE  /   204130 -78.55792194307       410.00107  572.5344561889
NODE  /   204131 -74.68371277322       410.00107 566.35843758009
NODE  /   204132 -70.80952485932       410.00107 560.18245285616
NODE  /   204133 -66.94466808491       410.00107 554.00056750076
NODE  /   204134 -74.68371277322       400.00107 566.35843758009
NODE  /   204135 -74.68371277322       390.00107 566.35843758009
NODE  /   204136 -78.55792194307       400.00107  572.5344561889
NODE  /   204137 -78.55792194307       390.00107  572.5344561889
NODE  /   204138 -66.94466808491       400.00107 554.00056750076
NODE  /   204139 -70.80952485932       400.00107 560.18245285616
NODE  /   204140 -66.94466808491       390.00107 554.00056750076
NODE  /   204141 -70.80952485932       390.00107 560.18245285616
NODE  /   204142 -74.68371277322       430.00107 566.35843758009
NODE  /   204143 -74.68371277322       420.00107 566.35843758009
NODE  /   204144 -78.55792194307       430.00107  572.5344561889
NODE  /   204145 -78.55792194307       420.00107  572.5344561889
NODE  /   204146 -66.94466808491       430.00107 554.00056750076
NODE  /   204147 -70.80952485932       430.00107 560.18245285616
NODE  /   204148 -66.94466808491       420.00107 554.00056750076
NODE  /   204149 -70.80952485932       420.00107 560.18245285616
NODE  /   204150 -108.8855254052       410.00107 620.85902856362
NODE  /   204151 -105.0015374766       410.00107  614.6891913773
NODE  /   204152 -101.1273283067       410.00107 608.51317276849
NODE  /   204153 -97.25313507883       410.00107 602.33717957334
NODE  /   204154 -105.0015374766       400.00107  614.6891913773
NODE  /   204155 -105.0015374766       390.00107  614.6891913773
NODE  /   204156 -108.8855254052       400.00107 620.85902856362
NODE  /   204157 -108.8855254052       390.00107 620.85902856362
NODE  /   204158 -97.25313507883       400.00107 602.33717957334
NODE  /   204159 -101.1273283067       400.00107 608.51317276849
NODE  /   204160 -97.25313507883       390.00107 602.33717957334
NODE  /   204161 -101.1273283067       390.00107 608.51317276849
NODE  /   204162 -105.0015374766       430.00107  614.6891913773
NODE  /   204163 -105.0015374766       420.00107  614.6891913773
NODE  /   204164 -108.8855254052       430.00107 620.85902856362
NODE  /   204165 -108.8855254052       420.00107 620.85902856362
NODE  /   204166 -97.25313507883       430.00107 602.33717957334
NODE  /   204167 -101.1273283067       430.00107 608.51317276849
NODE  /   204168 -97.25313507883       420.00107 602.33717957334
NODE  /   204169 -101.1273283067       420.00107 608.51317276849
NODE  /   204170 -66.94466808491       320.00107 554.00056750076
NODE  /   204171 -70.80952485932       320.00107 560.18245285616
NODE  /   204172 -74.68371277322       320.00107 566.35843758009
NODE  /   204173 -78.55792194307       320.00107  572.5344561889
NODE  /   204174 -82.43211517096       320.00107 578.71044938406
NODE  /   204175 -97.25313507883       320.00107 602.33717957334
NODE  /   204176 -101.1273283067       320.00107 608.51317276849
NODE  /   204177 -105.0015374766       320.00107  614.6891913773
NODE  /   204178 -108.8855254052       320.00107 620.85902856362
NODE  /   204179 -82.43211517096       330.00107 578.71044938406
NODE  /   204180 -82.43211517096       340.00107 578.71044938406
NODE  /   204181 -82.43211517096       350.00107 578.71044938406
NODE  /   204182 -82.43211517096       360.00107 578.71044938406
NODE  /   204183 -82.43211517096       370.00107 578.71044938406
NODE  /   204184 -78.55792194307       350.00107  572.5344561889
NODE  /   204185 -74.68371277322       350.00107 566.35843758009
NODE  /   204186 -70.80952485932       350.00107 560.18245285616
NODE  /   204187 -66.94466808491       350.00107 554.00056750076
NODE  /   204188 -74.68371277322       340.00107 566.35843758009
NODE  /   204189 -74.68371277322       330.00107 566.35843758009
NODE  /   204190 -78.55792194307       340.00107  572.5344561889
NODE  /   204191 -78.55792194307       330.00107  572.5344561889
NODE  /   204192 -66.94466808491       340.00107 554.00056750076
NODE  /   204193 -70.80952485932       340.00107 560.18245285616
NODE  /   204194 -66.94466808491       330.00107 554.00056750076
NODE  /   204195 -70.80952485932       330.00107 560.18245285616
NODE  /   204196 -74.68371277322       370.00107 566.35843758009
NODE  /   204197 -74.68371277322       360.00107 566.35843758009
NODE  /   204198 -78.55792194307       370.00107  572.5344561889
NODE  /   204199 -78.55792194307       360.00107  572.5344561889
NODE  /   204200 -66.94466808491       370.00107 554.00056750076
NODE  /   204201 -70.80952485932       370.00107 560.18245285616
NODE  /   204202 -66.94466808491       360.00107 554.00056750076
NODE  /   204203 -70.80952485932       360.00107 560.18245285616
NODE  /   204204 -108.8855254052       350.00107 620.85902856362
NODE  /   204205 -105.0015374766       350.00107  614.6891913773
NODE  /   204206 -101.1273283067       350.00107 608.51317276849
NODE  /   204207 -97.25313507883       350.00107 602.33717957334
NODE  /   204208 -105.0015374766       340.00107  614.6891913773
NODE  /   204209 -105.0015374766       330.00107  614.6891913773
NODE  /   204210 -108.8855254052       340.00107 620.85902856362
NODE  /   204211 -108.8855254052       330.00107 620.85902856362
NODE  /   204212 -97.25313507883       340.00107 602.33717957334
NODE  /   204213 -101.1273283067       340.00107 608.51317276849
NODE  /   204214 -97.25313507883       330.00107 602.33717957334
NODE  /   204215 -101.1273283067       330.00107 608.51317276849
NODE  /   204216 -105.0015374766       370.00107  614.6891913773
NODE  /   204217 -105.0015374766       360.00107  614.6891913773
NODE  /   204218 -108.8855254052       370.00107 620.85902856362
NODE  /   204219 -108.8855254052       360.00107 620.85902856362
NODE  /   204220 -97.25313507883       370.00107 602.33717957334
NODE  /   204221 -101.1273283067       370.00107 608.51317276849
NODE  /   204222 -97.25313507883       360.00107 602.33717957334
NODE  /   204223 -101.1273283067       360.00107 608.51317276849
NODE  /   204224 -82.43211517096       260.00107 578.71044938406
NODE  /   204225 -82.43211517096       270.00107 578.71044938406
NODE  /   204226 -82.43211517096       280.00107 578.71044938406
NODE  /   204227 -82.43211517096       290.00107 578.71044938406
NODE  /   204228 -82.43211517096       300.00107 578.71044938406
NODE  /   204229 -82.43211517096       310.00107 578.71044938406
NODE  /   204230 -78.55792194307       280.00107  572.5344561889
NODE  /   204231 -74.68371277322       280.00107 566.35843758009
NODE  /   204232 -70.80952485932       280.00107 560.18245285616
NODE  /   204233 -66.94466808491       280.00107 554.00056750076
NODE  /   204234 -74.68371277322       270.00107 566.35843758009
NODE  /   204235 -74.68371277322       260.00107 566.35843758009
NODE  /   204236 -78.55792194307       270.00107  572.5344561889
NODE  /   204237 -78.55792194307       260.00107  572.5344561889
NODE  /   204238 -66.94466808491       270.00107 554.00056750076
NODE  /   204239 -70.80952485932       270.00107 560.18245285616
NODE  /   204240 -66.94466808491       260.00107 554.00056750076
NODE  /   204241 -70.80952485932       260.00107 560.18245285616
NODE  /   204242 -78.55792194307       300.00107  572.5344561889
NODE  /   204243 -74.68371277322       300.00107 566.35843758009
NODE  /   204244 -70.80952485932       300.00107 560.18245285616
NODE  /   204245 -66.94466808491       300.00107 554.00056750076
NODE  /   204246 -74.68371277322       290.00107 566.35843758009
NODE  /   204247 -78.55792194307       290.00107  572.5344561889
NODE  /   204248 -70.80952485932       290.00107 560.18245285616
NODE  /   204249 -66.94466808491       290.00107 554.00056750076
NODE  /   204250 -74.68371277322       310.00107 566.35843758009
NODE  /   204251 -78.55792194307       310.00107  572.5344561889
NODE  /   204252 -70.80952485932       310.00107 560.18245285616
NODE  /   204253 -66.94466808491       310.00107 554.00056750076
NODE  /   204254 -108.8855254052       280.00107 620.85902856362
NODE  /   204255 -105.0015374766       280.00107  614.6891913773
NODE  /   204256 -101.1273283067       280.00107 608.51317276849
NODE  /   204257 -97.25313507883       280.00107 602.33717957334
NODE  /   204258 -105.0015374766       270.00107  614.6891913773
NODE  /   204259 -105.0015374766       260.00107  614.6891913773
NODE  /   204260 -108.8855254052       270.00107 620.85902856362
NODE  /   204261 -108.8855254052       260.00107 620.85902856362
NODE  /   204262 -97.25313507883       270.00107 602.33717957334
NODE  /   204263 -101.1273283067       270.00107 608.51317276849
NODE  /   204264 -97.25313507883       260.00107 602.33717957334
NODE  /   204265 -101.1273283067       260.00107 608.51317276849
NODE  /   204266 -108.8855254052       300.00107 620.85902856362
NODE  /   204267 -105.0015374766       300.00107  614.6891913773
NODE  /   204268 -101.1273283067       300.00107 608.51317276849
NODE  /   204269 -97.25313507883       300.00107 602.33717957334
NODE  /   204270 -105.0015374766       290.00107  614.6891913773
NODE  /   204271 -108.8855254052       290.00107 620.85902856362
NODE  /   204272 -101.1273283067       290.00107 608.51317276849
NODE  /   204273 -97.25313507883       290.00107 602.33717957334
NODE  /   204274 -105.0015374766       310.00107  614.6891913773
NODE  /   204275 -108.8855254052       310.00107 620.85902856362
NODE  /   204276 -101.1273283067       310.00107 608.51317276849
NODE  /   204277 -97.25313507883       310.00107 602.33717957334
NODE  /   204278 -66.94466808491       130.00107 554.00056750076
NODE  /   204279 -70.80952485932       130.00107 560.18245285616
NODE  /   204280 -74.68371277322       130.00107 566.35843758009
NODE  /   204281 -78.55792194307       130.00107  572.5344561889
NODE  /   204282 -82.43211517096       130.00107 578.71044938406
NODE  /   204283 -97.25313507883       130.00107 602.33717957334
NODE  /   204284 -101.1273283067       130.00107 608.51317276849
NODE  /   204285 -105.0015374766       130.00107  614.6891913773
NODE  /   204286 -108.8855254052       130.00107 620.85902856362
NODE  /   204287 -66.94466808491       190.00107 554.00056750076
NODE  /   204288 -70.80952485932       190.00107 560.18245285616
NODE  /   204289 -74.68371277322       190.00107 566.35843758009
NODE  /   204290 -78.55792194307       190.00107  572.5344561889
NODE  /   204291 -82.43211517096       190.00107 578.71044938406
NODE  /   204292 -97.25313507883       190.00107 602.33717957334
NODE  /   204293 -101.1273283067       190.00107 608.51317276849
NODE  /   204294 -105.0015374766       190.00107  614.6891913773
NODE  /   204295 -108.8855254052       190.00107 620.85902856362
NODE  /   204296 -82.43211517096       200.00107 578.71044938406
NODE  /   204297 -82.43211517096       210.00107 578.71044938406
NODE  /   204298 -82.43211517096       220.00107 578.71044938406
NODE  /   204299 -82.43211517096       230.00107 578.71044938406
NODE  /   204300 -82.43211517096       240.00107 578.71044938406
NODE  /   204301 -78.55792194307       220.00107  572.5344561889
NODE  /   204302 -74.68371277322       220.00107 566.35843758009
NODE  /   204303 -70.80952485932       220.00107 560.18245285616
NODE  /   204304 -66.94466808491       220.00107 554.00056750076
NODE  /   204305 -74.68371277322       210.00107 566.35843758009
NODE  /   204306 -74.68371277322       200.00107 566.35843758009
NODE  /   204307 -78.55792194307       210.00107  572.5344561889
NODE  /   204308 -78.55792194307       200.00107  572.5344561889
NODE  /   204309 -66.94466808491       210.00107 554.00056750076
NODE  /   204310 -70.80952485932       210.00107 560.18245285616
NODE  /   204311 -66.94466808491       200.00107 554.00056750076
NODE  /   204312 -70.80952485932       200.00107 560.18245285616
NODE  /   204313 -74.68371277322       240.00107 566.35843758009
NODE  /   204314 -74.68371277322       230.00107 566.35843758009
NODE  /   204315 -78.55792194307       240.00107  572.5344561889
NODE  /   204316 -78.55792194307       230.00107  572.5344561889
NODE  /   204317 -66.94466808491       240.00107 554.00056750076
NODE  /   204318 -70.80952485932       240.00107 560.18245285616
NODE  /   204319 -66.94466808491       230.00107 554.00056750076
NODE  /   204320 -70.80952485932       230.00107 560.18245285616
NODE  /   204321 -108.8855254052       220.00107 620.85902856362
NODE  /   204322 -105.0015374766       220.00107  614.6891913773
NODE  /   204323 -101.1273283067       220.00107 608.51317276849
NODE  /   204324 -97.25313507883       220.00107 602.33717957334
NODE  /   204325 -105.0015374766       210.00107  614.6891913773
NODE  /   204326 -105.0015374766       200.00107  614.6891913773
NODE  /   204327 -108.8855254052       210.00107 620.85902856362
NODE  /   204328 -108.8855254052       200.00107 620.85902856362
NODE  /   204329 -97.25313507883       210.00107 602.33717957334
NODE  /   204330 -101.1273283067       210.00107 608.51317276849
NODE  /   204331 -97.25313507883       200.00107 602.33717957334
NODE  /   204332 -101.1273283067       200.00107 608.51317276849
NODE  /   204333 -105.0015374766       240.00107  614.6891913773
NODE  /   204334 -105.0015374766       230.00107  614.6891913773
NODE  /   204335 -108.8855254052       240.00107 620.85902856362
NODE  /   204336 -108.8855254052       230.00107 620.85902856362
NODE  /   204337 -97.25313507883       240.00107 602.33717957334
NODE  /   204338 -101.1273283067       240.00107 608.51317276849
NODE  /   204339 -97.25313507883       230.00107 602.33717957334
NODE  /   204340 -101.1273283067       230.00107 608.51317276849
NODE  /   204341 -82.43211517096       140.00107 578.71044938406
NODE  /   204342 -82.43211517096       150.00107 578.71044938406
NODE  /   204343 -82.43211517096       160.00107 578.71044938406
NODE  /   204344 -82.43211517096       170.00107 578.71044938406
NODE  /   204345 -82.43211517096       180.00107 578.71044938406
NODE  /   204346 -78.55792194307       160.00107  572.5344561889
NODE  /   204347 -74.68371277322       160.00107 566.35843758009
NODE  /   204348 -70.80952485932       160.00107 560.18245285616
NODE  /   204349 -66.94466808491       160.00107 554.00056750076
NODE  /   204350 -74.68371277322       150.00107 566.35843758009
NODE  /   204351 -74.68371277322       140.00107 566.35843758009
NODE  /   204352 -78.55792194307       150.00107  572.5344561889
NODE  /   204353 -78.55792194307       140.00107  572.5344561889
NODE  /   204354 -66.94466808491       150.00107 554.00056750076
NODE  /   204355 -70.80952485932       150.00107 560.18245285616
NODE  /   204356 -66.94466808491       140.00107 554.00056750076
NODE  /   204357 -70.80952485932       140.00107 560.18245285616
NODE  /   204358 -74.68371277322       180.00107 566.35843758009
NODE  /   204359 -74.68371277322       170.00107 566.35843758009
NODE  /   204360 -78.55792194307       180.00107  572.5344561889
NODE  /   204361 -78.55792194307       170.00107  572.5344561889
NODE  /   204362 -66.94466808491       180.00107 554.00056750076
NODE  /   204363 -70.80952485932       180.00107 560.18245285616
NODE  /   204364 -66.94466808491       170.00107 554.00056750076
NODE  /   204365 -70.80952485932       170.00107 560.18245285616
NODE  /   204366 -108.8855254052       160.00107 620.85902856362
NODE  /   204367 -105.0015374766       160.00107  614.6891913773
NODE  /   204368 -101.1273283067       160.00107 608.51317276849
NODE  /   204369 -97.25313507883       160.00107 602.33717957334
NODE  /   204370 -105.0015374766       150.00107  614.6891913773
NODE  /   204371 -105.0015374766       140.00107  614.6891913773
NODE  /   204372 -108.8855254052       150.00107 620.85902856362
NODE  /   204373 -108.8855254052       140.00107 620.85902856362
NODE  /   204374 -97.25313507883       150.00107 602.33717957334
NODE  /   204375 -101.1273283067       150.00107 608.51317276849
NODE  /   204376 -97.25313507883       140.00107 602.33717957334
NODE  /   204377 -101.1273283067       140.00107 608.51317276849
NODE  /   204378 -105.0015374766       180.00107  614.6891913773
NODE  /   204379 -105.0015374766       170.00107  614.6891913773
NODE  /   204380 -108.8855254052       180.00107 620.85902856362
NODE  /   204381 -108.8855254052       170.00107 620.85902856362
NODE  /   204382 -97.25313507883       180.00107 602.33717957334
NODE  /   204383 -101.1273283067       180.00107 608.51317276849
NODE  /   204384 -97.25313507883       170.00107 602.33717957334
NODE  /   204385 -101.1273283067       170.00107 608.51317276849
NODE  /   204386 -66.94466808491        70.00107 554.00056750076
NODE  /   204387 -70.80952485932        70.00107 560.18245285616
NODE  /   204388 -74.68371277322        70.00107 566.35843758009
NODE  /   204389 -78.55792194307        70.00107  572.5344561889
NODE  /   204390 -82.43211517096        70.00107 578.71044938406
NODE  /   204391 -97.25313507883        70.00107 602.33717957334
NODE  /   204392 -101.1273283067        70.00107 608.51317276849
NODE  /   204393 -105.0015374766        70.00107  614.6891913773
NODE  /   204394 -108.8855254052        70.00107 620.85902856362
NODE  /   204395 -82.43211517096        80.00107 578.71044938406
NODE  /   204396 -82.43211517096        90.00107 578.71044938406
NODE  /   204397 -82.43211517096       100.00107 578.71044938406
NODE  /   204398 -82.43211517096       110.00107 578.71044938406
NODE  /   204399 -82.43211517096       120.00107 578.71044938406
NODE  /   204400 -78.55792194307       100.00107  572.5344561889
NODE  /   204401 -74.68371277322       100.00107 566.35843758009
NODE  /   204402 -70.80952485932       100.00107 560.18245285616
NODE  /   204403 -66.94466808491       100.00107 554.00056750076
NODE  /   204404 -74.68371277322        90.00107 566.35843758009
NODE  /   204405 -74.68371277322        80.00107 566.35843758009
NODE  /   204406 -78.55792194307        90.00107  572.5344561889
NODE  /   204407 -78.55792194307        80.00107  572.5344561889
NODE  /   204408 -66.94466808491        90.00107 554.00056750076
NODE  /   204409 -70.80952485932        90.00107 560.18245285616
NODE  /   204410 -66.94466808491        80.00107 554.00056750076
NODE  /   204411 -70.80952485932        80.00107 560.18245285616
NODE  /   204412 -74.68371277322       120.00107 566.35843758009
NODE  /   204413 -74.68371277322       110.00107 566.35843758009
NODE  /   204414 -78.55792194307       120.00107  572.5344561889
NODE  /   204415 -78.55792194307       110.00107  572.5344561889
NODE  /   204416 -66.94466808491       120.00107 554.00056750076
NODE  /   204417 -70.80952485932       120.00107 560.18245285616
NODE  /   204418 -66.94466808491       110.00107 554.00056750076
NODE  /   204419 -70.80952485932       110.00107 560.18245285616
NODE  /   204420 -108.8855254052       100.00107 620.85902856362
NODE  /   204421 -105.0015374766       100.00107  614.6891913773
NODE  /   204422 -101.1273283067       100.00107 608.51317276849
NODE  /   204423 -97.25313507883       100.00107 602.33717957334
NODE  /   204424 -105.0015374766        90.00107  614.6891913773
NODE  /   204425 -105.0015374766        80.00107  614.6891913773
NODE  /   204426 -108.8855254052        90.00107 620.85902856362
NODE  /   204427 -108.8855254052        80.00107 620.85902856362
NODE  /   204428 -97.25313507883        90.00107 602.33717957334
NODE  /   204429 -101.1273283067        90.00107 608.51317276849
NODE  /   204430 -97.25313507883        80.00107 602.33717957334
NODE  /   204431 -101.1273283067        80.00107 608.51317276849
NODE  /   204432 -105.0015374766       120.00107  614.6891913773
NODE  /   204433 -105.0015374766       110.00107  614.6891913773
NODE  /   204434 -108.8855254052       120.00107 620.85902856362
NODE  /   204435 -108.8855254052       110.00107 620.85902856362
NODE  /   204436 -97.25313507883       120.00107 602.33717957334
NODE  /   204437 -101.1273283067       120.00107 608.51317276849
NODE  /   204438 -97.25313507883       110.00107 602.33717957334
NODE  /   204439 -101.1273283067       110.00107 608.51317276849
NODE  /   204440 -82.43211517096        10.00105 578.71044938406
NODE  /   204441 -82.43211517096        20.00107 578.71044938406
NODE  /   204442 -82.43211517096        30.00107 578.71044938406
NODE  /   204443 -82.43211517096        40.00107 578.71044938406
NODE  /   204444 -82.43211517096        50.00107 578.71044938406
NODE  /   204445 -82.43211517096        60.00107 578.71044938406
NODE  /   204446 -78.55792194307        30.00107  572.5344561889
NODE  /   204447 -74.68371277322        30.00107 566.35843758009
NODE  /   204448 -70.80952485932        30.00107 560.18245285616
NODE  /   204449 -66.94466808491        30.00107 554.00056750076
NODE  /   204450 -74.68371277322        20.00107 566.35843758009
NODE  /   204451 -74.68371277322        10.00105 566.35843758009
NODE  /   204452 -78.55792194307        20.00107  572.5344561889
NODE  /   204453 -78.55792194307        10.00105  572.5344561889
NODE  /   204454 -66.94466808491        20.00107 554.00056750076
NODE  /   204455 -70.80952485932        20.00107 560.18245285616
NODE  /   204456 -66.94466808491        10.00105 554.00056750076
NODE  /   204457 -70.80952485932        10.00105 560.18245285616
NODE  /   204458 -78.55792194307        50.00107  572.5344561889
NODE  /   204459 -74.68371277322        50.00107 566.35843758009
NODE  /   204460 -70.80952485932        50.00107 560.18245285616
NODE  /   204461 -66.94466808491        50.00107 554.00056750076
NODE  /   204462 -74.68371277322        40.00107 566.35843758009
NODE  /   204463 -78.55792194307        40.00107  572.5344561889
NODE  /   204464 -70.80952485932        40.00107 560.18245285616
NODE  /   204465 -66.94466808491        40.00107 554.00056750076
NODE  /   204466 -74.68371277322        60.00107 566.35843758009
NODE  /   204467 -78.55792194307        60.00107  572.5344561889
NODE  /   204468 -70.80952485932        60.00107 560.18245285616
NODE  /   204469 -66.94466808491        60.00107 554.00056750076
NODE  /   204470 -108.8855254052        30.00107 620.85902856362
NODE  /   204471 -105.0015374766        30.00107  614.6891913773
NODE  /   204472 -101.1273283067        30.00107 608.51317276849
NODE  /   204473 -97.25313507883        30.00107 602.33717957334
NODE  /   204474 -105.0015374766        20.00107  614.6891913773
NODE  /   204475 -105.0015374766        10.00105  614.6891913773
NODE  /   204476 -108.8855254052        20.00107 620.85902856362
NODE  /   204477 -108.8855254052        10.00105 620.85902856362
NODE  /   204478 -97.25313507883        20.00107 602.33717957334
NODE  /   204479 -101.1273283067        20.00107 608.51317276849
NODE  /   204480 -97.25313507883        10.00105 602.33717957334
NODE  /   204481 -101.1273283067        10.00105 608.51317276849
NODE  /   204482 -108.8855254052        50.00107 620.85902856362
NODE  /   204483 -105.0015374766        50.00107  614.6891913773
NODE  /   204484 -101.1273283067        50.00107 608.51317276849
NODE  /   204485 -97.25313507883        50.00107 602.33717957334
NODE  /   204486 -105.0015374766        40.00107  614.6891913773
NODE  /   204487 -108.8855254052        40.00107 620.85902856362
NODE  /   204488 -101.1273283067        40.00107 608.51317276849
NODE  /   204489 -97.25313507883        40.00107 602.33717957334
NODE  /   204490 -105.0015374766        60.00107  614.6891913773
NODE  /   204491 -108.8855254052        60.00107 620.85902856362
NODE  /   204492 -101.1273283067        60.00107 608.51317276849
NODE  /   204493 -97.25313507883        60.00107 602.33717957334
NODE  /   204494 -66.94466808491      -249.99893 554.00056750076
NODE  /   204495 -70.80952485932      -249.99893 560.18245285616
NODE  /   204496 -74.68371277322      -249.99893 566.35843758009
NODE  /   204497 -78.55792194307      -249.99893  572.5344561889
NODE  /   204498 -82.43211517096      -249.99893 578.71044938406
NODE  /   204499 -97.25313507883      -249.99893 602.33717957334
NODE  /   204500 -101.1273283067      -249.99893 608.51317276849
NODE  /   204501 -105.0015374766      -249.99893  614.6891913773
NODE  /   204502 -108.8855254052      -249.99893 620.85902856362
NODE  /   204503 -66.94466808491      -119.99893 554.00056750076
NODE  /   204504 -70.80952485932      -119.99893 560.18245285616
NODE  /   204505 -74.68371277322      -119.99893 566.35843758009
NODE  /   204506 -78.55792194307      -119.99893  572.5344561889
NODE  /   204507 -82.43211517096      -119.99893 578.71044938406
NODE  /   204508 -97.25313507883      -119.99893 602.33717957334
NODE  /   204509 -101.1273283067      -119.99893 608.51317276849
NODE  /   204510 -105.0015374766      -119.99893  614.6891913773
NODE  /   204511 -108.8855254052      -119.99893 620.85902856362
NODE  /   204512 -66.94466808491       -59.99893 554.00056750076
NODE  /   204513 -70.80952485932       -59.99893 560.18245285616
NODE  /   204514 -74.68371277322       -59.99893 566.35843758009
NODE  /   204515 -78.55792194307       -59.99893  572.5344561889
NODE  /   204516 -82.43211517096       -59.99893 578.71044938406
NODE  /   204517 -97.25313507883       -59.99893 602.33717957334
NODE  /   204518 -101.1273283067       -59.99893 608.51317276849
NODE  /   204519 -105.0015374766       -59.99893  614.6891913773
NODE  /   204520 -108.8855254052       -59.99893 620.85902856362
NODE  /   204521 -82.43211517096       -49.99893 578.71044938406
NODE  /   204522 -82.43211517096       -39.99893 578.71044938406
NODE  /   204523 -82.43211517096       -29.99893 578.71044938406
NODE  /   204524 -82.43211517096       -19.99893 578.71044938406
NODE  /   204525 -82.43211517096        -9.99891 578.71044938406
NODE  /   204526 -78.55792194307       -29.99893  572.5344561889
NODE  /   204527 -74.68371277322       -29.99893 566.35843758009
NODE  /   204528 -70.80952485932       -29.99893 560.18245285616
NODE  /   204529 -66.94466808491       -29.99893 554.00056750076
NODE  /   204530 -74.68371277322       -39.99893 566.35843758009
NODE  /   204531 -74.68371277322       -49.99893 566.35843758009
NODE  /   204532 -78.55792194307       -39.99893  572.5344561889
NODE  /   204533 -78.55792194307       -49.99893  572.5344561889
NODE  /   204534 -66.94466808491       -39.99893 554.00056750076
NODE  /   204535 -70.80952485932       -39.99893 560.18245285616
NODE  /   204536 -66.94466808491       -49.99893 554.00056750076
NODE  /   204537 -70.80952485932       -49.99893 560.18245285616
NODE  /   204538 -74.68371277322        -9.99891 566.35843758009
NODE  /   204539 -74.68371277322       -19.99893 566.35843758009
NODE  /   204540 -78.55792194307        -9.99891  572.5344561889
NODE  /   204541 -78.55792194307       -19.99893  572.5344561889
NODE  /   204542 -66.94466808491        -9.99891 554.00056750076
NODE  /   204543 -70.80952485932        -9.99891 560.18245285616
NODE  /   204544 -66.94466808491       -19.99893 554.00056750076
NODE  /   204545 -70.80952485932       -19.99893 560.18245285616
NODE  /   204546 -108.8855254052       -29.99893 620.85902856362
NODE  /   204547 -105.0015374766       -29.99893  614.6891913773
NODE  /   204548 -101.1273283067       -29.99893 608.51317276849
NODE  /   204549 -97.25313507883       -29.99893 602.33717957334
NODE  /   204550 -105.0015374766       -39.99893  614.6891913773
NODE  /   204551 -105.0015374766       -49.99893  614.6891913773
NODE  /   204552 -108.8855254052       -39.99893 620.85902856362
NODE  /   204553 -108.8855254052       -49.99893 620.85902856362
NODE  /   204554 -97.25313507883       -39.99893 602.33717957334
NODE  /   204555 -101.1273283067       -39.99893 608.51317276849
NODE  /   204556 -97.25313507883       -49.99893 602.33717957334
NODE  /   204557 -101.1273283067       -49.99893 608.51317276849
NODE  /   204558 -105.0015374766        -9.99891  614.6891913773
NODE  /   204559 -105.0015374766       -19.99893  614.6891913773
NODE  /   204560 -108.8855254052        -9.99891 620.85902856362
NODE  /   204561 -108.8855254052       -19.99893 620.85902856362
NODE  /   204562 -97.25313507883        -9.99891 602.33717957334
NODE  /   204563 -101.1273283067        -9.99891 608.51317276849
NODE  /   204564 -97.25313507883       -19.99893 602.33717957334
NODE  /   204565 -101.1273283067       -19.99893 608.51317276849
NODE  /   204566 -82.43211517096      -109.99893 578.71044938406
NODE  /   204567 -82.43211517096       -99.99893 578.71044938406
NODE  /   204568 -82.43211517096       -89.99893 578.71044938406
NODE  /   204569 -82.43211517096       -79.99893 578.71044938406
NODE  /   204570 -82.43211517096       -69.99893 578.71044938406
NODE  /   204571 -78.55792194307       -89.99893  572.5344561889
NODE  /   204572 -74.68371277322       -89.99893 566.35843758009
NODE  /   204573 -70.80952485932       -89.99893 560.18245285616
NODE  /   204574 -66.94466808491       -89.99893 554.00056750076
NODE  /   204575 -74.68371277322       -99.99893 566.35843758009
NODE  /   204576 -74.68371277322      -109.99893 566.35843758009
NODE  /   204577 -78.55792194307       -99.99893  572.5344561889
NODE  /   204578 -78.55792194307      -109.99893  572.5344561889
NODE  /   204579 -66.94466808491       -99.99893 554.00056750076
NODE  /   204580 -70.80952485932       -99.99893 560.18245285616
NODE  /   204581 -66.94466808491      -109.99893 554.00056750076
NODE  /   204582 -70.80952485932      -109.99893 560.18245285616
NODE  /   204583 -74.68371277322       -69.99893 566.35843758009
NODE  /   204584 -74.68371277322       -79.99893 566.35843758009
NODE  /   204585 -78.55792194307       -69.99893  572.5344561889
NODE  /   204586 -78.55792194307       -79.99893  572.5344561889
NODE  /   204587 -66.94466808491       -69.99893 554.00056750076
NODE  /   204588 -70.80952485932       -69.99893 560.18245285616
NODE  /   204589 -66.94466808491       -79.99893 554.00056750076
NODE  /   204590 -70.80952485932       -79.99893 560.18245285616
NODE  /   204591 -108.8855254052       -89.99893 620.85902856362
NODE  /   204592 -105.0015374766       -89.99893  614.6891913773
NODE  /   204593 -101.1273283067       -89.99893 608.51317276849
NODE  /   204594 -97.25313507883       -89.99893 602.33717957334
NODE  /   204595 -105.0015374766       -99.99893  614.6891913773
NODE  /   204596 -105.0015374766      -109.99893  614.6891913773
NODE  /   204597 -108.8855254052       -99.99893 620.85902856362
NODE  /   204598 -108.8855254052      -109.99893 620.85902856362
NODE  /   204599 -97.25313507883       -99.99893 602.33717957334
NODE  /   204600 -101.1273283067       -99.99893 608.51317276849
NODE  /   204601 -97.25313507883      -109.99893 602.33717957334
NODE  /   204602 -101.1273283067      -109.99893 608.51317276849
NODE  /   204603 -105.0015374766       -69.99893  614.6891913773
NODE  /   204604 -105.0015374766       -79.99893  614.6891913773
NODE  /   204605 -108.8855254052       -69.99893 620.85902856362
NODE  /   204606 -108.8855254052       -79.99893 620.85902856362
NODE  /   204607 -97.25313507883       -69.99893 602.33717957334
NODE  /   204608 -101.1273283067       -69.99893 608.51317276849
NODE  /   204609 -97.25313507883       -79.99893 602.33717957334
NODE  /   204610 -101.1273283067       -79.99893 608.51317276849
NODE  /   204611 -66.94466808491      -179.99893 554.00056750076
NODE  /   204612 -70.80952485932      -179.99893 560.18245285616
NODE  /   204613 -74.68371277322      -179.99893 566.35843758009
NODE  /   204614 -78.55792194307      -179.99893  572.5344561889
NODE  /   204615 -82.43211517096      -179.99893 578.71044938406
NODE  /   204616 -97.25313507883      -179.99893 602.33717957334
NODE  /   204617 -101.1273283067      -179.99893 608.51317276849
NODE  /   204618 -105.0015374766      -179.99893  614.6891913773
NODE  /   204619 -108.8855254052      -179.99893 620.85902856362
NODE  /   204620 -82.43211517096      -169.99893 578.71044938406
NODE  /   204621 -82.43211517096      -159.99893 578.71044938406
NODE  /   204622 -82.43211517096      -149.99893 578.71044938406
NODE  /   204623 -82.43211517096      -139.99893 578.71044938406
NODE  /   204624 -82.43211517096      -129.99893 578.71044938406
NODE  /   204625 -78.55792194307      -149.99893  572.5344561889
NODE  /   204626 -74.68371277322      -149.99893 566.35843758009
NODE  /   204627 -70.80952485932      -149.99893 560.18245285616
NODE  /   204628 -66.94466808491      -149.99893 554.00056750076
NODE  /   204629 -74.68371277322      -159.99893 566.35843758009
NODE  /   204630 -74.68371277322      -169.99893 566.35843758009
NODE  /   204631 -78.55792194307      -159.99893  572.5344561889
NODE  /   204632 -78.55792194307      -169.99893  572.5344561889
NODE  /   204633 -66.94466808491      -159.99893 554.00056750076
NODE  /   204634 -70.80952485932      -159.99893 560.18245285616
NODE  /   204635 -66.94466808491      -169.99893 554.00056750076
NODE  /   204636 -70.80952485932      -169.99893 560.18245285616
NODE  /   204637 -74.68371277322      -129.99893 566.35843758009
NODE  /   204638 -74.68371277322      -139.99893 566.35843758009
NODE  /   204639 -78.55792194307      -129.99893  572.5344561889
NODE  /   204640 -78.55792194307      -139.99893  572.5344561889
NODE  /   204641 -66.94466808491      -129.99893 554.00056750076
NODE  /   204642 -70.80952485932      -129.99893 560.18245285616
NODE  /   204643 -66.94466808491      -139.99893 554.00056750076
NODE  /   204644 -70.80952485932      -139.99893 560.18245285616
NODE  /   204645 -108.8855254052      -149.99893 620.85902856362
NODE  /   204646 -105.0015374766      -149.99893  614.6891913773
NODE  /   204647 -101.1273283067      -149.99893 608.51317276849
NODE  /   204648 -97.25313507883      -149.99893 602.33717957334
NODE  /   204649 -105.0015374766      -159.99893  614.6891913773
NODE  /   204650 -105.0015374766      -169.99893  614.6891913773
NODE  /   204651 -108.8855254052      -159.99893 620.85902856362
NODE  /   204652 -108.8855254052      -169.99893 620.85902856362
NODE  /   204653 -97.25313507883      -159.99893 602.33717957334
NODE  /   204654 -101.1273283067      -159.99893 608.51317276849
NODE  /   204655 -97.25313507883      -169.99893 602.33717957334
NODE  /   204656 -101.1273283067      -169.99893 608.51317276849
NODE  /   204657 -105.0015374766      -129.99893  614.6891913773
NODE  /   204658 -105.0015374766      -139.99893  614.6891913773
NODE  /   204659 -108.8855254052      -129.99893 620.85902856362
NODE  /   204660 -108.8855254052      -139.99893 620.85902856362
NODE  /   204661 -97.25313507883      -129.99893 602.33717957334
NODE  /   204662 -101.1273283067      -129.99893 608.51317276849
NODE  /   204663 -97.25313507883      -139.99893 602.33717957334
NODE  /   204664 -101.1273283067      -139.99893 608.51317276849
NODE  /   204665 -82.43211517096      -239.99893 578.71044938406
NODE  /   204666 -82.43211517096      -229.99893 578.71044938406
NODE  /   204667 -82.43211517096      -219.99893 578.71044938406
NODE  /   204668 -82.43211517096      -209.99893 578.71044938406
NODE  /   204669 -82.43211517096      -199.99893 578.71044938406
NODE  /   204670 -82.43211517096      -189.99893 578.71044938406
NODE  /   204671 -78.55792194307      -219.99893  572.5344561889
NODE  /   204672 -74.68371277322      -219.99893 566.35843758009
NODE  /   204673 -70.80952485932      -219.99893 560.18245285616
NODE  /   204674 -66.94466808491      -219.99893 554.00056750076
NODE  /   204675 -74.68371277322      -229.99893 566.35843758009
NODE  /   204676 -74.68371277322      -239.99893 566.35843758009
NODE  /   204677 -78.55792194307      -229.99893  572.5344561889
NODE  /   204678 -78.55792194307      -239.99893  572.5344561889
NODE  /   204679 -66.94466808491      -229.99893 554.00056750076
NODE  /   204680 -70.80952485932      -229.99893 560.18245285616
NODE  /   204681 -66.94466808491      -239.99893 554.00056750076
NODE  /   204682 -70.80952485932      -239.99893 560.18245285616
NODE  /   204683 -78.55792194307      -199.99893  572.5344561889
NODE  /   204684 -74.68371277322      -199.99893 566.35843758009
NODE  /   204685 -70.80952485932      -199.99893 560.18245285616
NODE  /   204686 -66.94466808491      -199.99893 554.00056750076
NODE  /   204687 -74.68371277322      -209.99893 566.35843758009
NODE  /   204688 -78.55792194307      -209.99893  572.5344561889
NODE  /   204689 -70.80952485932      -209.99893 560.18245285616
NODE  /   204690 -66.94466808491      -209.99893 554.00056750076
NODE  /   204691 -74.68371277322      -189.99893 566.35843758009
NODE  /   204692 -78.55792194307      -189.99893  572.5344561889
NODE  /   204693 -70.80952485932      -189.99893 560.18245285616
NODE  /   204694 -66.94466808491      -189.99893 554.00056750076
NODE  /   204695 -108.8855254052      -219.99893 620.85902856362
NODE  /   204696 -105.0015374766      -219.99893  614.6891913773
NODE  /   204697 -101.1273283067      -219.99893 608.51317276849
NODE  /   204698 -97.25313507883      -219.99893 602.33717957334
NODE  /   204699 -105.0015374766      -229.99893  614.6891913773
NODE  /   204700 -105.0015374766      -239.99893  614.6891913773
NODE  /   204701 -108.8855254052      -229.99893 620.85902856362
NODE  /   204702 -108.8855254052      -239.99893 620.85902856362
NODE  /   204703 -97.25313507883      -229.99893 602.33717957334
NODE  /   204704 -101.1273283067      -229.99893 608.51317276849
NODE  /   204705 -97.25313507883      -239.99893 602.33717957334
NODE  /   204706 -101.1273283067      -239.99893 608.51317276849
NODE  /   204707 -108.8855254052      -199.99893 620.85902856362
NODE  /   204708 -105.0015374766      -199.99893  614.6891913773
NODE  /   204709 -101.1273283067      -199.99893 608.51317276849
NODE  /   204710 -97.25313507883      -199.99893 602.33717957334
NODE  /   204711 -105.0015374766      -209.99893  614.6891913773
NODE  /   204712 -108.8855254052      -209.99893 620.85902856362
NODE  /   204713 -101.1273283067      -209.99893 608.51317276849
NODE  /   204714 -97.25313507883      -209.99893 602.33717957334
NODE  /   204715 -105.0015374766      -189.99893  614.6891913773
NODE  /   204716 -108.8855254052      -189.99893 620.85902856362
NODE  /   204717 -101.1273283067      -189.99893 608.51317276849
NODE  /   204718 -97.25313507883      -189.99893 602.33717957334
NODE  /   204719 -66.94466808491      -369.99893 554.00056750076
NODE  /   204720 -70.80952485932      -369.99893 560.18245285616
NODE  /   204721 -74.68371277322      -369.99893 566.35843758009
NODE  /   204722 -78.55792194307      -369.99893  572.5344561889
NODE  /   204723 -82.43211517096      -369.99893 578.71044938406
NODE  /   204724 -97.25313507883      -369.99893 602.33717957334
NODE  /   204725 -101.1273283067      -369.99893 608.51317276849
NODE  /   204726 -105.0015374766      -369.99893  614.6891913773
NODE  /   204727 -108.8855254052      -369.99893 620.85902856362
NODE  /   204728 -66.94466808491      -309.99893 554.00056750076
NODE  /   204729 -70.80952485932      -309.99893 560.18245285616
NODE  /   204730 -74.68371277322      -309.99893 566.35843758009
NODE  /   204731 -78.55792194307      -309.99893  572.5344561889
NODE  /   204732 -82.43211517096      -309.99893 578.71044938406
NODE  /   204733 -97.25313507883      -309.99893 602.33717957334
NODE  /   204734 -101.1273283067      -309.99893 608.51317276849
NODE  /   204735 -105.0015374766      -309.99893  614.6891913773
NODE  /   204736 -108.8855254052      -309.99893 620.85902856362
NODE  /   204737 -82.43211517096      -299.99893 578.71044938406
NODE  /   204738 -82.43211517096      -289.99893 578.71044938406
NODE  /   204739 -82.43211517096      -279.99893 578.71044938406
NODE  /   204740 -82.43211517096      -269.99893 578.71044938406
NODE  /   204741 -82.43211517096      -259.99893 578.71044938406
NODE  /   204742 -78.55792194307      -279.99893  572.5344561889
NODE  /   204743 -74.68371277322      -279.99893 566.35843758009
NODE  /   204744 -70.80952485932      -279.99893 560.18245285616
NODE  /   204745 -66.94466808491      -279.99893 554.00056750076
NODE  /   204746 -74.68371277322      -289.99893 566.35843758009
NODE  /   204747 -74.68371277322      -299.99893 566.35843758009
NODE  /   204748 -78.55792194307      -289.99893  572.5344561889
NODE  /   204749 -78.55792194307      -299.99893  572.5344561889
NODE  /   204750 -66.94466808491      -289.99893 554.00056750076
NODE  /   204751 -70.80952485932      -289.99893 560.18245285616
NODE  /   204752 -66.94466808491      -299.99893 554.00056750076
NODE  /   204753 -70.80952485932      -299.99893 560.18245285616
NODE  /   204754 -74.68371277322      -259.99893 566.35843758009
NODE  /   204755 -74.68371277322      -269.99893 566.35843758009
NODE  /   204756 -78.55792194307      -259.99893  572.5344561889
NODE  /   204757 -78.55792194307      -269.99893  572.5344561889
NODE  /   204758 -66.94466808491      -259.99893 554.00056750076
NODE  /   204759 -70.80952485932      -259.99893 560.18245285616
NODE  /   204760 -66.94466808491      -269.99893 554.00056750076
NODE  /   204761 -70.80952485932      -269.99893 560.18245285616
NODE  /   204762 -108.8855254052      -279.99893 620.85902856362
NODE  /   204763 -105.0015374766      -279.99893  614.6891913773
NODE  /   204764 -101.1273283067      -279.99893 608.51317276849
NODE  /   204765 -97.25313507883      -279.99893 602.33717957334
NODE  /   204766 -105.0015374766      -289.99893  614.6891913773
NODE  /   204767 -105.0015374766      -299.99893  614.6891913773
NODE  /   204768 -108.8855254052      -289.99893 620.85902856362
NODE  /   204769 -108.8855254052      -299.99893 620.85902856362
NODE  /   204770 -97.25313507883      -289.99893 602.33717957334
NODE  /   204771 -101.1273283067      -289.99893 608.51317276849
NODE  /   204772 -97.25313507883      -299.99893 602.33717957334
NODE  /   204773 -101.1273283067      -299.99893 608.51317276849
NODE  /   204774 -105.0015374766      -259.99893  614.6891913773
NODE  /   204775 -105.0015374766      -269.99893  614.6891913773
NODE  /   204776 -108.8855254052      -259.99893 620.85902856362
NODE  /   204777 -108.8855254052      -269.99893 620.85902856362
NODE  /   204778 -97.25313507883      -259.99893 602.33717957334
NODE  /   204779 -101.1273283067      -259.99893 608.51317276849
NODE  /   204780 -97.25313507883      -269.99893 602.33717957334
NODE  /   204781 -101.1273283067      -269.99893 608.51317276849
NODE  /   204782 -82.43211517096      -359.99893 578.71044938406
NODE  /   204783 -82.43211517096      -349.99893 578.71044938406
NODE  /   204784 -82.43211517096      -339.99893 578.71044938406
NODE  /   204785 -82.43211517096      -329.99893 578.71044938406
NODE  /   204786 -82.43211517096      -319.99893 578.71044938406
NODE  /   204787 -78.55792194307      -339.99893  572.5344561889
NODE  /   204788 -74.68371277322      -339.99893 566.35843758009
NODE  /   204789 -70.80952485932      -339.99893 560.18245285616
NODE  /   204790 -66.94466808491      -339.99893 554.00056750076
NODE  /   204791 -74.68371277322      -349.99893 566.35843758009
NODE  /   204792 -74.68371277322      -359.99893 566.35843758009
NODE  /   204793 -78.55792194307      -349.99893  572.5344561889
NODE  /   204794 -78.55792194307      -359.99893  572.5344561889
NODE  /   204795 -66.94466808491      -349.99893 554.00056750076
NODE  /   204796 -70.80952485932      -349.99893 560.18245285616
NODE  /   204797 -66.94466808491      -359.99893 554.00056750076
NODE  /   204798 -70.80952485932      -359.99893 560.18245285616
NODE  /   204799 -74.68371277322      -319.99893 566.35843758009
NODE  /   204800 -74.68371277322      -329.99893 566.35843758009
NODE  /   204801 -78.55792194307      -319.99893  572.5344561889
NODE  /   204802 -78.55792194307      -329.99893  572.5344561889
NODE  /   204803 -66.94466808491      -319.99893 554.00056750076
NODE  /   204804 -70.80952485932      -319.99893 560.18245285616
NODE  /   204805 -66.94466808491      -329.99893 554.00056750076
NODE  /   204806 -70.80952485932      -329.99893 560.18245285616
NODE  /   204807 -108.8855254052      -339.99893 620.85902856362
NODE  /   204808 -105.0015374766      -339.99893  614.6891913773
NODE  /   204809 -101.1273283067      -339.99893 608.51317276849
NODE  /   204810 -97.25313507883      -339.99893 602.33717957334
NODE  /   204811 -105.0015374766      -349.99893  614.6891913773
NODE  /   204812 -105.0015374766      -359.99893  614.6891913773
NODE  /   204813 -108.8855254052      -349.99893 620.85902856362
NODE  /   204814 -108.8855254052      -359.99893 620.85902856362
NODE  /   204815 -97.25313507883      -349.99893 602.33717957334
NODE  /   204816 -101.1273283067      -349.99893 608.51317276849
NODE  /   204817 -97.25313507883      -359.99893 602.33717957334
NODE  /   204818 -101.1273283067      -359.99893 608.51317276849
NODE  /   204819 -105.0015374766      -319.99893  614.6891913773
NODE  /   204820 -105.0015374766      -329.99893  614.6891913773
NODE  /   204821 -108.8855254052      -319.99893 620.85902856362
NODE  /   204822 -108.8855254052      -329.99893 620.85902856362
NODE  /   204823 -97.25313507883      -319.99893 602.33717957334
NODE  /   204824 -101.1273283067      -319.99893 608.51317276849
NODE  /   204825 -97.25313507883      -329.99893 602.33717957334
NODE  /   204826 -101.1273283067      -329.99893 608.51317276849
NODE  /   204827 -66.94466808491      -429.99893 554.00056750076
NODE  /   204828 -70.80952485932      -429.99893 560.18245285616
NODE  /   204829 -74.68371277322      -429.99893 566.35843758009
NODE  /   204830 -78.55792194307      -429.99893  572.5344561889
NODE  /   204831 -82.43211517096      -429.99893 578.71044938406
NODE  /   204832 -97.25313507883      -429.99893 602.33717957334
NODE  /   204833 -101.1273283067      -429.99893 608.51317276849
NODE  /   204834 -105.0015374766      -429.99893  614.6891913773
NODE  /   204835 -108.8855254052      -429.99893 620.85902856362
NODE  /   204836 -82.43211517096      -419.99893 578.71044938406
NODE  /   204837 -82.43211517096      -409.99893 578.71044938406
NODE  /   204838 -82.43211517096      -399.99893 578.71044938406
NODE  /   204839 -82.43211517096      -389.99893 578.71044938406
NODE  /   204840 -82.43211517096      -379.99893 578.71044938406
NODE  /   204841 -78.55792194307      -399.99893  572.5344561889
NODE  /   204842 -74.68371277322      -399.99893 566.35843758009
NODE  /   204843 -70.80952485932      -399.99893 560.18245285616
NODE  /   204844 -66.94466808491      -399.99893 554.00056750076
NODE  /   204845 -74.68371277322      -409.99893 566.35843758009
NODE  /   204846 -74.68371277322      -419.99893 566.35843758009
NODE  /   204847 -78.55792194307      -409.99893  572.5344561889
NODE  /   204848 -78.55792194307      -419.99893  572.5344561889
NODE  /   204849 -66.94466808491      -409.99893 554.00056750076
NODE  /   204850 -70.80952485932      -409.99893 560.18245285616
NODE  /   204851 -66.94466808491      -419.99893 554.00056750076
NODE  /   204852 -70.80952485932      -419.99893 560.18245285616
NODE  /   204853 -74.68371277322      -379.99893 566.35843758009
NODE  /   204854 -74.68371277322      -389.99893 566.35843758009
NODE  /   204855 -78.55792194307      -379.99893  572.5344561889
NODE  /   204856 -78.55792194307      -389.99893  572.5344561889
NODE  /   204857 -66.94466808491      -379.99893 554.00056750076
NODE  /   204858 -70.80952485932      -379.99893 560.18245285616
NODE  /   204859 -66.94466808491      -389.99893 554.00056750076
NODE  /   204860 -70.80952485932      -389.99893 560.18245285616
NODE  /   204861 -108.8855254052      -399.99893 620.85902856362
NODE  /   204862 -105.0015374766      -399.99893  614.6891913773
NODE  /   204863 -101.1273283067      -399.99893 608.51317276849
NODE  /   204864 -97.25313507883      -399.99893 602.33717957334
NODE  /   204865 -105.0015374766      -409.99893  614.6891913773
NODE  /   204866 -105.0015374766      -419.99893  614.6891913773
NODE  /   204867 -108.8855254052      -409.99893 620.85902856362
NODE  /   204868 -108.8855254052      -419.99893 620.85902856362
NODE  /   204869 -97.25313507883      -409.99893 602.33717957334
NODE  /   204870 -101.1273283067      -409.99893 608.51317276849
NODE  /   204871 -97.25313507883      -419.99893 602.33717957334
NODE  /   204872 -101.1273283067      -419.99893 608.51317276849
NODE  /   204873 -105.0015374766      -379.99893  614.6891913773
NODE  /   204874 -105.0015374766      -389.99893  614.6891913773
NODE  /   204875 -108.8855254052      -379.99893 620.85902856362
NODE  /   204876 -108.8855254052      -389.99893 620.85902856362
NODE  /   204877 -97.25313507883      -379.99893 602.33717957334
NODE  /   204878 -101.1273283067      -379.99893 608.51317276849
NODE  /   204879 -97.25313507883      -389.99893 602.33717957334
NODE  /   204880 -101.1273283067      -389.99893 608.51317276849
NODE  /   204881 -82.43211517096      -489.99893 578.71044938406
NODE  /   204882 -82.43211517096      -479.99893 578.71044938406
NODE  /   204883 -82.43211517096      -469.99893 578.71044938406
NODE  /   204884 -82.43211517096      -459.99893 578.71044938406
NODE  /   204885 -82.43211517096      -449.99893 578.71044938406
NODE  /   204886 -82.43211517096      -439.99893 578.71044938406
NODE  /   204887 -78.55792194307      -469.99893  572.5344561889
NODE  /   204888 -74.68371277322      -469.99893 566.35843758009
NODE  /   204889 -70.80952485932      -469.99893 560.18245285616
NODE  /   204890 -66.94466808491      -469.99893 554.00056750076
NODE  /   204891 -74.68371277322      -479.99893 566.35843758009
NODE  /   204892 -74.68371277322      -489.99893 566.35843758009
NODE  /   204893 -78.55792194307      -479.99893  572.5344561889
NODE  /   204894 -78.55792194307      -489.99893  572.5344561889
NODE  /   204895 -66.94466808491      -479.99893 554.00056750076
NODE  /   204896 -70.80952485932      -479.99893 560.18245285616
NODE  /   204897 -66.94466808491      -489.99893 554.00056750076
NODE  /   204898 -70.80952485932      -489.99893 560.18245285616
NODE  /   204899 -78.55792194307      -449.99893  572.5344561889
NODE  /   204900 -74.68371277322      -449.99893 566.35843758009
NODE  /   204901 -70.80952485932      -449.99893 560.18245285616
NODE  /   204902 -66.94466808491      -449.99893 554.00056750076
NODE  /   204903 -74.68371277322      -459.99893 566.35843758009
NODE  /   204904 -78.55792194307      -459.99893  572.5344561889
NODE  /   204905 -70.80952485932      -459.99893 560.18245285616
NODE  /   204906 -66.94466808491      -459.99893 554.00056750076
NODE  /   204907 -74.68371277322      -439.99893 566.35843758009
NODE  /   204908 -78.55792194307      -439.99893  572.5344561889
NODE  /   204909 -70.80952485932      -439.99893 560.18245285616
NODE  /   204910 -66.94466808491      -439.99893 554.00056750076
NODE  /   204911 -108.8855254052      -469.99893 620.85902856362
NODE  /   204912 -105.0015374766      -469.99893  614.6891913773
NODE  /   204913 -101.1273283067      -469.99893 608.51317276849
NODE  /   204914 -97.25313507883      -469.99893 602.33717957334
NODE  /   204915 -105.0015374766      -479.99893  614.6891913773
NODE  /   204916 -105.0015374766      -489.99893  614.6891913773
NODE  /   204917 -108.8855254052      -479.99893 620.85902856362
NODE  /   204918 -108.8855254052      -489.99893 620.85902856362
NODE  /   204919 -97.25313507883      -479.99893 602.33717957334
NODE  /   204920 -101.1273283067      -479.99893 608.51317276849
NODE  /   204921 -97.25313507883      -489.99893 602.33717957334
NODE  /   204922 -101.1273283067      -489.99893 608.51317276849
NODE  /   204923 -108.8855254052      -449.99893 620.85902856362
NODE  /   204924 -105.0015374766      -449.99893  614.6891913773
NODE  /   204925 -101.1273283067      -449.99893 608.51317276849
NODE  /   204926 -97.25313507883      -449.99893 602.33717957334
NODE  /   204927 -105.0015374766      -459.99893  614.6891913773
NODE  /   204928 -108.8855254052      -459.99893 620.85902856362
NODE  /   204929 -101.1273283067      -459.99893 608.51317276849
NODE  /   204930 -97.25313507883      -459.99893 602.33717957334
NODE  /   204931 -105.0015374766      -439.99893  614.6891913773
NODE  /   204932 -108.8855254052      -439.99893 620.85902856362
NODE  /   204933 -101.1273283067      -439.99893 608.51317276849
NODE  /   204934 -97.25313507883      -439.99893 602.33717957334
NODE  /   205137  -93.5478801019       500.00107 596.43049702602
NODE  /   205138 -89.84262512492       500.00107  590.5238144787
NODE  /   205139 -86.13737014794       500.00107 584.61713193138
NODE  /   205140 -86.13737014794      -499.99893 584.61713193138
NODE  /   205141 -89.84262512492      -499.99893  590.5238144787
NODE  /   205142  -93.5478801019      -499.99893 596.43049702602
NODE  /   205143 -86.13737014794    0.0010511491 584.61713193138
NODE  /   205144 -89.84262512492    0.0010511491  590.5238144787
NODE  /   205145  -93.5478801019    0.0010511491 596.43049702602
NODE  /   205146 -86.13737014794       250.00107 584.61713193138
NODE  /   205147 -89.84262512492       250.00107  590.5238144787
NODE  /   205148  -93.5478801019       250.00107 596.43049702602
NODE  /   205149 -86.13737014794       380.00107 584.61713193138
NODE  /   205150 -89.84262512492       380.00107  590.5238144787
NODE  /   205151  -93.5478801019       380.00107 596.43049702602
NODE  /   205152 -86.13737014794       440.00107 584.61713193138
NODE  /   205153 -89.84262512492       440.00107  590.5238144787
NODE  /   205154  -93.5478801019       440.00107 596.43049702602
NODE  /   205155 -86.13737014794       470.00107 584.61713193138
NODE  /   205156 -89.84262512492       470.00107  590.5238144787
NODE  /   205157  -93.5478801019       470.00107 596.43049702602
NODE  /   205158 -86.13737014794       490.00107 584.61713193138
NODE  /   205159 -89.84262512492       490.00107  590.5238144787
NODE  /   205160  -93.5478801019       490.00107 596.43049702602
NODE  /   205161 -89.84262512492       480.00107  590.5238144787
NODE  /   205162 -86.13737014794       480.00107 584.61713193138
NODE  /   205163  -93.5478801019       480.00107 596.43049702602
NODE  /   205164 -86.13737014794       460.00107 584.61713193138
NODE  /   205165 -89.84262512492       460.00107  590.5238144787
NODE  /   205166  -93.5478801019       460.00107 596.43049702602
NODE  /   205167 -89.84262512492       450.00107  590.5238144787
NODE  /   205168 -86.13737014794       450.00107 584.61713193138
NODE  /   205169  -93.5478801019       450.00107 596.43049702602
NODE  /   205170 -86.13737014794       410.00107 584.61713193138
NODE  /   205171 -89.84262512492       410.00107  590.5238144787
NODE  /   205172  -93.5478801019       410.00107 596.43049702602
NODE  /   205173 -86.13737014794       430.00107 584.61713193138
NODE  /   205174 -89.84262512492       430.00107  590.5238144787
NODE  /   205175  -93.5478801019       430.00107 596.43049702602
NODE  /   205176 -89.84262512492       420.00107  590.5238144787
NODE  /   205177 -86.13737014794       420.00107 584.61713193138
NODE  /   205178  -93.5478801019       420.00107 596.43049702602
NODE  /   205179 -86.13737014794       400.00107 584.61713193138
NODE  /   205180 -89.84262512492       400.00107  590.5238144787
NODE  /   205181  -93.5478801019       400.00107 596.43049702602
NODE  /   205182 -89.84262512492       390.00107  590.5238144787
NODE  /   205183 -86.13737014794       390.00107 584.61713193138
NODE  /   205184  -93.5478801019       390.00107 596.43049702602
NODE  /   205185 -86.13737014794       320.00107 584.61713193138
NODE  /   205186 -89.84262512492       320.00107  590.5238144787
NODE  /   205187  -93.5478801019       320.00107 596.43049702602
NODE  /   205188 -86.13737014794       350.00107 584.61713193138
NODE  /   205189 -89.84262512492       350.00107  590.5238144787
NODE  /   205190  -93.5478801019       350.00107 596.43049702602
NODE  /   205191 -86.13737014794       370.00107 584.61713193138
NODE  /   205192 -89.84262512492       370.00107  590.5238144787
NODE  /   205193  -93.5478801019       370.00107 596.43049702602
NODE  /   205194 -89.84262512492       360.00107  590.5238144787
NODE  /   205195 -86.13737014794       360.00107 584.61713193138
NODE  /   205196  -93.5478801019       360.00107 596.43049702602
NODE  /   205197 -86.13737014794       340.00107 584.61713193138
NODE  /   205198 -89.84262512492       340.00107  590.5238144787
NODE  /   205199  -93.5478801019       340.00107 596.43049702602
NODE  /   205200 -89.84262512492       330.00107  590.5238144787
NODE  /   205201 -86.13737014794       330.00107 584.61713193138
NODE  /   205202  -93.5478801019       330.00107 596.43049702602
NODE  /   205203 -86.13737014794       290.00107 584.61713193138
NODE  /   205204 -89.84262512492       290.00107  590.5238144787
NODE  /   205205  -93.5478801019       290.00107 596.43049702602
NODE  /   205206 -86.13737014794       310.00107 584.61713193138
NODE  /   205207 -89.84262512492       310.00107  590.5238144787
NODE  /   205208  -93.5478801019       310.00107 596.43049702602
NODE  /   205209 -89.84262512492       300.00107  590.5238144787
NODE  /   205210 -86.13737014794       300.00107 584.61713193138
NODE  /   205211  -93.5478801019       300.00107 596.43049702602
NODE  /   205212 -86.13737014794       270.00107 584.61713193138
NODE  /   205213 -89.84262512492       270.00107  590.5238144787
NODE  /   205214  -93.5478801019       270.00107 596.43049702602
NODE  /   205215 -89.84262512492       280.00107  590.5238144787
NODE  /   205216 -86.13737014794       280.00107 584.61713193138
NODE  /   205217  -93.5478801019       280.00107 596.43049702602
NODE  /   205218 -89.84262512492       260.00107  590.5238144787
NODE  /   205219 -86.13737014794       260.00107 584.61713193138
NODE  /   205220  -93.5478801019       260.00107 596.43049702602
NODE  /   205221 -86.13737014794       130.00107 584.61713193138
NODE  /   205222 -89.84262512492       130.00107  590.5238144787
NODE  /   205223  -93.5478801019       130.00107 596.43049702602
NODE  /   205224 -86.13737014794       190.00107 584.61713193138
NODE  /   205225 -89.84262512492       190.00107  590.5238144787
NODE  /   205226  -93.5478801019       190.00107 596.43049702602
NODE  /   205227 -86.13737014794       220.00107 584.61713193138
NODE  /   205228 -89.84262512492       220.00107  590.5238144787
NODE  /   205229  -93.5478801019       220.00107 596.43049702602
NODE  /   205230 -86.13737014794       240.00107 584.61713193138
NODE  /   205231 -89.84262512492       240.00107  590.5238144787
NODE  /   205232  -93.5478801019       240.00107 596.43049702602
NODE  /   205233 -89.84262512492       230.00107  590.5238144787
NODE  /   205234 -86.13737014794       230.00107 584.61713193138
NODE  /   205235  -93.5478801019       230.00107 596.43049702602
NODE  /   205236 -86.13737014794       210.00107 584.61713193138
NODE  /   205237 -89.84262512492       210.00107  590.5238144787
NODE  /   205238  -93.5478801019       210.00107 596.43049702602
NODE  /   205239 -89.84262512492       200.00107  590.5238144787
NODE  /   205240 -86.13737014794       200.00107 584.61713193138
NODE  /   205241  -93.5478801019       200.00107 596.43049702602
NODE  /   205242 -86.13737014794       160.00107 584.61713193138
NODE  /   205243 -89.84262512492       160.00107  590.5238144787
NODE  /   205244  -93.5478801019       160.00107 596.43049702602
NODE  /   205245 -86.13737014794       180.00107 584.61713193138
NODE  /   205246 -89.84262512492       180.00107  590.5238144787
NODE  /   205247  -93.5478801019       180.00107 596.43049702602
NODE  /   205248 -89.84262512492       170.00107  590.5238144787
NODE  /   205249 -86.13737014794       170.00107 584.61713193138
NODE  /   205250  -93.5478801019       170.00107 596.43049702602
NODE  /   205251 -86.13737014794       150.00107 584.61713193138
NODE  /   205252 -89.84262512492       150.00107  590.5238144787
NODE  /   205253  -93.5478801019       150.00107 596.43049702602
NODE  /   205254 -89.84262512492       140.00107  590.5238144787
NODE  /   205255 -86.13737014794       140.00107 584.61713193138
NODE  /   205256  -93.5478801019       140.00107 596.43049702602
NODE  /   205257 -86.13737014794        70.00107 584.61713193138
NODE  /   205258 -89.84262512492        70.00107  590.5238144787
NODE  /   205259  -93.5478801019        70.00107 596.43049702602
NODE  /   205260 -86.13737014794       100.00107 584.61713193138
NODE  /   205261 -89.84262512492       100.00107  590.5238144787
NODE  /   205262  -93.5478801019       100.00107 596.43049702602
NODE  /   205263 -86.13737014794       120.00107 584.61713193138
NODE  /   205264 -89.84262512492       120.00107  590.5238144787
NODE  /   205265  -93.5478801019       120.00107 596.43049702602
NODE  /   205266 -89.84262512492       110.00107  590.5238144787
NODE  /   205267 -86.13737014794       110.00107 584.61713193138
NODE  /   205268  -93.5478801019       110.00107 596.43049702602
NODE  /   205269 -86.13737014794        90.00107 584.61713193138
NODE  /   205270 -89.84262512492        90.00107  590.5238144787
NODE  /   205271  -93.5478801019        90.00107 596.43049702602
NODE  /   205272 -89.84262512492        80.00107  590.5238144787
NODE  /   205273 -86.13737014794        80.00107 584.61713193138
NODE  /   205274  -93.5478801019        80.00107 596.43049702602
NODE  /   205275 -86.13737014794        40.00107 584.61713193138
NODE  /   205276 -89.84262512492        40.00107  590.5238144787
NODE  /   205277  -93.5478801019        40.00107 596.43049702602
NODE  /   205278 -86.13737014794        60.00107 584.61713193138
NODE  /   205279 -89.84262512492        60.00107  590.5238144787
NODE  /   205280  -93.5478801019        60.00107 596.43049702602
NODE  /   205281 -89.84262512492        50.00107  590.5238144787
NODE  /   205282 -86.13737014794        50.00107 584.61713193138
NODE  /   205283  -93.5478801019        50.00107 596.43049702602
NODE  /   205284 -86.13737014794        20.00107 584.61713193138
NODE  /   205285 -89.84262512492        20.00107  590.5238144787
NODE  /   205286  -93.5478801019        20.00107 596.43049702602
NODE  /   205287 -89.84262512492        30.00107  590.5238144787
NODE  /   205288 -86.13737014794        30.00107 584.61713193138
NODE  /   205289  -93.5478801019        30.00107 596.43049702602
NODE  /   205290 -89.84262512492        10.00105  590.5238144787
NODE  /   205291 -86.13737014794        10.00105 584.61713193138
NODE  /   205292  -93.5478801019        10.00105 596.43049702602
NODE  /   205293 -86.13737014794      -249.99893 584.61713193138
NODE  /   205294 -89.84262512492      -249.99893  590.5238144787
NODE  /   205295  -93.5478801019      -249.99893 596.43049702602
NODE  /   205296 -86.13737014794      -119.99893 584.61713193138
NODE  /   205297 -89.84262512492      -119.99893  590.5238144787
NODE  /   205298  -93.5478801019      -119.99893 596.43049702602
NODE  /   205299 -86.13737014794       -59.99893 584.61713193138
NODE  /   205300 -89.84262512492       -59.99893  590.5238144787
NODE  /   205301  -93.5478801019       -59.99893 596.43049702602
NODE  /   205302 -86.13737014794       -29.99893 584.61713193138
NODE  /   205303 -89.84262512492       -29.99893  590.5238144787
NODE  /   205304  -93.5478801019       -29.99893 596.43049702602
NODE  /   205305 -86.13737014794        -9.99891 584.61713193138
NODE  /   205306 -89.84262512492        -9.99891  590.5238144787
NODE  /   205307  -93.5478801019        -9.99891 596.43049702602
NODE  /   205308 -89.84262512492       -19.99893  590.5238144787
NODE  /   205309 -86.13737014794       -19.99893 584.61713193138
NODE  /   205310  -93.5478801019       -19.99893 596.43049702602
NODE  /   205311 -86.13737014794       -39.99893 584.61713193138
NODE  /   205312 -89.84262512492       -39.99893  590.5238144787
NODE  /   205313  -93.5478801019       -39.99893 596.43049702602
NODE  /   205314 -89.84262512492       -49.99893  590.5238144787
NODE  /   205315 -86.13737014794       -49.99893 584.61713193138
NODE  /   205316  -93.5478801019       -49.99893 596.43049702602
NODE  /   205317 -86.13737014794       -89.99893 584.61713193138
NODE  /   205318 -89.84262512492       -89.99893  590.5238144787
NODE  /   205319  -93.5478801019       -89.99893 596.43049702602
NODE  /   205320 -86.13737014794       -69.99893 584.61713193138
NODE  /   205321 -89.84262512492       -69.99893  590.5238144787
NODE  /   205322  -93.5478801019       -69.99893 596.43049702602
NODE  /   205323 -89.84262512492       -79.99893  590.5238144787
NODE  /   205324 -86.13737014794       -79.99893 584.61713193138
NODE  /   205325  -93.5478801019       -79.99893 596.43049702602
NODE  /   205326 -86.13737014794       -99.99893 584.61713193138
NODE  /   205327 -89.84262512492       -99.99893  590.5238144787
NODE  /   205328  -93.5478801019       -99.99893 596.43049702602
NODE  /   205329 -89.84262512492      -109.99893  590.5238144787
NODE  /   205330 -86.13737014794      -109.99893 584.61713193138
NODE  /   205331  -93.5478801019      -109.99893 596.43049702602
NODE  /   205332 -86.13737014794      -179.99893 584.61713193138
NODE  /   205333 -89.84262512492      -179.99893  590.5238144787
NODE  /   205334  -93.5478801019      -179.99893 596.43049702602
NODE  /   205335 -86.13737014794      -149.99893 584.61713193138
NODE  /   205336 -89.84262512492      -149.99893  590.5238144787
NODE  /   205337  -93.5478801019      -149.99893 596.43049702602
NODE  /   205338 -86.13737014794      -129.99893 584.61713193138
NODE  /   205339 -89.84262512492      -129.99893  590.5238144787
NODE  /   205340  -93.5478801019      -129.99893 596.43049702602
NODE  /   205341 -89.84262512492      -139.99893  590.5238144787
NODE  /   205342 -86.13737014794      -139.99893 584.61713193138
NODE  /   205343  -93.5478801019      -139.99893 596.43049702602
NODE  /   205344 -86.13737014794      -159.99893 584.61713193138
NODE  /   205345 -89.84262512492      -159.99893  590.5238144787
NODE  /   205346  -93.5478801019      -159.99893 596.43049702602
NODE  /   205347 -89.84262512492      -169.99893  590.5238144787
NODE  /   205348 -86.13737014794      -169.99893 584.61713193138
NODE  /   205349  -93.5478801019      -169.99893 596.43049702602
NODE  /   205350 -86.13737014794      -209.99893 584.61713193138
NODE  /   205351 -89.84262512492      -209.99893  590.5238144787
NODE  /   205352  -93.5478801019      -209.99893 596.43049702602
NODE  /   205353 -86.13737014794      -189.99893 584.61713193138
NODE  /   205354 -89.84262512492      -189.99893  590.5238144787
NODE  /   205355  -93.5478801019      -189.99893 596.43049702602
NODE  /   205356 -89.84262512492      -199.99893  590.5238144787
NODE  /   205357 -86.13737014794      -199.99893 584.61713193138
NODE  /   205358  -93.5478801019      -199.99893 596.43049702602
NODE  /   205359 -86.13737014794      -229.99893 584.61713193138
NODE  /   205360 -89.84262512492      -229.99893  590.5238144787
NODE  /   205361  -93.5478801019      -229.99893 596.43049702602
NODE  /   205362 -89.84262512492      -219.99893  590.5238144787
NODE  /   205363 -86.13737014794      -219.99893 584.61713193138
NODE  /   205364  -93.5478801019      -219.99893 596.43049702602
NODE  /   205365 -89.84262512492      -239.99893  590.5238144787
NODE  /   205366 -86.13737014794      -239.99893 584.61713193138
NODE  /   205367  -93.5478801019      -239.99893 596.43049702602
NODE  /   205368 -86.13737014794      -369.99893 584.61713193138
NODE  /   205369 -89.84262512492      -369.99893  590.5238144787
NODE  /   205370  -93.5478801019      -369.99893 596.43049702602
NODE  /   205371 -86.13737014794      -309.99893 584.61713193138
NODE  /   205372 -89.84262512492      -309.99893  590.5238144787
NODE  /   205373  -93.5478801019      -309.99893 596.43049702602
NODE  /   205374 -86.13737014794      -279.99893 584.61713193138
NODE  /   205375 -89.84262512492      -279.99893  590.5238144787
NODE  /   205376  -93.5478801019      -279.99893 596.43049702602
NODE  /   205377 -86.13737014794      -259.99893 584.61713193138
NODE  /   205378 -89.84262512492      -259.99893  590.5238144787
NODE  /   205379  -93.5478801019      -259.99893 596.43049702602
NODE  /   205380 -89.84262512492      -269.99893  590.5238144787
NODE  /   205381 -86.13737014794      -269.99893 584.61713193138
NODE  /   205382  -93.5478801019      -269.99893 596.43049702602
NODE  /   205383 -86.13737014794      -289.99893 584.61713193138
NODE  /   205384 -89.84262512492      -289.99893  590.5238144787
NODE  /   205385  -93.5478801019      -289.99893 596.43049702602
NODE  /   205386 -89.84262512492      -299.99893  590.5238144787
NODE  /   205387 -86.13737014794      -299.99893 584.61713193138
NODE  /   205388  -93.5478801019      -299.99893 596.43049702602
NODE  /   205389 -86.13737014794      -339.99893 584.61713193138
NODE  /   205390 -89.84262512492      -339.99893  590.5238144787
NODE  /   205391  -93.5478801019      -339.99893 596.43049702602
NODE  /   205392 -86.13737014794      -319.99893 584.61713193138
NODE  /   205393 -89.84262512492      -319.99893  590.5238144787
NODE  /   205394  -93.5478801019      -319.99893 596.43049702602
NODE  /   205395 -89.84262512492      -329.99893  590.5238144787
NODE  /   205396 -86.13737014794      -329.99893 584.61713193138
NODE  /   205397  -93.5478801019      -329.99893 596.43049702602
NODE  /   205398 -86.13737014794      -349.99893 584.61713193138
NODE  /   205399 -89.84262512492      -349.99893  590.5238144787
NODE  /   205400  -93.5478801019      -349.99893 596.43049702602
NODE  /   205401 -89.84262512492      -359.99893  590.5238144787
NODE  /   205402 -86.13737014794      -359.99893 584.61713193138
NODE  /   205403  -93.5478801019      -359.99893 596.43049702602
NODE  /   205404 -86.13737014794      -429.99893 584.61713193138
NODE  /   205405 -89.84262512492      -429.99893  590.5238144787
NODE  /   205406  -93.5478801019      -429.99893 596.43049702602
NODE  /   205407 -86.13737014794      -399.99893 584.61713193138
NODE  /   205408 -89.84262512492      -399.99893  590.5238144787
NODE  /   205409  -93.5478801019      -399.99893 596.43049702602
NODE  /   205410 -86.13737014794      -379.99893 584.61713193138
NODE  /   205411 -89.84262512492      -379.99893  590.5238144787
NODE  /   205412  -93.5478801019      -379.99893 596.43049702602
NODE  /   205413 -89.84262512492      -389.99893  590.5238144787
NODE  /   205414 -86.13737014794      -389.99893 584.61713193138
NODE  /   205415  -93.5478801019      -389.99893 596.43049702602
NODE  /   205416 -86.13737014794      -409.99893 584.61713193138
NODE  /   205417 -89.84262512492      -409.99893  590.5238144787
NODE  /   205418  -93.5478801019      -409.99893 596.43049702602
NODE  /   205419 -89.84262512492      -419.99893  590.5238144787
NODE  /   205420 -86.13737014794      -419.99893 584.61713193138
NODE  /   205421  -93.5478801019      -419.99893 596.43049702602
NODE  /   205422 -86.13737014794      -459.99893 584.61713193138
NODE  /   205423 -89.84262512492      -459.99893  590.5238144787
NODE  /   205424  -93.5478801019      -459.99893 596.43049702602
NODE  /   205425 -86.13737014794      -439.99893 584.61713193138
NODE  /   205426 -89.84262512492      -439.99893  590.5238144787
NODE  /   205427  -93.5478801019      -439.99893 596.43049702602
NODE  /   205428 -89.84262512492      -449.99893  590.5238144787
NODE  /   205429 -86.13737014794      -449.99893 584.61713193138
NODE  /   205430  -93.5478801019      -449.99893 596.43049702602
NODE  /   205431 -86.13737014794      -479.99893 584.61713193138
NODE  /   205432 -89.84262512492      -479.99893  590.5238144787
NODE  /   205433  -93.5478801019      -479.99893 596.43049702602
NODE  /   205434 -89.84262512492      -469.99893  590.5238144787
NODE  /   205435 -86.13737014794      -469.99893 584.61713193138
NODE  /   205436  -93.5478801019      -469.99893 596.43049702602
NODE  /   205437 -89.84262512492      -489.99893  590.5238144787
NODE  /   205438 -86.13737014794      -489.99893 584.61713193138
NODE  /   205439  -93.5478801019      -489.99893 596.43049702602
NODE  /   207460 -71.27304850839 500.00105742323 536.02945822032
NODE  /   207461 -77.32228377952 500.00072910865 532.11092048895
NODE  /   207462      -83.371712 500.00040020262 528.19200720684
NODE  /   207463 -89.43556897923 500.00016077488 524.29576188933
NODE  /   207464 -95.53621057461       500.00015 520.45744014484
NODE  /   207465 -101.6385918133       500.00015 516.62183443843
NODE  /   207466 -107.7409658971       500.00015 512.78622243603
NODE  /   207467 -113.8433509664       500.00015 508.95062649244
NODE  /   207468 -119.9457493116       500.00015 505.11505206602
NODE  /   207469 -126.0481392679       500.00015 501.27946418334
NODE  /   207470 -132.1505293399       500.00015 497.44387651321
NODE  /   207471 -138.2529143839 500.00101421944 493.60828093064
NODE  /   207472 -144.3553074437       500.00107 489.77269804154
NODE  /   207473 -150.4577417935 500.00095037927 485.93718091939
NODE  /   207474 -150.4577438781 -499.9990496207  485.9371796118
NODE  /   207475 -144.3553116106      -499.99893 489.77269542249
NODE  /   207476 -138.2529206342 -499.9989857797 493.60827700206
NODE  /   207477 -132.1505376737      -499.99985 497.44387127513
NODE  /   207478  -126.048149685      -499.99985 501.27945763575
NODE  /   207479 -119.9457618124      -499.99985  505.1150442088
NODE  /   207480 -113.8433655499      -499.99985 508.95061732614
NODE  /   207481 -107.7409825666      -499.99985 512.78621195839
NODE  /   207482 -101.6386105567      -499.99985 516.62182265744
NODE  /   207483  -95.5362314361      -499.99985 520.45742703246
NODE  /   207484 -89.43557592633  -499.999839224 524.29572295679
NODE  /   207485 -83.37136524004  -499.999599801 528.19141232682
NODE  /   207486 -77.32145628658 -499.9992708938 532.10956132748
NODE  /   207487 -71.27172720097 -499.9989425775 536.02735051937
NODE  /   207488 -150.4575812591 0.0009366581884 485.93728161364
NODE  /   207489 -144.3551456701  0.001064139983 489.77279188902
NODE  /   207490 -138.2528800779    0.0010631985 493.60828957286
NODE  /   207491 -132.1505291626  0.001067581937 497.44385867516
NODE  /   207492  -126.048144031  0.001070319458 501.27945005697
NODE  /   207493 -119.9457610622  0.001072427785 505.11504485329
NODE  /   207494 -113.8433751557  0.001073924979 508.95063467584
NODE  /   207495 -107.7409892894  0.001074396963 512.78622413995
NODE  /   207496 -101.6386072839  0.001073132331  516.6218198569
NODE  /   207497 -95.53621238685   0.00107127486  520.4574346705
NODE  /   207498 -89.43552120136  0.001068772805 524.29578198624
NODE  /   207499 -83.37332592815  0.001066117426 528.19055612375
NODE  /   207500 -77.32685988076  0.001064971162 532.10702044967
NODE  /   207501 -71.28425300649   0.00106382563 536.02098508177
NODE  /   207502 -150.4577437517 250.00096025285 485.93717969108
NODE  /   207503 -144.3552994579       250.00107 489.77267823236
NODE  /   207504 -138.2529137326    250.00107005  493.6082687692
NODE  /   207505 -132.1505303764   250.001071364 497.44386338958
NODE  /   207506 -126.0481427538       250.00108 501.27945194782
NODE  /   207507 -119.9457611563       250.00108 505.11504972641
NODE  /   207508 -113.8433725796 250.00107988603 508.95063629495
NODE  /   207509 -107.7409859722 250.00107745507 512.78622622494
NODE  /   207510 -101.6386032718       250.00107 516.62182237869
NODE  /   207511 -95.53620770194       250.00107 520.45743754008
NODE  /   207512 -89.43551911309       250.00107 524.29579050149
NODE  /   207513 -83.37338294181       250.00107 528.19072357365
NODE  /   207514 -77.32701404034       250.00107 532.10740017584
NODE  /   207515 -71.28444218295       250.00107 536.02161715409
NODE  /   207516 -150.4577435609 380.00095037928 485.93717981079
NODE  /   207517 -144.3552990155       380.00107 489.77267851038
NODE  /   207518 -138.2529124229       380.00107 493.60826924276
NODE  /   207519 -132.1505261385       380.00107 497.44386062517
NODE  /   207520 -126.0481403274       380.00107 501.27945347294
NODE  /   207521 -119.9457587268       380.00107 505.11505125344
NODE  /   207522  -113.843370562       380.00107 508.95063756316
NODE  /   207523 -107.7409839848       380.00107 512.78622747409
NODE  /   207524 -101.6386011994       380.00107 516.62182368128
NODE  /   207525 -95.53620531498       380.00107 520.45743904039
NODE  /   207526 -89.43551830861       380.00107 524.29579511235
NODE  /   207527 -83.37342449318       380.00107 528.19079305585
NODE  /   207528 -77.32711386096       380.00107  532.1075584745
NODE  /   207529 -71.28460060898       380.00107 536.02186397198
NODE  /   207530 -150.4578756387 440.00095037992 485.93709696571
NODE  /   207531 -144.3555216951 439.99988859974 489.77255527832
NODE  /   207532 -138.2531455737    439.99899235  493.6081346487
NODE  /   207533 -132.1507703937 439.99804360281 497.44371771223
NODE  /   207534 -126.0484436808 439.99707686222 501.27926143337
NODE  /   207535 -119.9461509675 439.99565750175 505.11478490625
NODE  /   207536  -113.843800986 439.99346385505 508.95036338868
NODE  /   207537 -107.7413871516 439.99132259149 512.78597912095
NODE  /   207538 -101.6389991908 439.98912673781 516.62158010058
NODE  /   207539 -95.53653883831 439.98821342821 520.45722465413
NODE  /   207540  -89.4357243129 439.98737065535 524.29565644791
NODE  /   207541  -83.3734746816 439.98737189296 528.19080669997
NODE  /   207542 -77.32695805109 439.98805792619 532.10777916924
NODE  /   207543 -71.28382814154 439.99572535808 536.02255774426
NODE  /   207544 -113.8441392115 449.98206171155 508.95013613996
NODE  /   207545 -113.8439919022 459.95593661681 508.95024163612
NODE  /   207546 -113.8437190332 469.95685515857 508.95040249903
NODE  /   207547 -113.8430529244 479.94033269205 508.95084011813
NODE  /   207548 -113.8422075961  489.9765539234 508.95136424736
NODE  /   207549 -119.9460724465 469.96948905144 505.11485171871
NODE  /   207550 -126.0483768667 469.97774360916 501.27931480092
NODE  /   207551 -132.1507143697 469.98341689204  497.4437584273
NODE  /   207552 -138.2530867777 469.98892551296 493.60816467264
NODE  /   207553 -144.3554727305 469.99425258641 489.77259060008
NODE  /   207554 -150.4578425457 470.00095037976 485.93711772314
NODE  /   207555  -132.150855731 459.98306437508 497.44365694052
NODE  /   207556   -132.15096682 449.99347879396 497.44360187522
NODE  /   207557 -126.0485679504 459.97723446205 501.27919267828
NODE  /   207558 -119.9463231519 459.96884622992 505.11468586432
NODE  /   207559 -126.0486945352 449.99103250063 501.27911705264
NODE  /   207560 -119.9464865234  449.9875056387 505.11458696967
NODE  /   207561 -150.4579157329 460.00095038011 485.93707181687
NODE  /   207562 -144.3555959878  459.9940708643 489.77251645121
NODE  /   207563 -138.2532297488 459.98866987514 493.60809439566
NODE  /   207564 -144.3557036853 449.99811601338 489.77244532759
NODE  /   207565 -150.4579831421 450.00095038044 485.93702953482
NODE  /   207566 -138.2533327937 449.99585568532 493.60802734036
NODE  /   207567  -132.149921151 489.99128727869 497.44424498814
NODE  /   207568 -132.1503204349 479.97681558947 497.44400052111
NODE  /   207569 -126.0473498953 489.98813657562 501.27995746295
NODE  /   207570 -119.9446709312  489.9835543337 505.11572405724
NODE  /   207571 -126.0478863023 479.96900611669   501.279608093
NODE  /   207572 -119.9454414511 479.95770599545 505.11524927981
NODE  /   207573 -150.4573884252 490.00394037756  485.9374025676
NODE  /   207574  -144.354711915 489.99724025457 489.77305009709
NODE  /   207575 -138.2523448772 489.99432557362 493.60864903048
NODE  /   207576 -144.3551904208 479.99170458017 489.77275944557
NODE  /   207577 -150.4577081753 480.00095037911 485.93720200617
NODE  /   207578 -138.2527147582 479.98437130488 493.60838882378
NODE  /   207579 -71.28430546347 469.97946360073 536.02243480333
NODE  /   207580 -77.32753934571 469.90669912884 532.10751680748
NODE  /   207581 -83.37453253596 469.91266893448 528.19016199778
NODE  /   207582 -89.43486155136 469.92065026394 524.29618019661
NODE  /   207583 -95.53545028375 469.92623914258 520.45787803457
NODE  /   207584 -101.6379581736 469.93890674411 516.62222526517
NODE  /   207585  -107.740603819 469.94673092156 512.78646557348
NODE  /   207586 -89.43581448504 459.91931452554 524.29559487938
NODE  /   207587   -89.435948082 449.96663822289 524.29551305711
NODE  /   207588 -83.37384469828 459.91528268918 528.19066498907
NODE  /   207589 -77.32615947928 459.91435317264 532.10843049187
NODE  /   207590 -71.28292460552 459.98638135462 536.02331313584
NODE  /   207591 -77.32573911603 449.96447995534 532.10861814207
NODE  /   207592 -83.37331468629 449.96489456796  528.1909440885
NODE  /   207593 -71.28284358026 449.98903445721 536.02326069072
NODE  /   207594 -107.7413823623 459.94559439822 512.78595699226
NODE  /   207595 -101.6390088552 459.93758823892 516.62155535053
NODE  /   207596 -95.53653991176  459.9246592109 520.45721949067
NODE  /   207597  -101.639326477 449.97434962506 516.62133982438
NODE  /   207598 -107.7416754685 449.97772349294 512.78578486895
NODE  /   207599 -95.53686462044  449.9688862022 520.45700494289
NODE  /   207600 -89.43581529232 489.95636865328 524.29557370697
NODE  /   207601 -89.43532547616 479.89115153909 524.29589028237
NODE  /   207602 -83.37362829046 489.95115001851 528.19068733572
NODE  /   207603 -77.33051239785 489.94694511536 532.10544953263
NODE  /   207604 -71.28727879975  489.9888951502 536.02028890772
NODE  /   207605  -77.3295647706 479.88589209682 532.10606930837
NODE  /   207606 -83.37445381733 479.88641347527  528.1901279017
NODE  /   207607  -71.2861300957 479.98721475081 536.02106818904
NODE  /   207608 -107.7406493513 489.97094580036 512.78643940592
NODE  /   207609 -101.6385292346 489.96659075273 516.62186131189
NODE  /   207610 -95.53633568395 489.95955423662 520.45732912248
NODE  /   207611  -101.638353385 479.91566239976 516.62195802063
NODE  /   207612 -107.7407030949 479.92640949711 512.78640507581
NODE  /   207613 -95.53594951832 479.89826466288  520.4575792775
NODE  /   207614 -113.8433705293        390.0011 508.95063756936
NODE  /   207615 -113.8433695431        400.0011 508.95063818918
NODE  /   207616  -113.843369211 410.00110713715  508.9506383979
NODE  /   207617 -113.8433752253 420.00113713715 508.95061124505
NODE  /   207618 -113.8435600722       430.00104 508.95050799237
NODE  /   207619 -119.9457558483 410.00110032231 505.11504813045
NODE  /   207620 -126.0481398188        410.0011 501.27945270452
NODE  /   207621 -132.1505266971        410.0011 497.44386022483
NODE  /   207622 -138.2529123182 410.00107181887 493.60826930854
NODE  /   207623 -144.3552982344       410.00107 489.77267900138
NODE  /   207624 -150.4577432882 410.00095037928 485.93717998183
NODE  /   207625 -132.1505256721        400.0011 497.44386086902
NODE  /   207626  -132.150525484 390.00107023528 497.44386103661
NODE  /   207627 -126.0481412782        400.0011 501.27945178722
NODE  /   207628 -119.9457574133        400.0011 505.11504714676
NODE  /   207629 -126.0481409747 390.00107548284 501.27945306602
NODE  /   207630 -119.9457593751        390.0011 505.11505084597
NODE  /   207631 -150.4577434583 400.00095037928 485.93717987514
NODE  /   207632 -144.3552986825       400.00107 489.77267871971
NODE  /   207633 -138.2529114142 400.00107181888 493.60826987675
NODE  /   207634 -144.3552987225       390.00107 489.77267869457
NODE  /   207635 -150.4577435277 390.00095037928 485.93717983162
NODE  /   207636 -138.2529114418       390.00107 493.60826985944
NODE  /   207637 -132.1506219529       430.00107 497.44379859787
NODE  /   207638 -132.1505373727 420.00110023528 497.44385980012
NODE  /   207639 -126.0482675038 430.00106971042 501.27938053258
NODE  /   207640 -119.9459234183 430.00106354193 505.11494345474
NODE  /   207641 -126.0481533893 420.00110548281 501.27945017077
NODE  /   207642 -119.9457697621 420.00113032232 505.11503921232
NODE  /   207643 -150.4577969065 430.00095037954 485.93714635006
NODE  /   207644 -144.3553927178       430.00107 489.77263376904
NODE  /   207645 -138.2530133277       430.00107 493.60822472834
NODE  /   207646 -144.3553044504 420.00107074676 489.77267509434
NODE  /   207647 -150.4577470967  420.0009503793 485.93717759295
NODE  /   207648 -138.2529203768        420.0011 493.60826462448
NODE  /   207649 -71.27338665552 410.00112988973 536.02895860696
NODE  /   207650 -77.32327088178       410.00113 532.11010118456
NODE  /   207651 -83.37224700664       410.00113 528.19157885794
NODE  /   207652   -89.435517529       410.00113  524.2957965878
NODE  /   207653 -95.53620388694       410.00113 520.45743993797
NODE  /   207654  -101.638599164       410.00113 516.62182404484
NODE  /   207655 -107.7409822518       410.00113 512.78622825851
NODE  /   207656  -89.4355175131        400.0011 524.29579647149
NODE  /   207657   -89.435518069 390.00109964772 524.29579600792
NODE  /   207658 -83.37290569171        400.0011 528.19114929635
NODE  /   207659 -77.32616753156        400.0011 532.10821809224
NODE  /   207660 -71.28463378254        400.0011 536.02191547765
NODE  /   207661 -77.32423230369 390.00108112047 532.10946546783
NODE  /   207662 -83.37277350667 390.00109184364 528.19123220505
NODE  /   207663  -71.2739103188 390.00107041242 536.02861120578
NODE  /   207664 -107.7409826332        400.0011 512.78622801877
NODE  /   207665 -101.6386001614        400.0011 516.62182341801
NODE  /   207666 -95.53620471407        400.0011 520.45743941808
NODE  /   207667 -101.6386005595        390.0011 516.62182316777
NODE  /   207668 -107.7409836313        390.0011 512.78622739146
NODE  /   207669  -95.5362050401        390.0011 520.45743921316
NODE  /   207670 -89.43554668598 430.00101035229 524.29574201844
NODE  /   207671 -89.43551735103       420.00119 524.29579279816
NODE  /   207672 -83.37318469193 430.00101815522 528.19096545545
NODE  /   207673 -77.32669105308 430.00102887471 532.10793018184
NODE  /   207674 -71.28433761817 430.00103958685 536.02221285253
NODE  /   207675 -77.32325809028       420.00119 532.11015066361
NODE  /   207676 -83.37227551729       420.00119 528.19156984481
NODE  /   207677 -71.27343802086 420.00118977992 536.02899860912
NODE  /   207678 -107.7411773112 430.00103963992 512.78610464715
NODE  /   207679  -101.638747325 430.00103185384 516.62172807037
NODE  /   207680 -95.53628855774       430.00101 520.45736358543
NODE  /   207681 -101.6386142821 420.00116814642 516.62182025781
NODE  /   207682  -107.740990213 420.00116036005 512.78620715211
NODE  /   207683 -95.53621322304       420.00119  520.4574369276
NODE  /   207684 -150.4577436877 320.00095037928 485.93717973124
NODE  /   207685 -144.3552993163       320.00107 489.77267832135
NODE  /   207686 -138.2529130469       320.00107 493.60826920019
NODE  /   207687 -132.1505294762       320.00107 497.44386395538
NODE  /   207688 -126.0481419514       320.00107 501.27945245213
NODE  /   207689 -119.9457602921       320.00107 505.11505026962
NODE  /   207690 -113.8433715968       320.00107  508.9506369127
NODE  /   207691 -107.7409849737       320.00107 512.78622685253
NODE  /   207692 -101.6386023093       320.00107 516.62182298367
NODE  /   207693 -95.53620650521       320.00107 520.45743829228
NODE  /   207694 -89.43551847071       320.00107 524.29579298812
NODE  /   207695 -83.37294324363       320.00107 528.19105733594
NODE  /   207696  -77.3260982733       320.00107 532.10810655327
NODE  /   207697 -71.28452209334       320.00107 536.02174273268
NODE  /   207698 -113.8433714462       330.00107 508.95063699304
NODE  /   207699  -113.843371302       340.00107  508.9506370837
NODE  /   207700 -113.8433711577       350.00107 508.95063717435
NODE  /   207701 -113.8433710135       360.00107 508.95063726497
NODE  /   207702 -113.8433708269       370.00107 508.95063738231
NODE  /   207703 -119.9457599213       350.00107 505.11505050269
NODE  /   207704 -126.0481416424       350.00107 501.27945264639
NODE  /   207705  -132.150529229       350.00107 497.44386411078
NODE  /   207706 -138.2529128615       350.00107 493.60826931673
NODE  /   207707 -144.3552991927       350.00107 489.77267839904
NODE  /   207708 -150.4577436259 350.00095037928 485.93717977003
NODE  /   207709 -132.1505293114       340.00107 497.44386405898
NODE  /   207710 -132.1505293938       330.00107 497.44386400718
NODE  /   207711 -126.0481417454       340.00107 501.27945258164
NODE  /   207712 -119.9457600449       340.00107 505.11505042499
NODE  /   207713 -126.0481418484       330.00107 501.27945251688
NODE  /   207714 -119.9457601685       330.00107 505.11505034733
NODE  /   207715 -150.4577436465 340.00095037928  485.9371797571
NODE  /   207716 -144.3552992339       340.00107 489.77267837315
NODE  /   207717 -138.2529129233       340.00107 493.60826927788
NODE  /   207718 -144.3552992751       330.00107 489.77267834725
NODE  /   207719 -150.4577436671 330.00095037928 485.93717974417
NODE  /   207720 -138.2529129851       330.00107 493.60826923903
NODE  /   207721 -132.1505265666       370.00107 497.44386035606
NODE  /   207722 -132.1505291466       360.00107 497.44386416258
NODE  /   207723 -126.0481413845       370.00107 501.27945280849
NODE  /   207724 -119.9457596226       370.00107 505.11505069048
NODE  /   207725 -126.0481415394       360.00107 501.27945271114
NODE  /   207726 -119.9457597977       360.00107  505.1150505804
NODE  /   207727 -150.4577435846 370.00095037928 485.93717979588
NODE  /   207728 -144.3552991099       370.00107  489.7726784511
NODE  /   207729 -138.2529125709       370.00107 493.60826914974
NODE  /   207730 -144.3552991515       360.00107 489.77267842494
NODE  /   207731 -150.4577436052 360.00095037928 485.93717978296
NODE  /   207732 -138.2529127997       360.00107 493.60826935558
NODE  /   207733 -71.27331029944       350.00107 536.02883639532
NODE  /   207734 -77.32322215304       350.00107 532.11002292113
NODE  /   207735 -83.37222899782       350.00107 528.19154304162
NODE  /   207736 -89.43551820719       350.00107  524.2957941343
NODE  /   207737 -95.53620587691       350.00107 520.45743868718
NODE  /   207738 -101.6386013404       350.00107 516.62182267691
NODE  /   207739 -107.7409843419       350.00107 512.78622694479
NODE  /   207740 -89.43551841303       340.00107 524.29579394486
NODE  /   207741 -89.43551828891       330.00107 524.29579321642
NODE  /   207742  -83.3728868104       340.00107 528.19111546987
NODE  /   207743 -77.32612063679       340.00107 532.10814197598
NODE  /   207744 -71.28455770644       340.00107 536.02179788015
NODE  /   207745  -77.3241681585       330.00107 532.10936310654
NODE  /   207746 -83.37268092576       330.00107  528.1912299692
NODE  /   207747 -71.27374313796       330.00107 536.02849296169
NODE  /   207748 -107.7409845067       340.00107 512.78622684122
NODE  /   207749  -101.638601526       340.00107 516.62182256028
NODE  /   207750 -95.53620608625       340.00107 520.45743855561
NODE  /   207751 -101.6386017112       330.00107 516.62182244386
NODE  /   207752 -107.7409846715       330.00107 512.78622673762
NODE  /   207753 -95.53620629592       330.00107 520.45743842382
NODE  /   207754 -89.43551818213       370.00107  524.2957950707
NODE  /   207755 -89.43551802521       360.00107 524.29579436271
NODE  /   207756 -83.37335701008       370.00107   528.190833902
NODE  /   207757 -77.32711024693       370.00107 532.10755416078
NODE  /   207758 -71.28459545664  370.0012898262 536.02185687146
NODE  /   207759 -77.32322473923       360.00107 532.11002750225
NODE  /   207760 -83.37229574192       360.00107 528.19150251371
NODE  /   207761 -71.27338104491       360.00107 536.02880184245
NODE  /   207762 -107.7409840123       370.00107   512.786227152
NODE  /   207763 -101.6386009703       370.00107 516.62182290954
NODE  /   207764  -95.5362054723       370.00107 520.45743894151
NODE  /   207765  -101.638601155       360.00107 516.62182279353
NODE  /   207766 -107.7409841771       360.00107  512.7862270484
NODE  /   207767 -95.53620566757       360.00107 520.45743881877
NODE  /   207768 -113.8433723176       260.00107 508.95063644536
NODE  /   207769 -113.8433722941       270.00107 508.95063646009
NODE  /   207770 -113.8433721672       280.00107 508.95063653986
NODE  /   207771  -113.843372023       290.00107 508.95063663052
NODE  /   207772 -113.8433718788       300.00107 508.95063672112
NODE  /   207773 -113.8433717346       310.00107 508.95063681178
NODE  /   207774 -119.9457607866       280.00107 505.11504995886
NODE  /   207775 -126.0481423634       280.00107 501.27945219317
NODE  /   207776 -132.1505298058       280.00107 497.44386374818
NODE  /   207777 -138.2529132941       280.00107  493.6082690448
NODE  /   207778 -144.3552994811       280.00107 489.77267821776
NODE  /   207779 -150.4577437702 280.00095037928 485.93717967952
NODE  /   207780 -132.1505299056       270.00107 497.44386368554
NODE  /   207781 -132.1505303079       260.00107 497.44386343262
NODE  /   207782 -126.0481424835       270.00107 501.27945211775
NODE  /   207783 -119.9457609207       270.00107 505.11504987453
NODE  /   207784 -126.0481428713       260.00107 501.27945187392
NODE  /   207785 -119.9457610729       260.00107 505.11504977889
NODE  /   207786 -150.4577437738 270.00095037928 485.93717967726
NODE  /   207787 -144.3552995247       270.00107 489.77267819037
NODE  /   207788 -138.2529133562       270.00107 493.60826900582
NODE  /   207789 -144.3552993428       260.00107 489.77267830466
NODE  /   207790 -150.4577437273 260.00095037928  485.9371797064
NODE  /   207791 -138.2529134532       260.00107 493.60826894481
NODE  /   207792 -132.1505295586       310.00107 497.44386390358
NODE  /   207793  -132.150529641       300.00107 497.44386385178
NODE  /   207794 -132.1505297234       290.00107 497.44386379998
NODE  /   207795 -126.0481421574       300.00107 501.27945232267
NODE  /   207796 -119.9457605393       300.00107 505.11505011422
NODE  /   207797 -126.0481420544       310.00107 501.27945238743
NODE  /   207798 -119.9457604157       310.00107 505.11505019192
NODE  /   207799 -126.0481422604       290.00107 501.27945225792
NODE  /   207800  -119.945760663       290.00107 505.11505003656
NODE  /   207801 -150.4577437289 300.00095037928 485.93717970538
NODE  /   207802 -144.3552993987       300.00107 489.77267826955
NODE  /   207803 -138.2529131705       300.00107 493.60826912249
NODE  /   207804 -144.3552993575       310.00107 489.77267829545
NODE  /   207805 -150.4577437083 310.00095037928 485.93717971831
NODE  /   207806 -138.2529131087       310.00107 493.60826916134
NODE  /   207807 -144.3552994399       290.00107 489.77267824366
NODE  /   207808 -150.4577437495 290.00095037928 485.93717969245
NODE  /   207809 -138.2529132323       290.00107 493.60826908364
NODE  /   207810 -71.27323180901       280.00107 536.02871025119
NODE  /   207811  -77.3231724484       280.00107 532.10994191962
NODE  /   207812 -83.37220843239       280.00107 528.19150741807
NODE  /   207813 -89.43551891274       280.00107 524.29579160799
NODE  /   207814  -95.5362073428       280.00107 520.45743776581
NODE  /   207815 -101.6386026385       280.00107 516.62182186103
NODE  /   207816 -107.7409854956       280.00107 512.78622621966
NODE  /   207817 -89.43551878842       270.00107 524.29579087965
NODE  /   207818 -89.43551895776       260.00107 524.29579065918
NODE  /   207819 -83.37285825088       270.00107 528.19106761011
NODE  /   207820 -77.32605211692       270.00107 532.10803287787
NODE  /   207821 -71.28444847759       270.00107 536.02162810361
NODE  /   207822 -77.32411703647       260.00107 532.10928011754
NODE  /   207823 -83.37272549324       260.00107 528.19115089928
NODE  /   207824 -71.27372898398       260.00107 536.02832205585
NODE  /   207825 -107.7409856431       270.00107 512.78622612696
NODE  /   207826 -101.6386028066       270.00107 516.62182175534
NODE  /   207827 -95.53620753949       270.00107 520.45743764219
NODE  /   207828 -101.6386027357       260.00107 516.62182179993
NODE  /   207829 -107.7409854896       260.00107 512.78622622345
NODE  /   207830 -95.53620769298       260.00107 520.45743754571
NODE  /   207831 -89.43551864927       310.00107 524.29579275414
NODE  /   207832  -89.4355185524       300.00107 524.29579207026
NODE  /   207833 -89.43551873436       290.00107 524.29579184186
NODE  /   207834 -83.37286866226       300.00107 528.19108533097
NODE  /   207835 -77.32607723223       300.00107 532.10807318921
NODE  /   207836 -71.28448859546 300.00112420996 536.02169078469
NODE  /   207837 -77.32416265616       310.00107  532.1093537427
NODE  /   207838 -83.37267881566       310.00107 528.19122574025
NODE  /   207839 -71.27373418823       310.00107 536.02847853945
NODE  /   207840 -77.32317528774       290.00107 532.10994675325
NODE  /   207841 -83.37220951779       290.00107 528.19150960313
NODE  /   207842 -71.27323641996       290.00107 536.02871769883
NODE  /   207843  -107.740985166       300.00107 512.78622642684
NODE  /   207844 -101.6386022675       300.00107  516.6218220942
NODE  /   207845 -95.53620692421       300.00107 520.45743802892
NODE  /   207846 -101.6386020822       310.00107 516.62182221068
NODE  /   207847 -107.7409850012       310.00107 512.78622653044
NODE  /   207848 -95.53620671455       310.00107  520.4574381607
NODE  /   207849  -101.638602453       290.00107 516.62182197758
NODE  /   207850 -107.7409853308       290.00107 512.78622632327
NODE  /   207851 -95.53620713354       290.00107 520.45743789734
NODE  /   207852 -150.4577444982 130.00096025286 485.93717922285
NODE  /   207853 -144.3553005845       130.00107 489.77267752423
NODE  /   207854 -138.2529140547 130.00107060629 493.60826856672
NODE  /   207855 -132.1505307188       130.00108  497.4438631744
NODE  /   207856 -126.0481438273       130.00108 501.27945127307
NODE  /   207857 -119.9457626407       130.00108 505.11504879344
NODE  /   207858  -113.843374338       130.00108 508.95063518978
NODE  /   207859 -107.7409881331       130.00108 512.78622486671
NODE  /   207860 -101.6386059606 130.00107986804 516.62182068866
NODE  /   207861 -95.53621064415 130.00107698587 520.45743569078
NODE  /   207862 -89.43551976963       130.00107 524.29578529723
NODE  /   207863 -83.37333436604       130.00107 528.19064265955
NODE  /   207864 -77.32689780445       130.00107  532.1072155355
NODE  /   207865 -71.28425724394       130.00107 536.02132955577
NODE  /   207866 -150.4577439556 190.00096025285 485.93717956316
NODE  /   207867 -144.3552998519       190.00107 489.77267798468
NODE  /   207868 -138.2529138504 190.00107060629 493.60826869516
NODE  /   207869 -132.1505305475       190.00108 497.44386328204
NODE  /   207870 -126.0481432905       190.00108 501.27945161045
NODE  /   207871  -119.945761899       190.00108 505.11504925965
NODE  /   207872 -113.8433734714       190.00108 508.95063573444
NODE  /   207873 -107.7409871161 190.00107987998 512.78622550596
NODE  /   207874 -101.6386047195 190.00107728452 516.62182146874
NODE  /   207875 -95.53620922742       190.00107 520.45743658126
NODE  /   207876 -89.43551967545       190.00107 524.29578812522
NODE  /   207877 -83.37336273208       190.00107 528.19068918029
NODE  /   207878 -77.32696521891       190.00107 532.10732198254
NODE  /   207879 -71.28436436071       190.00107 536.02149545204
NODE  /   207880 -113.8433733207       200.00108 508.95063581483
NODE  /   207881 -113.8433731765       210.00108 508.95063590548
NODE  /   207882 -113.8433730323       220.00108  508.9506359961
NODE  /   207883 -113.8433729007       230.00108 508.95063607883
NODE  /   207884 -113.8433728507       240.00108 508.95063611023
NODE  /   207885 -119.9457615282       220.00108 505.11504949271
NODE  /   207886 -126.0481429815       220.00108  501.2794518047
NODE  /   207887 -132.1505303003       220.00108 497.44386343743
NODE  /   207888  -138.252913665 220.00107060629  493.6082688117
NODE  /   207889 -144.3552997283       220.00107 489.77267806238
NODE  /   207890 -150.4577438938 220.00096025285 485.93717960196
NODE  /   207891 -132.1505303827       210.00108 497.44386338563
NODE  /   207892 -132.1505304651       200.00108 497.44386333383
NODE  /   207893 -126.0481430845       210.00108 501.27945173995
NODE  /   207894 -119.9457616518       210.00108 505.11504941501
NODE  /   207895 -126.0481431875       200.00108 501.27945167519
NODE  /   207896 -119.9457617754       200.00108 505.11504933731
NODE  /   207897 -150.4577439144 210.00096025285 485.93717958902
NODE  /   207898 -144.3552997695       210.00107 489.77267803648
NODE  /   207899 -138.2529137268 210.00107060629 493.60826877286
NODE  /   207900 -144.3552998107       200.00107 489.77267801058
NODE  /   207901  -150.457743935 200.00096025285  485.9371795761
NODE  /   207902 -138.2529137886 200.00107060629 493.60826873401
NODE  /   207903 -132.1505301388       240.00108 497.44386353889
NODE  /   207904 -132.1505302179       230.00108 497.44386348923
NODE  /   207905 -126.0481425711       240.00108 501.27945206261
NODE  /   207906 -119.9457612406       240.00108 505.11504967345
NODE  /   207907 -126.0481428777       230.00108 501.27945186994
NODE  /   207908 -119.9457613938       230.00108 505.11504957717
NODE  /   207909 -150.4577438404 240.00096025285 485.93717963546
NODE  /   207910  -144.355299737       240.00107 489.77267805688
NODE  /   207911 -138.2529137592 240.00107060629 493.60826875252
NODE  /   207912  -144.355299702       230.00107 489.77267807888
NODE  /   207913 -150.4577438742 230.00096025285 485.93717961428
NODE  /   207914 -138.2529136032 230.00107060629 493.60826885055
NODE  /   207915  -71.2731556352       220.00107 536.02858783121
NODE  /   207916 -77.32312410241       220.00107 532.10986337846
NODE  /   207917  -83.3721883311       220.00107  528.1914729422
NODE  /   207918 -89.43551941212       220.00107  524.2957892713
NODE  /   207919 -95.53620859919       220.00107 520.45743697613
NODE  /   207920 -101.6386037507 220.00107728452 516.62182116198
NODE  /   207921 -107.7409864843 220.00107987998 512.78622559822
NODE  /   207922 -89.43551931518       210.00107 524.29578858744
NODE  /   207923  -89.4355194937       200.00107  524.2957883535
NODE  /   207924 -83.37283874643       210.00107 528.19103419409
NODE  /   207925 -77.32600494398       210.00107 532.10795693823
NODE  /   207926 -71.28437307311       210.00107 536.02151005709
NODE  /   207927 -77.32406988809       200.00107 532.10920372629
NODE  /   207928 -83.37270591369       200.00107 528.19111735071
NODE  /   207929  -71.2736547841       200.00107 536.02820290046
NODE  /   207930 -107.7409866491 210.00107987998 512.78622549461
NODE  /   207931  -101.638603936 210.00107728452  516.6218210455
NODE  /   207932 -95.53620880882       210.00107 520.45743684436
NODE  /   207933 -101.6386041215 200.00107728452 516.62182092894
NODE  /   207934 -107.7409868139 200.00107987998 512.78622539104
NODE  /   207935 -95.53620901815       200.00107 520.45743671279
NODE  /   207936 -89.43551898884       240.00107 524.29578977312
NODE  /   207937 -89.43551922099       230.00107 524.29578951317
NODE  /   207938   -83.373308792       240.00107 528.19075273824
NODE  /   207939 -77.32699423003       240.00107  532.1073693576
NODE  /   207940 -71.28441077292 240.00128965555 536.02156908349
NODE  /   207941 -77.32312687479       230.00107 532.10986825523
NODE  /   207942 -83.37225514057       230.00107 528.19143255316
NODE  /   207943 -71.27322665188       230.00107 536.02855374928
NODE  /   207944 -107.7409863179 240.00107987998 512.78622570276
NODE  /   207945 -101.6386033006 240.00107728452 516.62182144488
NODE  /   207946 -95.53620796318       240.00107 520.45743737588
NODE  /   207947  -101.638603565 230.00107728452 516.62182127867
NODE  /   207948 -107.7409863195 230.00107987998 512.78622570183
NODE  /   207949 -95.53620838566       230.00107 520.45743711034
NODE  /   207950 -113.8433741908       140.00108 508.95063526792
NODE  /   207951 -113.8433740672       150.00108 508.95063534557
NODE  /   207952  -113.843373923       160.00108 508.95063543628
NODE  /   207953 -113.8433737578       170.00108 508.95063554007
NODE  /   207954 -113.8433736091       180.00108 508.95063563352
NODE  /   207955 -119.9457622709       160.00108 505.11504902588
NODE  /   207956 -126.0481435995       160.00108 501.27945141623
NODE  /   207957 -132.1505307947       160.00108 497.44386312664
NODE  /   207958 -138.2529140358 160.00107060629 493.60826857862
NODE  /   207959 -144.3552999755       160.00107 489.77267790699
NODE  /   207960 -150.4577440175 160.00096025285 485.93717952438
NODE  /   207961 -132.1505308771       150.00108 497.44386307484
NODE  /   207962 -132.1505309422       140.00108 497.44386303392
NODE  /   207963 -126.0481437026       150.00108 501.27945135148
NODE  /   207964 -119.9457623945       150.00108 505.11504894815
NODE  /   207965 -126.0481437893       140.00108 501.27945129697
NODE  /   207966 -119.9457625173       140.00108 505.11504887101
NODE  /   207967 -150.4577440381 150.00096025285 485.93717951145
NODE  /   207968 -144.3553000167       150.00107 489.77267788109
NODE  /   207969 -138.2529140976 150.00107060629 493.60826853977
NODE  /   207970 -144.3553000579       140.00107 489.77267785519
NODE  /   207971 -150.4577440921 140.00096025285 485.93717947759
NODE  /   207972 -138.2529141765 140.00107060629 493.60826849018
NODE  /   207973 -132.1505306299       180.00108 497.44386323024
NODE  /   207974 -132.1505307123       170.00108 497.44386317844
NODE  /   207975 -126.0481433935       180.00108  501.2794515457
NODE  /   207976 -119.9457620226       180.00108 505.11504918194
NODE  /   207977 -126.0481434965       170.00108 501.27945148098
NODE  /   207978 -119.9457621464       170.00108  505.1150491041
NODE  /   207979 -150.4577439763 180.00096025285 485.93717955024
NODE  /   207980 -144.3552998931       180.00107 489.77267795879
NODE  /   207981 -138.2529139122 180.00107060629 493.60826865631
NODE  /   207982 -144.3552999343       170.00107 489.77267793289
NODE  /   207983 -150.4577439969 170.00096025285 485.93717953731
NODE  /   207984  -138.252913974 170.00107060629 493.60826861747
NODE  /   207985 -71.27305572289       160.00107 536.02842750676
NODE  /   207986 -77.32306038137       160.00107 532.10976071824
NODE  /   207987 -83.37216153012       160.00107 528.19142808264
NODE  /   207988 -89.43551943282       160.00107  524.2957866047
NODE  /   207989 -95.53620978854       160.00107 520.45743622856
NODE  /   207990 -101.6386050358 160.00107728452 516.62182035425
NODE  /   207991 -107.7409875987 160.00107987998 512.78622489776
NODE  /   207992  -89.4355196146       150.00107 524.29578637642
NODE  /   207993 -89.43551998983       140.00107 524.29578602646
NODE  /   207994 -83.37281855689       150.00107 528.19099978298
NODE  /   207995 -77.32595630532       150.00107  532.1078786162
NODE  /   207996 -71.28429531297       150.00107 536.02138831329
NODE  /   207997   -77.324021552       140.00107 532.10912560455
NODE  /   207998 -83.37268581437       140.00107 528.19108305885
NODE  /   207999 -71.27357877111       140.00107 536.02808100722
NODE  /   208000 -107.7409877635       150.00108 512.78622479417
NODE  /   208001 -101.6386052214 150.00107986804  516.6218202376
NODE  /   208002 -95.53620999766 150.00107698587 520.45743609712
NODE  /   208003 -101.6386052452 140.00107986804 516.62182022259
NODE  /   208004 -107.7409878198       140.00108 512.78622475877
NODE  /   208005 -95.53621027267 140.00107698587 520.45743592427
NODE  /   208006 -89.43551955135       180.00107 524.29578739675
NODE  /   208007 -89.43551975076       170.00107 524.29578721127
NODE  /   208008 -83.37328859107       180.00107  528.1907183384
NODE  /   208009 -77.32694540595       180.00107  532.1072911658
NODE  /   208010 -71.28433295147   180.001289629  536.0214473806
NODE  /   208011 -77.32307987396       170.00107 532.10979175798
NODE  /   208012 -83.37223561675       170.00107 528.19139896369
NODE  /   208013 -71.27315248064       170.00107 536.02843458588
NODE  /   208014 -107.7409871436 180.00107987998 512.78622518388
NODE  /   208015 -101.6386044922 180.00107728452 516.62182069588
NODE  /   208016 -95.53620943683       180.00107 520.45743644963
NODE  /   208017 -101.6386046775 170.00107728452  516.6218205794
NODE  /   208018 -107.7409873204 170.00107987998 512.78622507266
NODE  /   208019 -95.53620964509       170.00107 520.45743631873
NODE  /   208020 -150.4577440439 70.000954379281  485.9371795078
NODE  /   208021 -144.3553001735       70.001076 489.77267778255
NODE  /   208022 -138.2529146363    70.001076035 493.60826820118
NODE  /   208023 -132.1505316045 70.001076954798 497.44386261763
NODE  /   208024  -126.048144569       70.001083 501.27945080683
NODE  /   208025  -119.945763448       70.001083 505.11504828601
NODE  /   208026 -113.8433752334       70.001083 508.95063462696
NODE  /   208027 -107.7409891441 70.001082915989 512.78622423124
NODE  /   208028 -101.6386070137 70.001081099167 516.62182002674
NODE  /   208029 -95.53621172284       70.001076 520.45743501277
NODE  /   208030 -89.43552031146 70.001075906058 524.29578293351
NODE  /   208031 -83.37285429388 70.001073825066 528.19090613155
NODE  /   208032 -77.32588382319  70.00107096636  532.1077625099
NODE  /   208033 -71.28417949988 70.001070309659 536.02120780118
NODE  /   208034 -113.8433750541       80.001083 508.95063472534
NODE  /   208035 -113.8433748886       90.001083 508.95063482935
NODE  /   208036 -113.8433747444       100.00108 508.95063491997
NODE  /   208037 -113.8433746158       110.00108 508.95063500083
NODE  /   208038 -113.8433744757       120.00108 508.95063508884
NODE  /   208039 -119.9457630632       100.00108 505.11504852792
NODE  /   208040 -126.0481444301       100.00108 501.27945089414
NODE  /   208041 -132.1505315253       100.00108  497.4438626675
NODE  /   208042  -138.252914422       100.00108 493.60826833587
NODE  /   208043 -144.3552999612       100.00108   489.772677916
NODE  /   208044 -150.4577438706 100.00095037928 485.93717961651
NODE  /   208045 -132.1505316078 90.001076954797 497.44386261557
NODE  /   208046 -132.1505314733 80.001076954798 497.44386270014
NODE  /   208047 -126.0481445332       90.001083 501.27945082938
NODE  /   208048 -119.9457631868       90.001083 505.11504845019
NODE  /   208049 -126.0481444422       80.001083 501.27945088653
NODE  /   208050 -119.9457632699       80.001083 505.11504839793
NODE  /   208051 -150.4577438912  90.00095437928 485.93717960359
NODE  /   208052 -144.3553000025       90.001076 489.77267789006
NODE  /   208053 -138.2529144839    90.001076035 493.60826829699
NODE  /   208054 -144.3553002924       80.001076  489.7726777078
NODE  /   208055  -150.457744157 80.000954379281 485.93717943688
NODE  /   208056 -138.2529145192    80.001076035 493.60826827479
NODE  /   208057 -132.1505308012       120.00108  497.4438631226
NODE  /   208058 -132.1505312016       110.00108 497.44386287092
NODE  /   208059 -126.0481439303       120.00108 501.27945120832
NODE  /   208060 -119.9457627643       120.00108 505.11504871573
NODE  /   208061 -126.0481441104       110.00108 501.27945109513
NODE  /   208062 -119.9457628983       110.00108 505.11504863157
NODE  /   208063 -150.4577445189 120.00095037928 485.93717920989
NODE  /   208064 -144.3553006257       120.00108 489.77267749832
NODE  /   208065 -138.2529141165       120.00108 493.60826852788
NODE  /   208066 -144.3553001694       110.00108 489.77267778515
NODE  /   208067 -150.4577441402 110.00095037928 485.93717944743
NODE  /   208068 -138.2529143602       110.00108 493.60826837475
NODE  /   208069 -71.27297512254 100.00107013743 536.02829820663
NODE  /   208070 -77.32300912266 100.00107370624  532.1096778285
NODE  /   208071 -83.37214033868 100.00107728091 528.19139161734
NODE  /   208072 -89.43552027039 100.00107988257 524.29578393947
NODE  /   208073  -95.5362110744       100.00108 520.45743542035
NODE  /   208074 -101.6386057734       100.00108 516.62181989063
NODE  /   208075  -107.740988355       100.00108  512.7862244224
NODE  /   208076 -89.43552027093 90.001075906058 524.29578387933
NODE  /   208077 -89.43552046192 80.001075906058 524.29578364544
NODE  /   208078 -83.37279786744 90.001073825036 528.19096425791
NODE  /   208079 -77.32590617434 90.001070966363 532.10779793993
NODE  /   208080 -71.28421520258 90.001068110149 536.02126288946
NODE  /   208081 -77.32397162845 80.001070965456 532.10904477574
NODE  /   208082  -83.3725993418 80.001073824946 528.19109014562
NODE  /   208083 -71.27343384974 80.001068113486 536.02799643071
NODE  /   208084 -107.7409885188 90.001082915989  512.7862243195
NODE  /   208085  -101.638605932 90.001081099167 516.62181979092
NODE  /   208086 -95.53621114942       90.001076 520.45743537319
NODE  /   208087 -101.6386063343 80.001081099168 516.62181953809
NODE  /   208088 -107.7409887845 80.001082915989 512.78622415248
NODE  /   208089 -95.53621151989       80.001076 520.45743514034
NODE  /   208090 -89.43551995748 120.00107655382 524.29578506504
NODE  /   208091 -89.43552040727 110.00107655382 524.29578465999
NODE  /   208092 -83.37326761658       120.00107 528.19068318911
NODE  /   208093 -77.32689517033       120.00107 532.10721098817
NODE  /   208094 -71.28425304245 120.00128965981 536.02132247986
NODE  /   208095  -77.3230285035       110.00107  532.1097089433
NODE  /   208096 -83.37221431623       110.00107 528.19136257246
NODE  /   208097 -71.27307179049       110.00107 536.02830534516
NODE  /   208098 -107.7409881609       120.00108 512.78622454441
NODE  /   208099 -101.6386057392       120.00108 516.62181991208
NODE  /   208100 -95.53621086595 120.00107985068 520.45743555137
NODE  /   208101  -101.638605822       110.00108 516.62181986012
NODE  /   208102 -107.7409882915       110.00108 512.78622446233
NODE  /   208103 -95.53621103668 110.00107985068 520.45743544406
NODE  /   208104 -113.8433757716 10.001000937421 508.95063427431
NODE  /   208105 -113.8433759104 20.001045974409 508.95063418709
NODE  /   208106 -113.8433760792 30.001006948818 508.95063408097
NODE  /   208107  -113.843376172       40.001083 508.95063402269
NODE  /   208108   -113.84337553       50.001083  508.9506344262
NODE  /   208109 -113.8433753712       60.001083 508.95063452602
NODE  /   208110 -119.9457641202 30.000999592857 505.11504786355
NODE  /   208111 -126.0481451251 30.000993164123 501.27945045733
NODE  /   208112 -132.1505320986 30.000986865454 497.44386230712
NODE  /   208113 -138.2529194684 30.000980393767 493.60826516401
NODE  /   208114 -144.3553034893 30.000989751079 489.77267569846
NODE  /   208115 -150.4577467424 30.000957316078 485.93717781522
NODE  /   208116 -132.1505319643 20.001034569127 497.44386239147
NODE  /   208117 -132.1505293065 10.000980865447 497.44385863402
NODE  /   208118 -126.0481450423 20.001038586887 501.27945050934
NODE  /   208119 -119.9457640058 20.001041904065 505.11504793548
NODE  /   208120 -126.0481449693 10.000987164123 501.27945055528
NODE  /   208121 -119.9457638948 10.000993592857 505.11504800522
NODE  /   208122 -150.4578285678 20.000957316409 485.93712649065
NODE  /   208123 -144.3553876149 20.001005572226 489.77262895119
NODE  /   208124 -138.2529331623 20.001028383753 493.60825655686
NODE  /   208125 -144.3552981378 10.000980825749 489.77267906204
NODE  /   208126 -150.4577425005  9.998326626175 485.93718047593
NODE  /   208127 -138.2529102755 10.000974393776 493.60827059247
NODE  /   208128 -132.1505316869 60.001076569127 497.44386256586
NODE  /   208129 -132.1505317007 50.001076569127  497.4438625572
NODE  /   208130 -132.1505319326 40.001080023528 497.44386241144
NODE  /   208131 -126.0481446781 50.001080548282 501.27945073828
NODE  /   208132 -119.9457636425       50.001083 505.11504816375
NODE  /   208133 -126.0481446717 60.001080548282 501.27945074232
NODE  /   208134 -119.9457635656       60.001083 505.11504821211
NODE  /   208135 -126.0481451158 40.001080548282 501.27945046315
NODE  /   208136 -119.9457641976       40.001083 505.11504781489
NODE  /   208137 -150.4577440751 50.000957341353 485.93717948824
NODE  /   208138 -144.3553003059       50.001072 489.77267769932
NODE  /   208139 -138.2529146422 50.001072262515 493.60826819747
NODE  /   208140 -144.3553002207       60.001072 489.77267775291
NODE  /   208141 -150.4577440649 60.000957341353 485.93717949464
NODE  /   208142 -138.2529146981 60.001072262515 493.60826816232
NODE  /   208143 -144.3552974801       40.001072 489.77267947548
NODE  /   208144   -150.45774153 40.000957341342 485.93718108463
NODE  /   208145 -138.2529139125 40.001072485031 493.60826865614
NODE  /   208146 -71.27289448539  30.00102796718 536.02817401548
NODE  /   208147 -77.32295355054 30.001025035007 532.10960108875
NODE  /   208148 -83.37211626017 30.001022175276 528.19135855454
NODE  /   208149   -89.435520693 30.001020093942 524.29578160511
NODE  /   208150 -95.53621270014        30.00102 520.45743439849
NODE  /   208151 -101.6386075024 30.001017814642 516.62181880386
NODE  /   208152 -107.7409898965 30.001014053972 512.78622345354
NODE  /   208153 -89.43552095544 20.001048134621  524.2957813372
NODE  /   208154 -89.43552089715 10.001016035228 524.29578059837
NODE  /   208155 -83.37276967145 20.001042921926 528.19093278142
NODE  /   208156 -77.32582942821 20.001037561882  532.1077325789
NODE  /   208157 -71.28405635107 20.001032206418 536.02118543489
NODE  /   208158 -77.32392668346 10.001017887953 532.10892367148
NODE  /   208159 -83.37264447046 10.001016815632 528.19099589248
NODE  /   208160 -71.27340200826 10.001013630674 536.02778386928
NODE  /   208161 -107.7409897844 20.001049508984 512.78622352396
NODE  /   208162 -101.6386075147 20.001050973607 516.62181879615
NODE  /   208163 -95.53621285133  20.00105036731 520.45743430346
NODE  /   208164 -101.6386074205 10.001011370933 516.62181885538
NODE  /   208165  -107.740989645 10.001007823484  512.7862236116
NODE  /   208166 -95.53621287882 10.001015301412 520.45743428619
NODE  /   208167 -89.43552049336 60.001075953029 524.29578270515
NODE  /   208168 -89.43552075928 50.001075953029 524.29578247793
NODE  /   208169 -89.43552085896 40.001075953029 524.29578160806
NODE  /   208170 -83.37278712552  50.00107491252 528.19094548342
NODE  /   208171 -77.32588005907 50.001073483185  532.1077553549
NODE  /   208172  -71.2841732238 50.001126221614 536.02119684047
NODE  /   208173 -77.32394949506 60.001073482727 532.10900919396
NODE  /   208174 -83.37259010347 60.001074912472 528.19107455033
NODE  /   208175 -71.27339914453  60.00107205146 536.02794085115
NODE  /   208176 -77.32296307665 40.001073482495 532.10960110738
NODE  /   208177  -83.3721207113 40.001074912362 528.19135825936
NODE  /   208178 -71.27290219707 40.001072051299 536.02817884998
NODE  /   208179 -107.7409893336 50.001082963995 512.78622380729
NODE  /   208180 -101.6386069376 50.001082132573 516.62181915881
NODE  /   208181 -95.53621218706 50.001078794348 520.45743472099
NODE  /   208182 -101.6386067867 60.001082132573 516.62181925375
NODE  /   208183 -107.7409891716 60.001082963995 512.78622390916
NODE  /   208184 -95.53621193212 60.001078794347 520.45743488123
NODE  /   208185 -101.6386074985 40.001082132573  516.6218188063
NODE  /   208186  -107.740989939 40.001082963995 512.78622342681
NODE  /   208187 -95.53621269455 40.001078794348 520.45743440201
NODE  /   208188 -150.4577449429 -249.9990397471 485.93717894393
NODE  /   208189 -144.3553018118      -249.99893 489.77267675282
NODE  /   208190 -138.2529163168 -249.9989293937 493.60826714492
NODE  /   208191 -132.1505338502      -249.99892 497.44386120612
NODE  /   208192 -126.0481477416      -249.99892 501.27944881277
NODE  /   208193 -119.9457673379      -249.99892 505.11504584106
NODE  /   208194 -113.8433798169      -249.99892 508.95063174604
NODE  /   208195 -107.7409943693      -249.99892 512.78622094702
NODE  /   208196  -101.638612911      -249.99892 516.62181632008
NODE  /   208197 -95.53621861008 -249.9989201493 520.45743068384
NODE  /   208198   -89.435523252 -249.9989234461 524.29577011166
NODE  /   208199 -83.37320489088      -249.99893 528.19042148453
NODE  /   208200 -77.32658425258      -249.99893 532.10671316722
NODE  /   208201 -71.28375734721      -249.99893 536.02054771467
NODE  /   208202 -150.4577441897 -119.9990496207 485.93717941636
NODE  /   208203 -144.3553006576      -119.99892 489.77267747826
NODE  /   208204 -138.2529159444      -119.99892 493.60826737897
NODE  /   208205 -132.1505334132      -119.99892 497.44386148087
NODE  /   208206 -126.0481465531      -119.99892 501.27944955978
NODE  /   208207  -119.945765722      -119.99892 505.11504685671
NODE  /   208208 -113.8433779434      -119.99892 508.95063292364
NODE  /   208209 -107.7409922133      -119.99892 512.78622230217
NODE  /   208210 -101.6386103583      -119.99892 516.62181792457
NODE  /   208211 -95.53621556292 -119.9989201493 520.45743259911
NODE  /   208212 -89.43552214754 -119.9989234461  524.2957757121
NODE  /   208213 -83.37325420173      -119.99893  528.1905046341
NODE  /   208214 -77.32670299443      -119.99893 532.10690244131
NODE  /   208215 -71.28394648755      -119.99893 536.02084239182
NODE  /   208216 -150.4577446299 -59.99904265864 485.93717914026
NODE  /   208217  -144.355301047      -59.998928 489.77267723352
NODE  /   208218 -138.2529152777 -59.99892773748 493.60826779804
NODE  /   208219 -132.1505323437  -59.9989234544  497.4438621531
NODE  /   208220 -126.0481457117       -59.99892  501.2794500886
NODE  /   208221 -119.9457649594       -59.99892 505.11504733606
NODE  /   208222 -113.8433770918 -59.99892004559 508.95063345884
NODE  /   208223  -107.740991349 -59.99892106597 512.78622284542
NODE  /   208224 -101.6386095685 -59.99892513898 516.62181842094
NODE  /   208225 -95.53621459407 -59.99892920565 520.45743320808
NODE  /   208226 -89.43552157147 -59.99893209394  524.2957780356
NODE  /   208227 -83.37327353223 -59.99893417471  528.1905381619
NODE  /   208228 -77.32675016714 -59.99893703317 532.10697837508
NODE  /   208229 -71.28402173783 -59.99893988984 536.02096054119
NODE  /   208230  -113.843376898       -49.99892  508.9506335664
NODE  /   208231 -113.8433772817       -39.99892 508.95063332517
NODE  /   208232  -113.843376878 -29.99884592603 508.95063357893
NODE  /   208233 -113.8433764717  -19.9988924986 508.95063383426
NODE  /   208234 -113.8433759974 -9.998842925867 508.95063413246
NODE  /   208235 -119.9457648671 -29.99883859286 505.11504739407
NODE  /   208236 -126.0481457196 -29.99883543308  501.2794500837
NODE  /   208237 -132.1505326245 -29.99883328849 497.44386197659
NODE  /   208238 -138.2529200412 -29.99883488874 493.60826480396
NODE  /   208239 -144.3553039945 -29.99884182576 489.77267538093
NODE  /   208240 -150.4577469756 -29.99904268392 485.93717766894
NODE  /   208241 -132.1505327351 -39.99892396863 497.44386190701
NODE  /   208242 -132.1505326016  -49.9989234544 497.44386199091
NODE  /   208243 -126.0481460247 -39.99892326896 501.27944989193
NODE  /   208244  -119.945765176       -39.99892 505.11504719995
NODE  /   208245 -126.0481457684       -49.99892 501.27945005296
NODE  /   208246 -119.9457648055       -49.99892 505.11504743277
NODE  /   208247 -150.4577415019 -39.99904265866 485.93718110228
NODE  /   208248 -144.3552977607      -39.998928 489.77267929912
NODE  /   208249 -138.2529145332 -39.99892775748 493.60826826596
NODE  /   208250 -144.3553006845      -49.998928 489.77267746138
NODE  /   208251 -150.4577443013 -49.99904265865 485.93717934635
NODE  /   208252 -138.2529152211 -49.99892773748 493.60826783359
NODE  /   208253  -132.150529405 -9.998830938444 497.44385857209
NODE  /   208254 -132.1505322593 -19.99888998431 497.44386220606
NODE  /   208255 -126.0481451125  -9.99883213887 501.27945046524
NODE  /   208256 -119.9457640495 -9.998835408054 505.11504790796
NODE  /   208257  -126.048145429 -19.99888967308 501.27945026634
NODE  /   208258 -119.9457644867 -19.99888888257 505.11504763319
NODE  /   208259 -150.4577415582 -9.996412875093 485.93718106696
NODE  /   208260 -144.3552972275 -9.998841061026 489.77267963422
NODE  /   208261 -138.2529101667 -9.998831649933 493.60827066088
NODE  /   208262  -144.355387818 -19.99886762198 489.77262882356
NODE  /   208263 -150.4578288505 -19.99904268359 485.93712631337
NODE  /   208264 -138.2529332654 -19.99889187875 493.60825649203
NODE  /   208265 -71.27281968495 -29.99889584253 536.02805525432
NODE  /   208266 -77.32290782324 -29.99889007001 532.10952376919
NODE  /   208267 -83.37209623686 -29.99888435055 528.19132528977
NODE  /   208268  -89.4355212526 -29.99887691097 524.29577928428
NODE  /   208269 -95.53621386334 -29.99887088313 520.45743366738
NODE  /   208270 -101.6386084523 -29.99885815238  516.6218182068
NODE  /   208271 -107.7409907653 -29.99885268901 512.78622290748
NODE  /   208272 -89.43552142444 -39.99893209394 524.29577836304
NODE  /   208273 -89.43552141802 -49.99893342545 524.29577825377
NODE  /   208274 -83.37275019282 -39.99893417496 528.19088271601
NODE  /   208275 -77.32579122344 -39.99893703364 532.10761240034
NODE  /   208276 -71.28403190348 -39.99893988986 536.02097417342
NODE  /   208277 -77.32385635148 -49.99893851728 532.10885941929
NODE  /   208278 -83.37261716776 -49.99893708751 528.19096618507
NODE  /   208279 -71.27331974127 -49.99893992754 536.02766519847
NODE  /   208280 -107.7409911913 -39.99892009601 512.78622263967
NODE  /   208281  -101.638608926 -39.99892222516 516.62181790908
NODE  /   208282  -95.5362143336 -39.99892920565 520.45743337179
NODE  /   208283 -101.6386088206 -49.99892222516 516.62181797532
NODE  /   208284 -107.7409909136 -49.99892009601  512.7862228142
NODE  /   208285 -95.53621436721 -49.99892926538 520.45743335067
NODE  /   208286 -89.43552119787 -9.998872342809 524.29578017334
NODE  /   208287  -89.4355210901 -19.99890826104  524.2957794653
NODE  /   208288 -83.37323404057 -9.998879698995  528.1906084113
NODE  /   208289 -77.32678835153  -9.99888377227 532.10705715249
NODE  /   208290  -71.2840952607 -9.998467769644 536.02107523338
NODE  /   208291 -77.32288399682  -19.9989047062 532.10954350028
NODE  /   208292 -83.37215188668 -19.99890828093 528.19129103888
NODE  /   208293 -71.27280007114 -19.99890119033  536.0280759765
NODE  /   208294 -107.7409899652 -9.998848873398 512.78622341036
NODE  /   208295 -101.6386076969 -9.998854513952 516.62181868162
NODE  /   208296 -95.53621315663 -9.998866018097 520.45743411157
NODE  /   208297 -101.6386081507 -19.99889795362 516.62181839638
NODE  /   208298 -107.7409903978   -19.998894593 512.78622313842
NODE  /   208299 -95.53621358354 -19.99890426538 520.45743384325
NODE  /   208300 -113.8433778481      -109.99892 508.95063296916
NODE  /   208301 -113.8433778314 -99.99891707978 508.95063297966
NODE  /   208302 -113.8433774494 -89.99891866532  508.9506332198
NODE  /   208303  -113.843377182      -79.998924 508.95063338789
NODE  /   208304 -113.8433772777      -69.998924  508.9506333277
NODE  /   208305  -119.945765538  -89.9989170752 505.11504697241
NODE  /   208306 -126.0481463977 -89.99892272068 501.27944965744
NODE  /   208307 -132.1505329356  -89.9989239451 497.44386178101
NODE  /   208308 -138.2529156051      -89.998924 493.60826759226
NODE  /   208309 -144.3553010199      -89.998924 489.77267725058
NODE  /   208310 -150.4577445467 -89.99904562072 485.93717919242
NODE  /   208311 -132.1505328572  -99.9989239451 497.44386183028
NODE  /   208312 -132.1505329444      -109.99892 497.44386177553
NODE  /   208313 -126.0481460679 -99.99892272068 501.27944986474
NODE  /   208314  -119.945765382      -99.998917 505.11504707045
NODE  /   208315  -126.048146165      -109.99892 501.27944980374
NODE  /   208316 -119.9457654296      -109.99892  505.1150470405
NODE  /   208317 -150.4577448244 -99.99904562072 485.93717901826
NODE  /   208318 -144.3553013172      -99.998924 489.77267706368
NODE  /   208319 -138.2529157018      -99.998924 493.60826753147
NODE  /   208320 -144.3553013583      -109.99892 489.77267703785
NODE  /   208321 -150.4577448116 -109.9990496207 485.93717902625
NODE  /   208322 -138.2529157442      -109.99892  493.6082675048
NODE  /   208323  -132.150532438      -69.998924  497.4438620938
NODE  /   208324 -132.1505328509      -79.998924 497.44386183424
NODE  /   208325 -126.0481458243      -69.998924 501.27945001786
NODE  /   208326 -119.9457650916      -69.998924 505.11504725292
NODE  /   208327 -126.0481462804      -79.998924 501.27944973119
NODE  /   208328 -119.9457653431      -79.998924 505.11504709486
NODE  /   208329 -150.4577446505 -69.99904562072 485.93717912734
NODE  /   208330 -144.3553010874      -69.998924 489.77267720814
NODE  /   208331  -138.252915336      -69.998924 493.60826776137
NODE  /   208332  -144.355300964      -79.998924 489.77267728572
NODE  /   208333 -150.4577445239 -79.99904562072 485.93717920676
NODE  /   208334 -138.2529155298      -79.998924 493.60826763958
NODE  /   208335 -71.27274664177 -89.99893987169 536.02793089894
NODE  /   208336 -77.32286446642   -89.998937035 532.10944194937
NODE  /   208337 -83.37208019294 -89.99893417527  528.1912880802
NODE  /   208338 -89.43552181162 -89.99893209394 524.29577690419
NODE  /   208339 -95.53621505148  -89.9989264113 520.45743292058
NODE  /   208340 -101.6386093268 -89.99892410557 516.62181765708
NODE  /   208341 -107.7409913746      -89.998924 512.78622252448
NODE  /   208342  -89.4355216551 -99.99893209394 524.29577619637
NODE  /   208343 -89.43552186094 -109.9989234461 524.29577600692
NODE  /   208344 -83.37272960161 -99.99893417496 528.19084858081
NODE  /   208345 -77.32574184532 -99.99893703364 532.10753458074
NODE  /   208346 -71.28395262024 -99.99893988986 536.02085344729
NODE  /   208347 -77.32380947029      -109.99893 532.10878285729
NODE  /   208348 -83.37259750504      -109.99893 528.19093269309
NODE  /   208349 -71.27324533439      -109.99893 536.02754617608
NODE  /   208350 -107.7409919628 -99.99891878144 512.78622215479
NODE  /   208351 -101.6386098176 -99.99892410557 516.62181734868
NODE  /   208352 -95.53621541285  -99.9989264113 520.45743269344
NODE  /   208353 -101.6386101435      -109.99892 516.62181714381
NODE  /   208354 -107.7409921752      -109.99892 512.78622202126
NODE  /   208355  -95.5362156583 -109.9989201493 520.45743253916
NODE  /   208356 -89.43552137474 -69.99893209394 524.29577741448
NODE  /   208357  -89.4355216265 -79.99893209394 524.29577714222
NODE  /   208358 -83.37320006531 -69.99893417474 528.19056831883
NODE  /   208359  -77.3267319332 -69.99893703318 532.10694986436
NODE  /   208360 -71.28399283152   -69.998718242  536.0209160664
NODE  /   208361 -77.32286708703   -79.998937035 532.10944692364
NODE  /   208362 -83.37214696289 -79.99893417524 528.19124771993
NODE  /   208363 -71.27281761419  -79.9989398718 536.02789683382
NODE  /   208364 -107.7409914364      -69.998924 512.78622248557
NODE  /   208365 -101.6386092989 -69.99892410557 516.62181767466
NODE  /   208366 -95.53621467488  -69.9989264113 520.45743315728
NODE  /   208367 -101.6386092707 -79.99892410557  516.6218176924
NODE  /   208368  -107.740991246      -79.998924 512.78622260527
NODE  /   208369 -95.53621487414  -79.9989264113 520.45743303204
NODE  /   208370 -150.4577447184 -179.9990397471 485.93717908476
NODE  /   208371 -144.3553013764      -179.99893 489.77267702646
NODE  /   208372 -138.2529161372 -179.9989293937 493.60826725782
NODE  /   208373 -132.1505335966      -179.99892  497.4438613656
NODE  /   208374 -126.0481471018      -179.99892 501.27944921486
NODE  /   208375 -119.9457664727      -179.99892 505.11504638494
NODE  /   208376 -113.8433788076      -179.99892 508.95063238043
NODE  /   208377 -107.7409932191      -179.99892 512.78622166993
NODE  /   208378 -101.6386115908  -179.998920132 516.62181714981
NODE  /   208379   -95.536216971 -179.9989230141 520.45743171407
NODE  /   208380 -89.43552251598      -179.99893 524.29577334247
NODE  /   208381  -83.3727726207      -179.99893 528.19076638026
NODE  /   208382 -77.32568643785      -179.99893 532.10744481678
NODE  /   208383 -71.28386408762      -179.99893 536.02071388571
NODE  /   208384 -113.8433786567      -169.99892 508.95063246096
NODE  /   208385 -113.8433785125      -159.99892 508.95063255158
NODE  /   208386 -113.8433783683      -149.99892 508.95063264223
NODE  /   208387 -113.8433782238      -139.99892 508.95063273303
NODE  /   208388 -113.8433780787      -129.99892 508.95063282425
NODE  /   208389 -119.9457661018      -149.99892   505.115046618
NODE  /   208390 -126.0481467928      -149.99892 501.27944940912
NODE  /   208391 -132.1505333493      -149.99892 497.44386152095
NODE  /   208392 -138.2529159518 -149.9989293937 493.60826737436
NODE  /   208393 -144.3553012528      -149.99893 489.77267710415
NODE  /   208394 -150.4577446565 -149.9990397471 485.93717912355
NODE  /   208395 -132.1505334318      -159.99892 497.44386146919
NODE  /   208396 -132.1505335142      -169.99892  497.4438614174
NODE  /   208397 -126.0481468958      -159.99892 501.27944934436
NODE  /   208398 -119.9457662254      -159.99892  505.1150465403
NODE  /   208399 -126.0481469988      -169.99892 501.27944927962
NODE  /   208400  -119.945766349      -169.99892  505.1150464626
NODE  /   208401 -150.4577446771 -159.9990397471 485.93717911062
NODE  /   208402  -144.355301294      -159.99893 489.77267707825
NODE  /   208403 -138.2529160136 -159.9989293937 493.60826733552
NODE  /   208404 -144.3553013352      -169.99893 489.77267705236
NODE  /   208405 -150.4577446978 -169.9990397471 485.93717909769
NODE  /   208406 -138.2529160754 -169.9989293937 493.60826729667
NODE  /   208407 -132.1505335077      -129.99892 497.44386142144
NODE  /   208408 -132.1505332842      -139.99892 497.44386156187
NODE  /   208409 -126.0481466681      -129.99892 501.27944948754
NODE  /   208410 -119.9457658546      -129.99892 505.11504677341
NODE  /   208411  -126.048146706      -139.99892 501.27944946363
NODE  /   208412 -119.9457659782      -139.99892 505.11504669571
NODE  /   208413 -150.4577441964 -129.9990397471 485.93717941215
NODE  /   208414 -144.3553006851      -129.99893 489.77267746102
NODE  /   208415 -138.2529159946 -129.9989293937 493.60826734743
NODE  /   208416 -144.3553012116      -139.99893 489.77267713005
NODE  /   208417 -150.4577446025 -139.9990397471 485.93717915741
NODE  /   208418 -138.2529158729 -139.9989293937 493.60826742395
NODE  /   208419 -71.27266609461      -149.99893 536.02780156111
NODE  /   208420 -77.32281319307      -149.99893 532.10935906912
NODE  /   208421 -83.37205887874      -149.99893 528.19125169607
NODE  /   208422 -89.43552225334      -149.99893 524.29577448814
NODE  /   208423 -95.53621634291 -149.9989230141 520.45743210886
NODE  /   208424 -101.6386106106  -149.998920132 516.62181685018
NODE  /   208425 -107.7409925824      -149.99892 512.78622176532
NODE  /   208426 -89.43552215623      -159.99893 524.29577380433
NODE  /   208427 -89.43552233801      -169.99893 524.29577357606
NODE  /   208428 -83.37270889765      -159.99893 528.19081324757
NODE  /   208429 -77.32569174629      -159.99893 532.10745430114
NODE  /   208430 -71.28387281146      -159.99893 536.02072848013
NODE  /   208431 -77.32375840035      -169.99893 532.10870027117
NODE  /   208432 -83.37251054563      -169.99893 528.19093901255
NODE  /   208433 -71.27309879925      -169.99893  536.0274587442
NODE  /   208434 -107.7409927472      -159.99892 512.78622166171
NODE  /   208435  -101.638610796  -159.998920132 516.62181673374
NODE  /   208436  -95.5362165525 -159.9989230141 520.45743197712
NODE  /   208437 -101.6386109814  -169.998920132 516.62181661712
NODE  /   208438  -107.740992912      -169.99892 512.78622155815
NODE  /   208439 -95.53621676177 -169.9989230141 520.45743184558
NODE  /   208440 -89.43552196672      -129.99893 524.29577490371
NODE  /   208441 -89.43552207516      -139.99893 524.29577472184
NODE  /   208442 -83.37317886279      -129.99893 528.19053187032
NODE  /   208443  -77.3266803518      -129.99893 532.10686722283
NODE  /   208444 -71.28391055896 -129.9987104933 536.02078747504
NODE  /   208445 -77.32281598066      -139.99893 532.10936393486
NODE  /   208446 -83.37212565616      -139.99893 528.19121133157
NODE  /   208447 -71.27273706618      -139.99893  536.0277674935
NODE  /   208448 -107.7409922247      -129.99892 512.78622199016
NODE  /   208449 -101.6386101108  -129.998920132 516.62181716435
NODE  /   208450  -95.5362157629 -129.9989230141 520.45743247342
NODE  /   208451 -101.6386104138  -139.998920132 516.62181697393
NODE  /   208452 -107.7409924126      -139.99892 512.78622187205
NODE  /   208453 -95.53621613367 -139.9989230141 520.45743224037
NODE  /   208454 -113.8433796663      -239.99892 508.95063182642
NODE  /   208455  -113.843379522      -229.99892 508.95063191703
NODE  /   208456 -113.8433793778      -219.99892 508.95063200769
NODE  /   208457 -113.8433792338      -209.99892  508.9506320982
NODE  /   208458 -113.8433790905      -199.99892  508.9506321883
NODE  /   208459 -113.8433789463      -189.99892 508.95063227892
NODE  /   208460 -119.9457669671      -219.99892 505.11504607416
NODE  /   208461 -126.0481475139      -219.99892  501.2794489559
NODE  /   208462 -132.1505339262      -219.99892  497.4438611584
NODE  /   208463 -138.2529163844 -219.9989293937 493.60826710243
NODE  /   208464 -144.3553015413      -219.99893 489.77267692286
NODE  /   208465 -150.4577448008 -219.9990397471 485.93717903304
NODE  /   208466 -132.1505340086      -229.99892  497.4438611066
NODE  /   208467 -132.1505340737      -239.99892 497.44386106568
NODE  /   208468 -126.0481476169      -229.99892 501.27944889115
NODE  /   208469 -119.9457670907      -229.99892 505.11504599646
NODE  /   208470 -126.0481477036      -239.99892 501.27944883663
NODE  /   208471 -119.9457672143      -239.99892 505.11504591876
NODE  /   208472 -150.4577448214 -229.9990397471 485.93717902011
NODE  /   208473 -144.3553015825      -229.99893 489.77267689697
NODE  /   208474 -138.2529164462 -229.9989293937 493.60826706358
NODE  /   208475 -144.3553016064      -239.99893 489.77267688195
NODE  /   208476 -150.4577448581 -239.9990397471 485.93717899712
NODE  /   208477 -138.2529165078 -239.9989293937 493.60826702488
NODE  /   208478  -132.150533679      -189.99892  497.4438613138
NODE  /   208479 -132.1505337614      -199.99892   497.443861262
NODE  /   208480 -132.1505338438      -209.99892  497.4438612102
NODE  /   208481 -126.0481473078      -199.99892  501.2794490854
NODE  /   208482 -119.9457667199      -199.99892 505.11504622954
NODE  /   208483 -126.0481472048      -189.99892 501.27944915015
NODE  /   208484 -119.9457665963      -189.99892 505.11504630723
NODE  /   208485 -126.0481474108      -209.99892 501.27944902065
NODE  /   208486 -119.9457668435      -209.99892 505.11504615183
NODE  /   208487 -150.4577447596 -199.9990397471  485.9371790589
NODE  /   208488 -144.3553014588      -199.99893 489.77267697466
NODE  /   208489 -138.2529162608 -199.9989293937 493.60826718013
NODE  /   208490 -144.3553014176      -189.99893 489.77267700056
NODE  /   208491  -150.457744739 -189.9990397471 485.93717907183
NODE  /   208492  -138.252916199 -189.9989293937 493.60826721898
NODE  /   208493 -144.3553015001      -209.99893 489.77267694876
NODE  /   208494 -150.4577447802 -209.9990397471 485.93717904597
NODE  /   208495 -138.2529163226 -209.9989293937 493.60826714128
NODE  /   208496 -71.27256188514      -219.99893  536.0276342372
NODE  /   208497 -77.32274684441      -219.99893 532.10925185404
NODE  /   208498 -83.37203112705      -219.99893 528.19120474354
NODE  /   208499 -89.43552265441 -219.9989234461 524.29577146832
NODE  /   208500 -95.53621780882 -219.9989201493 520.45743118747
NODE  /   208501 -101.6386119085      -219.99892 516.62181603445
NODE  /   208502 -107.7409937362      -219.99892 512.78622104011
NODE  /   208503 -89.43552283616 -229.9989234461 524.29577124006
NODE  /   208504 -89.43552305907 -239.9989234461 524.29577103987
NODE  /   208505 -83.37268776381      -229.99893 528.19077674093
NODE  /   208506 -77.32564048221      -229.99893 532.10737142739
NODE  /   208507 -71.28379078403      -229.99893 536.02059970597
NODE  /   208508 -77.32370860646      -239.99893 532.10861933914
NODE  /   208509 -83.37255565201      -239.99893 528.19086086011
NODE  /   208510 -71.27308660701      -239.99893 536.02729111084
NODE  /   208511  -107.740993901      -229.99892  512.7862209365
NODE  /   208512  -101.638612094      -229.99892 516.62181591783
NODE  /   208513 -95.53621801809 -229.9989201493 520.45743105594
NODE  /   208514 -101.6386122855      -239.99892 516.62181579748
NODE  /   208515 -107.7409940661      -239.99892 512.78622083277
NODE  /   208516 -95.53621824465 -239.9989201493 520.45743091353
NODE  /   208517 -89.43552231858      -189.99893 524.29577266035
NODE  /   208518  -89.4355225241 -199.9989234461 524.29577247112
NODE  /   208519 -89.43552277875 -209.9989234461 524.29577219671
NODE  /   208520  -83.3726979095      -199.99893 528.19079445714
NODE  /   208521 -77.32566533804      -199.99893 532.10741149204
NODE  /   208522 -71.28383054461  -199.998875779 536.02066196564
NODE  /   208523 -77.32373601223      -189.99893 532.10866444077
NODE  /   208524 -83.37250097435      -189.99893 528.19092345819
NODE  /   208525 -71.27306384662      -189.99893 536.02740267606
NODE  /   208526 -77.32276639451      -209.99893 532.10928285861
NODE  /   208527 -83.37203944712      -209.99893 528.19121822701
NODE  /   208528 -71.27259225454      -209.99893 536.02768283966
NODE  /   208529 -107.7409934347      -199.99892 512.78622122965
NODE  /   208530 -101.6386116666      -199.99892 516.62181618646
NODE  /   208531 -95.53621755173 -199.9989201493 520.45743134906
NODE  /   208532 -101.6386114811  -189.998920132 516.62181630307
NODE  /   208533 -107.7409932698      -189.99892 512.78622133326
NODE  /   208534  -95.5362173424 -189.9989230141 520.45743148064
NODE  /   208535 -101.6386117346      -209.99892 516.62181614377
NODE  /   208536 -107.7409935764      -209.99892  512.7862211406
NODE  /   208537 -95.53621759926 -209.9989201493 520.45743131919
NODE  /   208538   -150.45774511 -369.9990496207 485.93717883908
NODE  /   208539 -144.3553021593      -369.99893 489.77267653439
NODE  /   208540 -138.2529171539      -369.99893 493.60826626911
NODE  /   208541 -132.1505327167      -369.99893 497.44385649055
NODE  /   208542  -126.048149059      -369.99893 501.27944798472
NODE  /   208543 -119.9457688212      -369.99893 505.11504490874
NODE  /   208544 -113.8433815474      -369.99893  508.9506306583
NODE  /   208545  -107.740996345      -369.99893 512.78621970518
NODE  /   208546 -101.6386150845      -369.99893  516.6218149539
NODE  /   208547 -95.53622089607      -369.99893   520.457429247
NODE  /   208548 -89.43552388421      -369.99893 524.29576572283
NODE  /   208549  -83.3731648064      -369.99893 528.19035374658
NODE  /   208550 -77.32648788602      -369.99893  532.1065588723
NODE  /   208551 -71.28360379255      -369.99893 536.02030752675
NODE  /   208552 -150.4577449864 -309.9990496207 485.93717891666
NODE  /   208553 -144.3553019121      -309.99893 489.77267668978
NODE  /   208554 -138.2529169406      -309.99893 493.60826675282
NODE  /   208555 -132.1505346678      -309.99893 497.44386069225
NODE  /   208556 -126.0481484409      -309.99893 501.27944837319
NODE  /   208557 -119.9457680796      -309.99893 505.11504537488
NODE  /   208558 -113.8433806822      -309.99893 508.95063120219
NODE  /   208559  -107.740995357      -309.99893 512.78622032624
NODE  /   208560 -101.6386139898      -309.99893 516.62181564196
NODE  /   208561 -95.53621969192      -309.99893 520.45743000386
NODE  /   208562 -89.43552341413      -309.99893  524.2957679872
NODE  /   208563 -83.37318446736      -309.99893  528.1903872351
NODE  /   208564  -77.3265354285      -309.99893 532.10663497857
NODE  /   208565 -71.28367953166      -309.99893 536.02042600861
NODE  /   208566 -113.8433805315      -299.99893 508.95063128253
NODE  /   208567 -113.8433803873      -289.99893 508.95063137319
NODE  /   208568 -113.8433802431      -279.99893 508.95063146384
NODE  /   208569 -113.8433800989      -269.99893  508.9506315545
NODE  /   208570 -113.8433799547      -259.99893 508.95063164511
NODE  /   208571 -119.9457677088      -279.99893 505.11504560799
NODE  /   208572 -126.0481481319      -279.99893 501.27944856744
NODE  /   208573 -132.1505344206      -279.99893 497.44386084761
NODE  /   208574 -138.2529167552      -279.99893 493.60826686936
NODE  /   208575 -144.3553017885      -279.99893 489.77267676747
NODE  /   208576 -150.4577449245 -279.9990496207 485.93717895544
NODE  /   208577  -132.150534503      -289.99893 497.44386079581
NODE  /   208578 -132.1505345854      -299.99893 497.44386074401
NODE  /   208579 -126.0481482349      -289.99893  501.2794485027
NODE  /   208580 -119.9457678324      -289.99893 505.11504553029
NODE  /   208581 -126.0481483379      -299.99893 501.27944843794
NODE  /   208582  -119.945767956      -299.99893 505.11504545259
NODE  /   208583 -150.4577449451 -289.9990496207 485.93717894252
NODE  /   208584 -144.3553018297      -289.99893 489.77267674157
NODE  /   208585  -138.252916817      -289.99893 493.60826683052
NODE  /   208586 -144.3553018709      -299.99893 489.77267671567
NODE  /   208587 -150.4577449658 -299.9990496207 485.93717892958
NODE  /   208588 -138.2529168788      -299.99893 493.60826679167
NODE  /   208589 -132.1505339326      -259.99893 497.44386115433
NODE  /   208590 -132.1505343209      -269.99893 497.44386091029
NODE  /   208591 -126.0481478446      -259.99893 501.27944874803
NODE  /   208592 -119.9457674615      -259.99893 505.11504576336
NODE  /   208593 -126.0481480126      -269.99893 501.27944864239
NODE  /   208594 -119.9457675852      -269.99893 505.11504568569
NODE  /   208595 -150.4577449636 -259.9990496207 485.93717893097
NODE  /   208596  -144.355301853      -259.99893 489.77267672692
NODE  /   208597 -138.2529163786      -259.99893 493.60826710608
NODE  /   208598   -144.35530173      -269.99893 489.77267680424
NODE  /   208599   -150.45774492 -269.9990496207 485.93717895831
NODE  /   208600 -138.2529166932      -269.99893 493.60826690835
NODE  /   208601 -71.27248800801      -279.99893 536.02751553529
NODE  /   208602 -77.32270003841      -279.99893 532.10917564712
NODE  /   208603 -83.37201171228      -279.99893 528.19117126297
NODE  /   208604  -89.4355231787      -279.99893 524.29576917746
NODE  /   208605 -95.53621906387      -279.99893 520.45743039861
NODE  /   208606  -101.638613021      -279.99893 516.62181533519
NODE  /   208607 -107.7409947252      -279.99893 512.78622041851
NODE  /   208608 -89.43552335703      -289.99893 524.29576894365
NODE  /   208609  -89.4355232324      -299.99893 524.29576821543
NODE  /   208610  -83.3726682165      -289.99893 528.19074317294
NODE  /   208611 -77.32559318264      -289.99893 532.10729515289
NODE  /   208612 -71.28371514227      -289.99893 536.02048115921
NODE  /   208613 -77.32364325915      -299.99893 532.10851441073
NODE  /   208614 -83.37252820117      -299.99893 528.19081498761
NODE  /   208615 -71.27298429619      -299.99893  536.0271271035
NODE  /   208616   -107.74099489      -289.99893  512.7862203149
NODE  /   208617 -101.6386132065      -289.99893 516.62181521858
NODE  /   208618 -95.53621927313      -289.99893 520.45743026708
NODE  /   208619 -101.6386133918      -299.99893 516.62181510216
NODE  /   208620 -107.7409950548      -299.99893 512.78622021134
NODE  /   208621 -95.53621948267      -299.99893 520.45743013538
NODE  /   208622 -89.43552342845      -259.99893 524.29576987891
NODE  /   208623 -89.43552298699      -269.99893 524.29576935027
NODE  /   208624  -83.3731381252      -259.99893 528.19046184042
NODE  /   208625 -77.32658149251      -259.99893  532.1067082853
NODE  /   208626 -71.28375290413 -259.9987104539 536.02054014287
NODE  /   208627  -77.3227011303      -269.99893 532.10917786241
NODE  /   208628 -83.37207775223      -269.99893  528.1911297578
NODE  /   208629 -71.27255635093      -269.99893 536.02747730473
NODE  /   208630 -107.7409943968      -259.99893 512.78622062488
NODE  /   208631 -101.6386126838      -259.99893 516.62181554715
NODE  /   208632 -95.53621881857      -259.99893 520.45743055279
NODE  /   208633 -101.6386128414      -269.99893 516.62181544802
NODE  /   208634 -107.7409945606      -269.99893 512.78622052195
NODE  /   208635 -95.53621887193      -269.99893 520.45743051926
NODE  /   208636 -113.8433813968      -359.99893 508.95063073868
NODE  /   208637 -113.8433812526      -349.99893 508.95063082934
NODE  /   208638 -113.8433811084      -339.99893    508.95063092
NODE  /   208639 -113.8433809642      -329.99893 508.95063101061
NODE  /   208640   -113.84338082      -319.99893 508.95063110126
NODE  /   208641 -119.9457684504      -339.99893 505.11504514182
NODE  /   208642   -126.04814875      -339.99893 501.27944817898
NODE  /   208643 -132.1505349151      -339.99893 497.44386053686
NODE  /   208644  -138.252917126      -339.99893 493.60826663628
NODE  /   208645 -144.3553020357      -339.99893 489.77267661208
NODE  /   208646 -150.4577450482 -339.9990496207 485.93717887786
NODE  /   208647 -132.1505349975      -349.99893 497.44386048506
NODE  /   208648 -132.1505350799      -359.99893 497.44386043326
NODE  /   208649  -126.048148853      -349.99893 501.27944811423
NODE  /   208650  -119.945768574      -349.99893 505.11504506412
NODE  /   208651  -126.048148956      -359.99893 501.27944804947
NODE  /   208652 -119.9457686976      -359.99893 505.11504498641
NODE  /   208653 -150.4577450688 -349.9990496207 485.93717886494
NODE  /   208654 -144.3553020769      -349.99893 489.77267658618
NODE  /   208655 -138.2529171878      -349.99893 493.60826659743
NODE  /   208656 -144.3553021181      -359.99893 489.77267656029
NODE  /   208657 -150.4577450894 -359.9990496207 485.93717885201
NODE  /   208658 -138.2529172497      -359.99893 493.60826655859
NODE  /   208659 -132.1505347503      -319.99893 497.44386064046
NODE  /   208660 -132.1505348327      -329.99893 497.44386058866
NODE  /   208661 -126.0481485439      -319.99893 501.27944830844
NODE  /   208662 -119.9457682032      -319.99893 505.11504529722
NODE  /   208663  -126.048148647      -329.99893 501.27944824373
NODE  /   208664 -119.9457683268      -329.99893 505.11504521952
NODE  /   208665  -150.457745007 -319.9990496207 485.93717890372
NODE  /   208666 -144.3553019533      -319.99893 489.77267666388
NODE  /   208667 -138.2529170024      -319.99893 493.60826671398
NODE  /   208668 -144.3553019945      -329.99893 489.77267663798
NODE  /   208669 -150.4577450276 -329.9990496207  485.9371788908
NODE  /   208670 -138.2529170642      -329.99893 493.60826667513
NODE  /   208671 -71.27241181211      -339.99893 536.02739312868
NODE  /   208672 -77.32265167981      -339.99893 532.10909711498
NODE  /   208673 -83.37199160613      -339.99893 528.19113679123
NODE  /   208674 -89.43552367678      -339.99893 524.29576684149
NODE  /   208675 -95.53622031995      -339.99893 520.45742960912
NODE  /   208676 -101.6386141335      -339.99893 516.62181463589
NODE  /   208677  -107.740995714      -339.99893 512.78621979694
NODE  /   208678 -89.43552385509      -349.99893  524.2957666077
NODE  /   208679 -89.43552375785      -359.99893 524.29576592395
NODE  /   208680 -83.37264805232      -349.99893 528.19070874563
NODE  /   208681 -77.32554447647      -349.99893 532.10721687586
NODE  /   208682 -71.28363732325      -349.99893 536.02035945575
NODE  /   208683 -77.32359629087      -359.99893 532.10843831945
NODE  /   208684 -83.37250870387      -359.99893 528.19078156634
NODE  /   208685 -71.27291037029      -359.99893 536.02700842015
NODE  /   208686 -107.7409958789      -349.99893 512.78621969338
NODE  /   208687  -101.638614319      -349.99893 516.62181451932
NODE  /   208688  -95.5362205292      -349.99893 520.45742947759
NODE  /   208689 -101.6386145043      -359.99893 516.62181440284
NODE  /   208690 -107.7409960437      -359.99893 512.78621958978
NODE  /   208691 -95.53622073876      -359.99893 520.45742934588
NODE  /   208692 -89.43552361971      -319.99893 524.29576779794
NODE  /   208693 -89.43552349525      -329.99893 524.29576706962
NODE  /   208694   -83.373118331      -319.99893 528.19042862244
NODE  /   208695 -77.32653412773      -319.99893 532.10663248307
NODE  /   208696 -71.28367744391 -319.9987104666 536.02042213346
NODE  /   208697 -77.32265426573      -329.99893 532.10910169458
NODE  /   208698 -83.37205827466      -329.99893 528.19109631946
NODE  /   208699 -71.27248247147      -329.99893 536.02735860544
NODE  /   208700 -107.7409953844      -319.99893 512.78622000416
NODE  /   208701 -101.6386137628      -319.99893 516.62181486892
NODE  /   208702 -95.53621990117      -319.99893 520.45742987233
NODE  /   208703  -101.638613948      -329.99893  516.6218147525
NODE  /   208704 -107.7409955492      -329.99893 512.78621990056
NODE  /   208705 -95.53622011075      -329.99893 520.45742974061
NODE  /   208706 -150.4577985955 -429.9990496204 485.93714529065
NODE  /   208707 -144.3553957437 -429.9989292534 489.77263186712
NODE  /   208708 -138.2530180371       -429.9989 493.60822176833
NODE  /   208709 -132.1506295516       -429.9989 497.44379382179
NODE  /   208710 -126.0482765241 -429.9988997104 501.27937486298
NODE  /   208711 -119.9459301792 -429.9988935419 505.11493920525
NODE  /   208712  -113.843552877      -429.99887 508.95051241457
NODE  /   208713  -107.741158804 -429.9988696399 512.78611414593
NODE  /   208714 -101.6387708861  -429.998861854 516.62170685106
NODE  /   208715 -95.53634088055      -429.99884 520.45733069848
NODE  /   208716 -89.43556257718 -429.9988407046 524.29570207604
NODE  /   208717 -83.37254933481 -429.9988563115 528.19067618418
NODE  /   208718 -77.32525736037 -429.9988777519 532.10723786847
NODE  /   208719 -71.28318627927 -429.9937840478 536.02041820396
NODE  /   208720 -113.8433851088  -419.998967137 508.95060503288
NODE  /   208721 -113.8433815617      -409.99896 508.95063063505
NODE  /   208722 -113.8433810429 -399.9989303419 508.95063096112
NODE  /   208723 -113.8433813638      -389.99893 508.95063075944
NODE  /   208724 -113.8433816333      -379.99893 508.95063059006
NODE  /   208725 -119.9457681355      -399.99893 505.11504533978
NODE  /   208726 -126.0481489334      -399.99893 501.27944806362
NODE  /   208727 -132.1505328592      -399.99893 497.44385640091
NODE  /   208728 -138.2529172854      -399.99893 493.60826618647
NODE  /   208729 -144.3553022758      -399.99893 489.77267646116
NODE  /   208730 -150.4577451716 -399.9990496207 485.93717880045
NODE  /   208731 -132.1505321235      -409.99893 497.44385681411
NODE  /   208732 -132.1505436057 -419.9989340919 497.44385588249
NODE  /   208733 -126.0481481178 -409.9989302895 501.27944748824
NODE  /   208734 -119.9457666371 -409.9989364582 505.11504134923
NODE  /   208735 -126.0481620779      -419.99896 501.27944470962
NODE  /   208736  -119.945780016 -419.9989603223 505.11503276738
NODE  /   208737 -150.4577452434 -409.9990496207 485.93717875542
NODE  /   208738 -144.3553023438      -409.99893 489.77267641841
NODE  /   208739 -138.2529171427      -409.99893 493.60826627615
NODE  /   208740 -144.3553085682      -419.99893 489.77267250619
NODE  /   208741 -150.4577490685 -419.9990496207 485.93717635616
NODE  /   208742 -138.2529255255   -419.99893015 493.60826138832
NODE  /   208743 -132.1505327991      -379.99893 497.44385643875
NODE  /   208744 -132.1505328703      -389.99893   497.443856394
NODE  /   208745 -126.0481491614      -379.99893 501.27944792035
NODE  /   208746 -119.9457689316      -379.99893 505.11504483934
NODE  /   208747 -126.0481492107      -389.99893 501.27944788937
NODE  /   208748 -119.9457689543      -389.99893 505.11504482512
NODE  /   208749 -150.4577451307 -379.9990496207 485.93717882614
NODE  /   208750 -144.3553022005      -379.99893 489.77267650849
NODE  /   208751 -138.2529172157      -379.99893 493.60826623026
NODE  /   208752 -144.3553022417      -389.99893 489.77267648259
NODE  /   208753 -150.4577451513 -389.9990496207 485.93717881322
NODE  /   208754  -138.252917277      -389.99893 493.60826619173
NODE  /   208755 -71.27233680147  -399.998959945 536.02726994478
NODE  /   208756 -77.32260402155      -399.99896 532.10901811004
NODE  /   208757 -83.37197256955      -399.99896 528.19110160531
NODE  /   208758 -89.43552488472      -399.99896 524.29576405769
NODE  /   208759 -95.53622118447      -399.99896 520.45742906572
NODE  /   208760 -101.6386142644      -399.99896 516.62181455365
NODE  /   208761 -107.7409960252 -399.9989376348 512.78621960138
NODE  /   208762 -89.43552329931      -409.99899 524.29576500128
NODE  /   208763 -89.43552562704 -419.9990303384  524.2957577832
NODE  /   208764 -83.37262608272      -409.99899 528.19067692531
NODE  /   208765 -77.32549773982      -409.99899 532.10714063106
NODE  /   208766 -71.28356411978      -409.99899 536.02023993932
NODE  /   208767  -77.3236143932      -419.99905 532.10830180409
NODE  /   208768 -83.37239787012      -419.99905 528.19079107066
NODE  /   208769 -71.27273917245 -419.9990497887 536.02693061134
NODE  /   208770 -107.7409967176   -409.99896036 512.78621916617
NODE  /   208771 -101.6386150695 -409.9989681464 516.62181404763
NODE  /   208772 -95.53622078818      -409.99899 520.45742931481
NODE  /   208773 -101.6386306892 -419.9989981464 516.62180994531
NODE  /   208774 -107.7410038648   -419.99899036  512.7861985714
NODE  /   208775 -95.53623220796  -419.999020448 520.45742499477
NODE  /   208776 -89.43552316573      -379.99893 524.29576606133
NODE  /   208777  -89.4355239545 -389.9989403385 524.29576475767
NODE  /   208778 -83.37309750025      -379.99893 528.19039464047
NODE  /   208779 -77.32648542506      -379.99893 532.10655421206
NODE  /   208780   -71.283600229 -379.9987220412 536.02030002667
NODE  /   208781 -77.32260628118      -389.99896 532.10902290942
NODE  /   208782 -83.37203828645      -389.99896 528.19106176564
NODE  /   208783 -71.27240712882 -389.9989599453 536.02723563147
NODE  /   208784 -107.7409963182      -379.99893 512.78621941721
NODE  /   208785  -101.638614741      -379.99893 516.62181425408
NODE  /   208786  -95.5362206502      -379.99893 520.45742940153
NODE  /   208787 -101.6386142396      -389.99893 516.62181456926
NODE  /   208788 -107.7409954903      -389.99893  512.7862199376
NODE  /   208789 -95.53622116008  -389.998930448 520.45742908106
NODE  /   208790 -113.8422235094 -489.9743772571 508.95135424516
NODE  /   208791 -113.8430686479 -479.9381703518 508.95083023528
NODE  /   208792 -113.8437353307 -469.9546851831 508.95039367906
NODE  /   208793 -113.8440093729 -459.9537690252  508.9502306552
NODE  /   208794 -113.8441719625  -449.979916863  508.9501155546
NODE  /   208795 -113.8438134631 -439.9913159584 508.95035509168
NODE  /   208796 -119.9460854878 -469.9673426203 505.11484358923
NODE  /   208797  -126.048388655 -469.9755788176 501.27930739147
NODE  /   208798 -132.1507238217 -469.9812816801 497.44375248638
NODE  /   208799  -138.253092329 -469.9867859242 493.60816118338
NODE  /   208800 -144.3554764676 -469.9921223408 489.77258825118
NODE  /   208801 -150.4578443838 -469.9990496202  485.9371165702
NODE  /   208802 -132.1503265051 -479.9746801408 497.44399670578
NODE  /   208803  -132.149872926 -489.9891172551 497.44427529958
NODE  /   208804 -126.0478944578 -479.9668362279 501.27960296688
NODE  /   208805 -119.9454553386 -479.9555380812 505.11524055092
NODE  /   208806 -126.0473487426 -489.9859665754 501.27995818744
NODE  /   208807 -119.9446851598 -489.9813840284 505.11571511401
NODE  /   208808 -150.4577098882 -479.9990496209 485.93720093177
NODE  /   208809 -144.3551914883 -479.9895745814 489.77275877463
NODE  /   208810 -138.2527187407 -479.9822411097 493.60838632064
NODE  /   208811  -144.354700763 -489.9951100001 489.77305710657
NODE  /   208812  -150.457389956 -490.0020396224  485.9374016074
NODE  /   208813 -138.2522919035 -489.9921837282 493.60868232636
NODE  /   208814 -132.1507770714  -439.995900876 497.44371351507
NODE  /   208815 -132.1509747977 -449.9913212895 497.44359686094
NODE  /   208816 -132.1508650165 -459.9808982402 497.44365110425
NODE  /   208817 -126.0487039674 -449.9888873135 501.27911112411
NODE  /   208818 -119.9465016828 -449.9853418951 505.11457744145
NODE  /   208819 -126.0484526114 -439.9949167678 501.27925582015
NODE  /   208820 -119.9461615701 -439.9934954602 505.11477824215
NODE  /   208821 -126.0485788723 -459.9750889944 501.27918581345
NODE  /   208822 -119.9463369837 -459.9666763666 505.11467717054
NODE  /   208823 -150.4579843979 -449.9990496196 485.93702874716
NODE  /   208824 -144.3557067313 -449.9959755169 489.77244341305
NODE  /   208825 -138.2533390146 -449.9936957877 493.60802343028
NODE  /   208826 -144.3555248227 -439.9977481025 489.77255331248
NODE  /   208827 -150.4578772111 -439.9990496201 485.93709597945
NODE  /   208828 -138.2531503138 -439.9968334633 493.60813166934
NODE  /   208829  -144.355599155 -459.9919408671 489.77251446044
NODE  /   208830 -150.4579171168 -459.9990496199 485.93707094887
NODE  /   208831 -138.2532354613 -459.9865376054 493.60809080513
NODE  /   208832 -71.28307599231 -469.9772438425 536.02048185692
NODE  /   208833 -77.32679337102 -469.9045544369 532.10626584807
NODE  /   208834 -83.37424919854 -469.9105099667 528.18962637342
NODE  /   208835 -89.43487493601 -469.9184807844   524.296145242
NODE  /   208836 -95.53545751355 -469.9240691568 520.45786890648
NODE  /   208837 -101.6379599318 -469.9367367445 516.62222391114
NODE  /   208838 -107.7406105049 -469.9445609259 512.78646605634
NODE  /   208839 -89.43534509224 -479.8890181923 524.29587395082
NODE  /   208840  -89.4358289099 -489.9541990196 524.29552219456
NODE  /   208841 -83.37413722495  -479.884273491 528.18957183733
NODE  /   208842 -77.32876845934 -479.8837521088 532.10477989496
NODE  /   208843 -71.28485050388 -479.9849806026 536.01904753187
NODE  /   208844 -77.32971535475   -489.94479406 532.10411560574
NODE  /   208845  -83.3733013951 -489.9489882867 528.19009226706
NODE  /   208846  -71.2860194922   -489.98672705 536.01821065384
NODE  /   208847  -107.740719926 -479.9242396402 512.78639443655
NODE  /   208848 -101.6383713108 -479.9134955796   516.621945806
NODE  /   208849 -95.53597150475 -479.8961136089 520.45757013086
NODE  /   208850 -101.6385644153 -489.9644280947 516.62183647753
NODE  /   208851 -107.7406792018  -489.968755872 512.78642052324
NODE  /   208852 -95.53636412396 -489.9573842571 520.45730137964
NODE  /   208853 -89.43573113727 -439.9852306567 524.29562109188
NODE  /   208854 -89.43594657643 -449.9644785651   524.295482737
NODE  /   208855 -89.43581866253 -459.9171610873 524.29555717281
NODE  /   208856 -83.37242927985 -449.9627545309 528.19079086641
NODE  /   208857 -77.32377917081 -449.9623398732 532.10820641185
NODE  /   208858 -71.28164323516 -449.9838629511  536.0214030806
NODE  /   208859 -77.32235984222 -439.9859183644 532.10908667654
NODE  /   208860 -83.37206773317 -439.9852320147 528.19099584494
NODE  /   208861 -71.27137296093 -439.9866262645 536.02775865041
NODE  /   208862 -77.32530375307 -459.9121942745 532.10724679112
NODE  /   208863 -83.37344510068 -459.9131345214 528.19017239745
NODE  /   208864 -71.28168855623 -459.9831686613 536.02138977508
NODE  /   208865 -107.7417221847 -449.9755614503 512.78575550618
NODE  /   208866 -101.6393337208 -449.9721899613 516.62133527136
NODE  /   208867 -95.53684908653   -449.96674459 520.45701470665
NODE  /   208868 -101.6390015077 -439.9882272704 516.62154958762
NODE  /   208869 -107.7413971328  -439.989582071 512.78596317593
NODE  /   208870 -95.53655680179 -439.9860594585 520.45721336338
NODE  /   208871 -101.6390245104  -459.935425688 516.62154545246
NODE  /   208872 -107.7413954585 -459.9434342989 512.78594876072
NODE  /   208873 -95.53655695784 -459.9224925406 520.45720751612
NODE  /   208874 -206.3459240505 500.00094964546 574.86667784451
NODE  /   208875 -200.2383290001       500.00095 578.70540940321
NODE  /   208876 -194.1307842178 500.00089196837 582.54422099953
NODE  /   208877 -188.0232286974       500.00003 586.38301545186
NODE  /   208878 -181.9156742143       500.00003 590.22181164949
NODE  /   208879 -175.8081248339       500.00003 594.06061596326
NODE  /   208880 -169.7005801286       500.00003 597.89942771557
NODE  /   208881 -163.5930212097       500.00003 601.73821685424
NODE  /   208882 -157.4854525489       500.00003 605.57699049238
NODE  /   208883 -151.3778839245       500.00003 609.41576419174
NODE  /   208884 -145.2703301768 500.00004115724 613.25456154797
NODE  /   208885 -139.1627834737 500.00028704305 617.09337014662
NODE  /   208886 -133.0552402304  500.0006165024 620.93218509746
NODE  /   208887 -126.9476906427 500.00094552312 624.77098813999
NODE  /   208888 -126.9476552126 -499.9990544763 624.77093166934
NODE  /   208889 -133.0552031199 -499.9993834968 620.93212594172
NODE  /   208890 -139.1627447384 -499.9997129561 617.09330843101
NODE  /   208891 -145.2703124419 -499.9999588427 613.25453325208
NODE  /   208892 -151.3778571409      -499.99997 609.41572150633
NODE  /   208893 -157.4854109268      -499.99997 605.57692420586
NODE  /   208894 -163.5929834594      -499.99997 601.73815673495
NODE  /   208895 -169.7005445148      -499.99997 597.89937100284
NODE  /   208896 -175.8080915348      -499.99997 594.06056294026
NODE  /   208897 -181.9156611908      -499.99997 590.22179089246
NODE  /   208898 -188.0232016269      -499.99997 586.38297235332
NODE  /   208899 -194.1307491697 -499.9991080324 582.54416521566
NODE  /   208900 -200.2383225476      -499.99905 578.70539912231
NODE  /   208901 -206.3459240538 -499.9990492909 574.86667784239
NODE  /   208902 -126.9478424126 0.0009324703576  624.7708927159
NODE  /   208903 -133.0552791893 0.0009321246222 620.93215833228
NODE  /   208904   -139.16277757 0.0009320320528 617.09336932823
NODE  /   208905 -145.2703203753 0.0009319401751 613.25455743817
NODE  /   208906 -151.3778737257 0.0009319030008 609.41576246846
NODE  /   208907 -157.4854158212  0.000931861795 605.57694942274
NODE  /   208908  -163.592976245 0.0009317019852 601.73816530336
NODE  /   208909 -169.7005343056 0.0009315133887 597.89937757042
NODE  /   208910 -175.8081012892 0.0009313020321 594.06060361659
NODE  /   208911  -181.915653726 0.0009311436418 590.22180616948
NODE  /   208912 -188.0232071002 0.0009310099771 586.38301022249
NODE  /   208913 -194.1307541553 0.0009303161747 582.54421514995
NODE  /   208914 -200.2382985729 0.0009317155617 578.70544955231
NODE  /   208915 -206.3458833534 0.0009173398498 574.86670434684
NODE  /   208916 -126.9476888426  250.0009302989 624.77098923908
NODE  /   208917 -133.0552370828       250.00093 620.93218479746
NODE  /   208918 -139.1627781542       250.00093 617.09336896089
NODE  /   208919  -145.270321729       250.00093 613.25455658732
NODE  /   208920 -151.3778755321       250.00093 609.41576133308
NODE  /   208921  -157.485436751       250.00093 605.57697954316
NODE  /   208922 -163.5930082211       250.00093  601.7382137421
NODE  /   208923  -169.700565736       250.00093 597.89942547926
NODE  /   208924 -175.8081082851       250.00093 594.06061386523
NODE  /   208925 -181.9156586854 250.00094626806 590.22181395178
NODE  /   208926 -188.0232129248 250.00094983451  586.3830190281
NODE  /   208927 -194.1307622767       250.00095  582.5442167272
NODE  /   208928  -200.238332092       250.00095 578.70544700558
NODE  /   208929 -206.3459089143 250.00095035446 574.86668831404
NODE  /   208930 -126.9476898508  380.0009502562 624.77098860545
NODE  /   208931 -133.0552374797       380.00095 620.93218454799
NODE  /   208932 -139.1627780079       380.00095 617.09336905285
NODE  /   208933 -145.2703244693       380.00095 613.25456298751
NODE  /   208934 -151.3778753991       380.00095 609.41576511309
NODE  /   208935  -157.485435286       380.00095  605.5769806375
NODE  /   208936 -163.5930075689       380.00095   601.738214152
NODE  /   208937 -169.7005656854       380.00095 597.89942551104
NODE  /   208938 -175.8081087958       380.00095 594.06061354423
NODE  /   208939 -181.9156593438       380.00095 590.22181353792
NODE  /   208940   -188.02321319       380.00095 586.38301886142
NODE  /   208941 -194.1307623122       380.00095 582.54421670488
NODE  /   208942 -200.2383320926       380.00095  578.7054470052
NODE  /   208943 -206.3459089138 380.00095035446 574.86668831431
NODE  /   208944 -126.9467702166 439.98866601292 624.77153808209
NODE  /   208945 -133.0550771504 439.98795035968 620.93226344671
NODE  /   208946 -139.1628903408 439.98725918023 617.09328372784
NODE  /   208947 -145.2704755695 439.98724091718 613.25446010504
NODE  /   208948 -151.3782110686 439.98806491125 609.41556025356
NODE  /   208949 -157.4858380129 439.98897021485 605.57673924272
NODE  /   208950 -163.5934015401 439.99115570014 601.73794556665
NODE  /   208951 -169.7009861178 439.99329413193 597.89913136483
NODE  /   208952 -175.8085050954  439.9954942081 594.06034918316
NODE  /   208953 -181.9159763607 439.99692116796 590.22163919471
NODE  /   208954  -188.023457228    439.99791625 586.38287467891
NODE  /   208955 -194.1309953245 439.99884169199  582.5440819906
NODE  /   208956 -200.2385421313 439.99976629992 578.70530250938
NODE  /   208957 -206.3460413713 440.00095035511 574.86660523182
NODE  /   208958 -163.5936987531 449.97755371627 601.73776132605
NODE  /   208959 -163.5934288915 459.94540980381 601.73796933542
NODE  /   208960 -163.5926314158 469.94654470142 601.73844888018
NODE  /   208961 -163.5927269862 479.92622529067 601.73838192157
NODE  /   208962 -163.5926831113 489.97077326138 601.73842416438
NODE  /   208963 -157.4848088247 469.93865571765 605.57739993363
NODE  /   208964 -151.3771091343  469.9260370279 609.41628169088
NODE  /   208965 -145.2701408172 469.92044224819  613.2547071434
NODE  /   208966 -139.1628866839 469.91386231694 617.09330939196
NODE  /   208967 -133.0548386908 469.94473051245 620.93243855898
NODE  /   208968 -126.9479255643 469.97559297269 624.77085442123
NODE  /   208969 -145.2703599328  459.9191220214 613.25457035315
NODE  /   208970 -145.2704166597 449.96647134976 613.25449147258
NODE  /   208971 -151.3781691698 459.92446399177 609.41559829354
NODE  /   208972 -157.4858733132 459.93734466552 605.57674881242
NODE  /   208973 -151.3785138617 449.96873546158 609.41535007752
NODE  /   208974 -157.4861913664 449.97415145405 605.57653525364
NODE  /   208975 -126.9473432623 459.97560602779 624.77124962388
NODE  /   208976 -133.0545347734 459.94599288746 620.93264738645
NODE  /   208977 -139.1621975638 459.91637746194 617.09374893204
NODE  /   208978 -133.0562260495 449.96435016484 620.93157301266
NODE  /   208979 -126.9561720089 449.98298082876 624.76569667547
NODE  /   208980  -139.162500522  449.9647654511 617.09353957106
NODE  /   208981 -145.2701967072 489.95618167078 613.25465607678
NODE  /   208982 -145.2701474192 479.89096716315 613.25469772741
NODE  /   208983 -151.3780096076 489.95939982591 609.41568048869
NODE  /   208984 -157.4853791912 489.96638606548 605.57702466382
NODE  /   208985 -151.3776104545 479.89806259982 609.41592377035
NODE  /   208986  -157.485217173 479.91537955023 605.57715441515
NODE  /   208987 -126.9491738645 489.99031545111  624.7700634749
NODE  /   208988 -133.0574188654 489.97108477341 620.93080519347
NODE  /   208989 -139.1635914895 489.95186062021  617.0928494776
NODE  /   208990 -133.0558709819 479.93786282206 620.93179384453
NODE  /   208991 -126.9484812268 479.98742717435 624.77050448923
NODE  /   208992  -139.162853277  479.8883017765 617.09333930285
NODE  /   208993 -206.3460035538 470.00095035492 574.86662895243
NODE  /   208994 -200.2384762095 469.99412363537 578.70532040003
NODE  /   208995 -194.1309515128 469.98879141516 582.54414364024
NODE  /   208996 -188.0234104266 469.98327305265 586.38292386654
NODE  /   208997 -181.9158944016 469.97755842618 590.22166301924
NODE  /   208998 -175.8084277805 469.96930151264 594.06041385198
NODE  /   208999 -169.7009199656 469.95665579973 597.89919032955
NODE  /   209000 -188.0235394732 459.98289057036 586.38280131971
NODE  /   209001 -188.0236408938 449.99335051352 586.38273478162
NODE  /   209002 -194.1310714985 459.98853342374 582.54402352035
NODE  /   209003 -200.2386033672 459.99394179452  578.7052420673
NODE  /   209004 -206.3460817107  460.0009503553 574.86657992932
NODE  /   209005 -200.2387110691 449.99799142241 578.70517094109
NODE  /   209006 -194.1311739647 449.99570157967 582.54395571808
NODE  /   209007 -206.3461490682 450.00095035563 574.86653768008
NODE  /   209008 -169.7011831032 459.95572083761 597.89901421974
NODE  /   209009 -175.8086878281 459.96862970832 594.06026553964
NODE  /   209010 -181.9161013858  459.9770758482 590.22157004568
NODE  /   209011 -175.8088447397 449.98733173717 594.06015607447
NODE  /   209012  -169.701345584 449.98189899678 597.89893626046
NODE  /   209013 -181.9162247342 449.99089323518 590.22149077779
NODE  /   209014 -188.0226195768  489.9911530183 586.38341036719
NODE  /   209015 -188.0230127718 479.97666840083 586.38316170645
NODE  /   209016 -194.1302006812 489.99418838413  582.5446054773
NODE  /   209017 -200.2377442485 489.99711510675  578.7058194319
NODE  /   209018  -206.345550686 490.00095035273 574.86691300885
NODE  /   209019 -200.2381026762  479.9915721457 578.70554578128
NODE  /   209020 -194.1305516706 479.98423217088 582.54435651146
NODE  /   209021 -206.3457782116 480.00095035383 574.86677029584
NODE  /   209022 -169.6993978937 489.97636808768 597.90012522269
NODE  /   209023 -175.8070273339 489.98339165922 594.06128386216
NODE  /   209024 -181.9148712401 489.98797379821 590.22231267452
NODE  /   209025 -175.8077994874 479.95746670221 594.06081385277
NODE  /   209026 -169.7002460415 479.94009864028 597.89961350484
NODE  /   209027 -181.9154267585 479.96882791706 590.22199539216
NODE  /   209028 -163.5930094576       390.00095 601.73821795553
NODE  /   209029 -163.5930098282       400.00098  601.7382177226
NODE  /   209030 -163.5930106092 410.00098037819 601.73821723172
NODE  /   209031 -163.5930274256  420.0010103782 601.73821294736
NODE  /   209032 -163.5931938239       430.00089 601.73807907938
NODE  /   209033 -157.4854421747 410.00098836226 605.57699081439
NODE  /   209034 -151.3778754052       410.00101 609.41576510934
NODE  /   209035 -145.2703241161       410.00101 613.25456320952
NODE  /   209036 -139.1627772553       410.00101 617.09336952587
NODE  /   209037 -133.0552368761       410.00101 620.93218492738
NODE  /   209038 -126.9476908539  410.0010101281 624.77098797484
NODE  /   209039 -145.2703243982       400.00098 613.25456303219
NODE  /   209040  -145.270324544       390.00095 613.25456294055
NODE  /   209041 -151.3778753713       400.00098 609.41576513067
NODE  /   209042 -157.4854418601       400.00098  605.5769910121
NODE  /   209043 -151.3778760855       390.00095 609.41576468172
NODE  /   209044  -157.485442606       390.00095 605.57699054326
NODE  /   209045 -126.9476905705 400.00098019215 624.77098815306
NODE  /   209046 -133.0552377412       400.00098 620.93218438359
NODE  /   209047 -139.1627779564       400.00098  617.0933690852
NODE  /   209048 -133.0552375314       390.00095 620.93218451554
NODE  /   209049 -126.9476898505  390.0009502562 624.77098860564
NODE  /   209050 -139.1627780078       390.00095 617.09336905295
NODE  /   209051 -145.2703801381 430.00085084894 613.25455112679
NODE  /   209052 -145.2703247338 420.00104036383 613.25455844937
NODE  /   209053 -151.3779725139 430.00087761671 609.41570939845
NODE  /   209054 -157.4855915917 430.00088944765  605.5768983973
NODE  /   209055 -151.3778866906       420.00104 609.41576216027
NODE  /   209056  -157.485457901 420.00101836222 605.57698712852
NODE  /   209057 -126.9473420956 430.00091996032 624.77122713395
NODE  /   209058 -133.0550545893 430.00089462463 620.93231930398
NODE  /   209059 -139.1627564122 430.00086955658  617.0934022222
NODE  /   209060 -133.0552071392 420.00105912511 620.93219505432
NODE  /   209061 -126.9476804598 420.00106984565 624.77098820109
NODE  /   209062  -139.162770596 420.00104838182 617.09336289687
NODE  /   209063 -206.3459089526 410.00095035446 574.86668828998
NODE  /   209064 -200.2383318889       410.00095 578.70544713328
NODE  /   209065 -194.1307613978       410.00095 582.54421727958
NODE  /   209066 -188.0232122742 410.00095024823 586.38301943702
NODE  /   209067 -181.9156588603  410.0009555979 590.22181384187
NODE  /   209068 -175.8081083487       410.00098 594.06061382524
NODE  /   209069 -169.7005661112       410.00098 597.89942548462
NODE  /   209070 -188.0232127781       400.00095  586.3830191203
NODE  /   209071 -188.0232131362       390.00095 586.38301889526
NODE  /   209072 -194.1307622146       400.00095 582.54421676623
NODE  /   209073 -200.2383320388       400.00095 578.70544703901
NODE  /   209074 -206.3459089105 400.00095035446 574.86668831641
NODE  /   209075 -200.2383320922       390.00095 578.70544700551
NODE  /   209076 -194.1307623024       390.00095 582.54421671103
NODE  /   209077 -206.3459089138 390.00095035446 574.86668831433
NODE  /   209078 -169.7005656635 400.00095729934   597.899425766
NODE  /   209079 -175.8081079873 400.00095033946 594.06061405234
NODE  /   209080 -181.9156582987       400.00095 590.22181419484
NODE  /   209081 -175.8081084191       390.00095 594.06061378096
NODE  /   209082 -169.7005649387       390.00095 597.89942622155
NODE  /   209083  -181.915659246       390.00095 590.22181359941
NODE  /   209084 -188.0233043734       430.00092  586.3829471772
NODE  /   209085 -188.0232212017       420.00098 586.38301392984
NODE  /   209086 -194.1308534625       430.00092 582.54415523567
NODE  /   209087 -200.2384099118 430.00094920101 578.70537630756
NODE  /   209088 -206.3459625183 430.00095035472 574.86665469147
NODE  /   209089 -200.2383384667       420.00095 578.70544333374
NODE  /   209090 -194.1307755913 420.00095189233 582.54422013627
NODE  /   209091 -206.3459127964 420.00095035448 574.86668587903
NODE  /   209092 -169.7007529926 430.00091270083 597.89929070425
NODE  /   209093 -175.8082887536 430.00091966049 594.06052897619
NODE  /   209094 -181.9157841624       430.00092 590.22173629484
NODE  /   209095  -175.808127501 420.00098659631 594.06061428692
NODE  /   209096 -169.7005859884       420.00101 597.89942403251
NODE  /   209097 -181.9156710692 420.00098030524 590.22180851381
NODE  /   209098  -126.947689094 320.00092032025  624.7709890811
NODE  /   209099 -133.0552371679       320.00092 620.93218474396
NODE  /   209100 -139.1627780089       320.00092 617.09336905218
NODE  /   209101 -145.2703246212       320.00092   613.254562892
NODE  /   209102   -151.37787619       320.00092 609.41576461604
NODE  /   209103 -157.4854363326       320.00092  605.5769799797
NODE  /   209104 -163.5930080919 320.00094217796 601.73821382335
NODE  /   209105 -169.7005658578  320.0009496403 597.89942540277
NODE  /   209106 -175.8081088648       320.00095 594.06061350087
NODE  /   209107  -181.915659358       320.00095   590.221813529
NODE  /   209108 -188.0232131914       320.00095 586.38301886057
NODE  /   209109 -194.1307623128       320.00095 582.54421670451
NODE  /   209110  -200.238332093       320.00095 578.70544700495
NODE  /   209111  -206.345908914 320.00095035446 574.86668831418
NODE  /   209112 -163.5930098037 330.00094962181 601.73821773796
NODE  /   209113 -163.5930108764 340.00094962181  601.7382170638
NODE  /   209114 -163.5930108759 350.00094217793 601.73821706406
NODE  /   209115 -163.5930097507 360.00094217793 601.73821777129
NODE  /   209116 -163.5930093321 370.00094962181 601.73821803439
NODE  /   209117 -157.4854426776       350.00092 605.57699049829
NODE  /   209118 -151.3778755918       350.00092 609.41576499198
NODE  /   209119 -145.2703244704       350.00092 613.25456298683
NODE  /   209120  -139.162778008       350.00092 617.09336905274
NODE  /   209121  -133.055237167       350.00092 620.93218474449
NODE  /   209122 -126.9476890937 350.00092032025 624.77098908131
NODE  /   209123 -145.2703244705       340.00092 613.25456298676
NODE  /   209124 -145.2703247332       330.00092 613.25456282162
NODE  /   209125 -151.3778755922       340.00092 609.41576499177
NODE  /   209126 -157.4854426776 340.00094163774 605.57699049831
NODE  /   209127 -151.3778767738       330.00092 609.41576424906
NODE  /   209128 -157.4854430575 330.00094163774 605.57699025948
NODE  /   209129 -126.9476890938 340.00092032025 624.77098908124
NODE  /   209130 -133.0552371673       340.00092 620.93218474431
NODE  /   209131 -139.1627780083       340.00092 617.09336905255
NODE  /   209132 -133.0552371676       330.00092 620.93218474414
NODE  /   209133 -126.9476890939 330.00092032025 624.77098908118
NODE  /   209134 -139.1627780086       330.00092 617.09336905237
NODE  /   209135 -145.2703246194       370.00092 613.25456289312
NODE  /   209136 -145.2703247324       360.00092 613.25456282216
NODE  /   209137 -151.3778759963       370.00092 609.41576473776
NODE  /   209138 -157.4854420512 370.00094163773   605.576990892
NODE  /   209139 -151.3778767344       360.00092 609.41576427382
NODE  /   209140 -157.4854430057       360.00092 605.57699029207
NODE  /   209141 -126.9476898502 370.00092032025 624.77098860582
NODE  /   209142 -133.0552374279       370.00092 620.93218458056
NODE  /   209143  -139.162778008       370.00092 617.09336905276
NODE  /   209144 -133.0552372187       360.00092 620.93218471202
NODE  /   209145 -126.9476890937 360.00092032025 624.77098908132
NODE  /   209146 -139.1627780078       360.00092 617.09336905286
NODE  /   209147 -206.3459089139 350.00095035446 574.86668831425
NODE  /   209148 -200.2383320928       350.00095 578.70544700507
NODE  /   209149 -194.1307623125       350.00095  582.5442167047
NODE  /   209150  -188.023213191       350.00095 586.38301886079
NODE  /   209151   -181.91565936       350.00095 590.22181352779
NODE  /   209152 -175.8081089247       350.00095 594.06061346316
NODE  /   209153 -169.7005663033 350.00094964029 597.89942536387
NODE  /   209154 -188.0232131912       340.00095 586.38301886073
NODE  /   209155 -188.0232131913       330.00095 586.38301886062
NODE  /   209156 -194.1307623126       340.00095 582.54421670464
NODE  /   209157 -200.2383320929       340.00095 578.70544700503
NODE  /   209158  -206.345908914 340.00095035446 574.86668831422
NODE  /   209159  -200.238332093       330.00095 578.70544700499
NODE  /   209160 -194.1307623127       330.00095 582.54421670457
NODE  /   209161  -206.345908914 330.00095035446  574.8666883142
NODE  /   209162 -169.7005663036       340.00095 597.89942536369
NODE  /   209163 -175.8081089251       340.00095 594.06061346294
NODE  /   209164 -181.9156593602       340.00095 590.22181352766
NODE  /   209165  -175.808108817       330.00095 594.06061353093
NODE  /   209166 -169.7005656661       330.00095  597.8994257644
NODE  /   209167  -181.915659356       330.00095 590.22181353029
NODE  /   209168 -188.0232131908       370.00095 586.38301886095
NODE  /   209169 -188.0232131909       360.00095 586.38301886089
NODE  /   209170 -194.1307623123       370.00095 582.54421670482
NODE  /   209171 -200.2383320927       370.00095 578.70544700516
NODE  /   209172 -206.3459089139 370.00095035446 574.86668831429
NODE  /   209173 -200.2383320928       360.00095 578.70544700512
NODE  /   209174 -194.1307623124       360.00095 582.54421670476
NODE  /   209175 -206.3459089139 360.00095035446 574.86668831427
NODE  /   209176 -169.7005655084       370.00095  597.8994258635
NODE  /   209177 -175.8081087872       370.00095 594.06061354969
NODE  /   209178 -181.9156593541       370.00095 590.22181353148
NODE  /   209179 -175.8081088026       360.00095 594.06061353993
NODE  /   209180 -169.7005656134 360.00094964029 597.89942579747
NODE  /   209181 -181.9156593548       360.00095 590.22181353102
NODE  /   209182 -163.5930108129       260.00095 601.73821710364
NODE  /   209183 -163.5930107377 270.00094962181  601.7382171509
NODE  /   209184 -163.5930103775 280.00094962181 601.73821737731
NODE  /   209185 -163.5930103414 290.00094962181 601.73821740006
NODE  /   209186 -163.5930103411 300.00094962181 601.73821740021
NODE  /   209187 -163.5930108772 310.00094962181 601.73821706326
NODE  /   209188 -157.4854428693 280.00094163774  605.5769903778
NODE  /   209189 -151.3778761906       280.00092 609.41576461565
NODE  /   209190 -145.2703246087       280.00092 613.25456289991
NODE  /   209191 -139.1627779742       280.00092 617.09336907404
NODE  /   209192  -133.055237169       280.00092 620.93218474326
NODE  /   209193 -126.9476890945 280.00092032025 624.77098908082
NODE  /   209194 -145.2703204235       270.00092 613.25455740788
NODE  /   209195 -145.2703211511       260.00092 613.25455695053
NODE  /   209196 -151.3778743744       270.00092 609.41576206074
NODE  /   209197 -157.4854433562 270.00094163774 605.57698989823
NODE  /   209198 -151.3778753284 260.00094071239 609.41576146118
NODE  /   209199 -157.4854437988 260.00094958578 605.57698962003
NODE  /   209200 -126.9476890945 270.00092032025 624.77098908077
NODE  /   209201  -133.055237152       270.00092 620.93218475398
NODE  /   209202 -139.1627778667       270.00092 617.09336914159
NODE  /   209203 -133.0552370824       260.00092 620.93218479767
NODE  /   209204 -126.9476888423 260.00092032025 624.77098923929
NODE  /   209205 -139.1627780102       260.00092 617.09336905135
NODE  /   209206 -145.2703244716       310.00092 613.25456298609
NODE  /   209207 -145.2703245843       300.00092 613.25456291527
NODE  /   209208 -145.2703246221       290.00092 613.25456289146
NODE  /   209209 -151.3778761778       300.00092 609.41576462373
NODE  /   209210 -157.4854428681 300.00094163774 605.57699037857
NODE  /   209211 -151.3778755932       310.00092 609.41576499115
NODE  /   209212 -157.4854426784 310.00094163774 605.57699049778
NODE  /   209213  -151.377876191       290.00092 609.41576461542
NODE  /   209214  -157.485442869 290.00094163774 605.57699037799
NODE  /   209215 -126.9476890942 300.00092032025 624.77098908096
NODE  /   209216 -133.0552371684       300.00092  620.9321847436
NODE  /   209217 -139.1627780094       300.00092 617.09336905182
NODE  /   209218 -133.0552371682       310.00092 620.93218474378
NODE  /   209219 -126.9476890941 310.00092032025 624.77098908103
NODE  /   209220 -139.1627780092       310.00092   617.093369052
NODE  /   209221 -133.0552371687       290.00092 620.93218474345
NODE  /   209222 -126.9476890944 290.00092032025  624.7709890809
NODE  /   209223 -139.1627780098       290.00092 617.09336905168
NODE  /   209224 -206.3459089142 280.00095035446  574.8666883141
NODE  /   209225 -200.2383320933       280.00095 578.70544700478
NODE  /   209226 -194.1307623132       280.00095 582.54421670426
NODE  /   209227  -188.023213192       280.00095 586.38301886024
NODE  /   209228 -181.9156593588       280.00095 590.22181352856
NODE  /   209229 -175.8081088664       280.00095 594.06061349984
NODE  /   209230 -169.7005659811       280.00095  597.8994255664
NODE  /   209231 -188.0232131574       270.00095 586.38301888192
NODE  /   209232 -188.0232129248       260.00095 586.38301902809
NODE  /   209233 -194.1307623068       270.00095 582.54421670827
NODE  /   209234 -200.2383320931       270.00095 578.70544700492
NODE  /   209235 -206.3459089142 270.00095035446 574.86668831408
NODE  /   209236  -200.238332092       260.00095 578.70544700561
NODE  /   209237 -194.1307622768       260.00095 582.54421672713
NODE  /   209238 -206.3459089142 260.00095035446 574.86668831406
NODE  /   209239 -169.7005660185       270.00095 597.89942554286
NODE  /   209240 -175.8081088349       270.00095 594.06061351963
NODE  /   209241 -181.9156593242       270.00095 590.22181355022
NODE  /   209242 -175.8081082876       260.00095 594.06061386365
NODE  /   209243 -169.7005659091       260.00095 597.89942561165
NODE  /   209244 -181.9156586856       260.00095 590.22181395163
NODE  /   209245 -188.0232131916       310.00095 586.38301886046
NODE  /   209246 -188.0232131917       300.00095  586.3830188604
NODE  /   209247 -188.0232131918       290.00095  586.3830188603
NODE  /   209248  -194.130762313       300.00095 582.54421670439
NODE  /   209249 -200.2383320932       300.00095 578.70544700486
NODE  /   209250 -206.3459089141 300.00095035446 574.86668831414
NODE  /   209251 -200.2383320931       310.00095 578.70544700491
NODE  /   209252 -194.1307623129       310.00095 582.54421670445
NODE  /   209253 -206.3459089141 310.00095035446 574.86668831416
NODE  /   209254 -200.2383320932       290.00095 578.70544700482
NODE  /   209255 -194.1307623131       290.00095 582.54421670432
NODE  /   209256 -206.3459089141 290.00095035446 574.86668831412
NODE  /   209257 -169.7005660043       300.00095 597.89942555176
NODE  /   209258 -175.8081088783       300.00095 594.06061349238
NODE  /   209259  -181.915659359       300.00095 590.22181352836
NODE  /   209260 -175.8081089257       310.00095 594.06061346254
NODE  /   209261 -169.7005663042       310.00095 597.89942536327
NODE  /   209262 -181.9156593607       310.00095 590.22181352731
NODE  /   209263 -175.8081088656       290.00095 594.06061350035
NODE  /   209264 -169.7005659671       290.00095 597.89942557518
NODE  /   209265 -181.9156593586       290.00095 590.22181352866
NODE  /   209266 -126.9476860363  130.0009302989 624.77098476344
NODE  /   209267 -133.0552352823       130.00093  620.9321819222
NODE  /   209268 -139.1627772239       130.00093 617.09336778952
NODE  /   209269 -145.2703209344       130.00093 613.25455701055
NODE  /   209270 -151.3778745312       130.00093 609.41576196225
NODE  /   209271 -157.4854168939       130.00093 605.57694874847
NODE  /   209272 -163.5930019425       130.00093 601.73820280059
NODE  /   209273 -169.7005457544  130.0009451337 597.89939191782
NODE  /   209274 -175.8081035266 130.00094977369 594.06060434234
NODE  /   209275 -181.9156545269       130.00095 590.22180573006
NODE  /   209276 -188.0232075791       130.00095 586.38300992145
NODE  /   209277 -194.1307619574       130.00095 582.54421613493
NODE  /   209278  -200.238326581       130.00095 578.70543823367
NODE  /   209279 -206.3459089133 130.00095035446 574.86668831464
NODE  /   209280  -126.947686288  190.0009302989 624.77098460522
NODE  /   209281 -133.0552353678       190.00093 620.93218186845
NODE  /   209282 -139.1627772223       190.00093 617.09336779049
NODE  /   209283 -145.2703209322       190.00093 613.25455701188
NODE  /   209284 -151.3778745292       190.00093 609.41576196345
NODE  /   209285 -157.4854167614       190.00093 605.57694883177
NODE  /   209286 -163.5930013881       190.00093 601.73820314909
NODE  /   209287 -169.7005655369       190.00093 597.89942488502
NODE  /   209288  -175.808108867 190.00094560245 594.06061349946
NODE  /   209289 -181.9156547531 190.00094979652 590.22180619832
NODE  /   209290 -188.0232124495       190.00095 586.38301767725
NODE  /   209291 -194.1307622841       190.00095  582.5442166562
NODE  /   209292 -200.2383265808       190.00095 578.70543823381
NODE  /   209293 -206.3459089134 190.00095035446 574.86668831455
NODE  /   209294 -163.5930103169       200.00093 601.73821741544
NODE  /   209295 -163.5930102086       210.00093 601.73821748347
NODE  /   209296 -163.5930102085       220.00093 601.73821748357
NODE  /   209297 -163.5930103164       230.00093 601.73821741574
NODE  /   209298 -163.5930103592       240.00093 601.73821738876
NODE  /   209299 -157.4854427939       220.00093  605.5769902516
NODE  /   209300 -151.3778745282       220.00093 609.41576196406
NODE  /   209301 -145.2703209655       220.00093  613.2545570672
NODE  /   209302 -139.1627780119       220.00093 617.09336905034
NODE  /   209303 -133.0552371707       220.00093 620.93218474219
NODE  /   209304 -126.9476890952  220.0009302989 624.77098908033
NODE  /   209305 -145.2703209658       210.00093 613.25455706696
NODE  /   209306 -145.2703209319       200.00093 613.25455701212
NODE  /   209307 -151.3778745285       210.00093 609.41576196385
NODE  /   209308 -157.4854427942       210.00093 605.57699025143
NODE  /   209309 -151.3778745289       200.00093 609.41576196365
NODE  /   209310 -157.4854427945       200.00093 605.57699025128
NODE  /   209311 -126.9476890953  210.0009302989 624.77098908033
NODE  /   209312 -133.0552371712       210.00093 620.93218474186
NODE  /   209313 -139.1627780123       210.00093 617.09336905002
NODE  /   209314 -133.0552353673       200.00093 620.93218186879
NODE  /   209315 -126.9476862879  200.0009302989 624.77098460527
NODE  /   209316 -139.1627772218       200.00093 617.09336779082
NODE  /   209317  -145.270321016       240.00093 613.25455703542
NODE  /   209318 -145.2703209651       230.00093 613.25455706741
NODE  /   209319 -151.3778745795       240.00093 609.41576193182
NODE  /   209320 -157.4854428453       240.00093 605.57699021934
NODE  /   209321 -151.3778745279       230.00093 609.41576196427
NODE  /   209322 -157.4854427936       230.00093 605.57699025181
NODE  /   209323  -126.947689095  240.0009302989  624.7709890805
NODE  /   209324 -133.0552371528       240.00093  620.9321847534
NODE  /   209325 -139.1627780471       240.00093 617.09336902818
NODE  /   209326 -133.0552371705       230.00093 620.93218474235
NODE  /   209327 -126.9476890951  230.0009302989 624.77098908041
NODE  /   209328 -139.1627780116       230.00093 617.09336905055
NODE  /   209329 -206.3459089144 220.00095035446 574.86668831398
NODE  /   209330 -200.2383320951       220.00095 578.70544700365
NODE  /   209331 -194.1307623183       220.00095 582.54421663471
NODE  /   209332 -188.0232126733 220.00094983452  586.3830175366
NODE  /   209333 -181.9156551414 220.00094626811 590.22180595423
NODE  /   209334 -175.8081087764       220.00093 594.06061355644
NODE  /   209335  -169.700565545       220.00093 597.89942584049
NODE  /   209336 -188.0232126734       210.00095 586.38301753652
NODE  /   209337 -188.0232124764       200.00095 586.38301766034
NODE  /   209338 -194.1307623185       210.00095 582.54421663454
NODE  /   209339 -200.2383320952       210.00095 578.70544700361
NODE  /   209340 -206.3459089144 210.00095035446 574.86668831396
NODE  /   209341  -200.238332094       200.00095 578.70544700437
NODE  /   209342 -194.1307622901       200.00095 582.54421665243
NODE  /   209343 -206.3459089141 200.00095035446 574.86668831415
NODE  /   209344 -169.7005655452       210.00093 597.89942584033
NODE  /   209345 -175.8081087763 210.00094560245  594.0606135565
NODE  /   209346 -181.9156551418 210.00094979652 590.22180595398
NODE  /   209347 -175.8081088665 200.00094560245 594.06061349977
NODE  /   209348 -169.7005659634       200.00093 597.89942557756
NODE  /   209349 -181.9156547529 200.00094979652 590.22180619844
NODE  /   209350 -188.0232124143 240.00094983452 586.38301769935
NODE  /   209351 -188.0232124761 230.00094983452 586.38301766049
NODE  /   209352 -194.1307622768       240.00095 582.54421666077
NODE  /   209353 -200.2383320932       240.00095 578.70544700483
NODE  /   209354 -206.3459089143 240.00095035446 574.86668831402
NODE  /   209355 -200.2383320939       230.00095 578.70544700442
NODE  /   209356 -194.1307622895       230.00095  582.5442166528
NODE  /   209357 -206.3459089143 230.00095035446   574.866688314
NODE  /   209358  -169.700565941       240.00093 597.89942559163
NODE  /   209359 -175.8081088322       240.00093 594.06061352138
NODE  /   209360 -181.9156547172 240.00094626811  590.2218062209
NODE  /   209361 -175.8081088664       230.00093 594.06061349984
NODE  /   209362 -169.7005659625       230.00093 597.89942557804
NODE  /   209363  -181.915654752 230.00094626811 590.22180619902
NODE  /   209364 -163.5930103726       140.00093 601.73821738042
NODE  /   209365 -163.5930099276       150.00093 601.73821766013
NODE  /   209366 -163.5930099273       160.00093 601.73821766033
NODE  /   209367 -163.5930103374       170.00093  601.7382174025
NODE  /   209368 -163.5930103444       180.00093 601.73821739813
NODE  /   209369 -157.4854426645       160.00093   605.576990333
NODE  /   209370 -151.3778745302       160.00093 609.41576196284
NODE  /   209371 -145.2703209333       160.00093  613.2545570112
NODE  /   209372 -139.1627772232       160.00093 617.09336778996
NODE  /   209373 -133.0552353686       160.00093 620.93218186794
NODE  /   209374 -126.9476862883  160.0009302989   624.770984605
NODE  /   209375 -145.2703209337       150.00093 613.25455701099
NODE  /   209376  -145.270320934       140.00093 613.25455701075
NODE  /   209377 -151.3778745305       150.00093 609.41576196264
NODE  /   209378 -157.4854426646       150.00093  605.5769903329
NODE  /   209379 -151.3778745308       140.00093 609.41576196243
NODE  /   209380 -157.4854427959       140.00093 605.57699025041
NODE  /   209381 -126.9476862884  150.0009302989 624.77098460493
NODE  /   209382 -133.0552353689       150.00093 620.93218186776
NODE  /   209383 -139.1627772235       150.00093 617.09336778978
NODE  /   209384 -133.0552353519       140.00093 620.93218187847
NODE  /   209385 -126.9476862885  140.0009302989 624.77098460489
NODE  /   209386 -139.1627772238       140.00093  617.0933677896
NODE  /   209387 -145.2703209326       180.00093 613.25455701166
NODE  /   209388 -145.2703209329       170.00093 613.25455701141
NODE  /   209389 -151.3778745295       180.00093 609.41576196323
NODE  /   209390 -157.4854427951       180.00093 605.57699025092
NODE  /   209391 -151.3778745299       170.00093 609.41576196306
NODE  /   209392 -157.4854427691       170.00093 605.57699026724
NODE  /   209393 -126.9476862881  180.0009302989 624.77098460514
NODE  /   209394 -133.0552353681       180.00093  620.9321818683
NODE  /   209395 -139.1627772226       180.00093 617.09336779033
NODE  /   209396 -133.0552353684       170.00093 620.93218186812
NODE  /   209397 -126.9476862882  170.0009302989 624.77098460507
NODE  /   209398 -139.1627772229       170.00093 617.09336779014
NODE  /   209399 -206.3459089132 160.00095035446 574.86668831469
NODE  /   209400 -200.2383265808       160.00095 578.70543823379
NODE  /   209401 -194.1307619588       160.00095 582.54421613404
NODE  /   209402 -188.0232076178       160.00095 586.38300989718
NODE  /   209403 -181.9156547147 160.00094979652 590.22180561197
NODE  /   209404 -175.8081036061 160.00094560244 594.06060429238
NODE  /   209405  -169.700545408       160.00093 597.89939309613
NODE  /   209406  -188.023207618       150.00095 586.38300989696
NODE  /   209407 -188.0232075846       140.00095 586.38300991797
NODE  /   209408  -194.130761959       150.00095 582.54421613395
NODE  /   209409 -200.2383265809       150.00095 578.70543823375
NODE  /   209410 -206.3459089132 150.00095035446 574.86668831467
NODE  /   209411  -200.238326581       140.00095 578.70543823371
NODE  /   209412 -194.1307619577       140.00095 582.54421613477
NODE  /   209413 -206.3459089133 140.00095035446 574.86668831465
NODE  /   209414  -169.700545408  150.0009451337 597.89939309618
NODE  /   209415 -175.8081036065 150.00094977369 594.06060429214
NODE  /   209416 -181.9156547149       150.00095 590.22180561188
NODE  /   209417  -175.808103265 140.00094977369 594.06060450676
NODE  /   209418 -169.7005455493  140.0009451337 597.89939300729
NODE  /   209419 -181.9156545134       140.00095 590.22180573849
NODE  /   209420 -188.0232124497       180.00095 586.38301767714
NODE  /   209421 -188.0232075835       170.00095 586.38300991868
NODE  /   209422 -194.1307622842       180.00095 582.54421665613
NODE  /   209423 -200.2383265807       180.00095 578.70543823386
NODE  /   209424 -206.3459089132 180.00095035446 574.86668831474
NODE  /   209425 -200.2383265808       170.00095 578.70543823383
NODE  /   209426 -194.1307619573       170.00095   582.544216135
NODE  /   209427 -206.3459089132 170.00095035446 574.86668831471
NODE  /   209428 -169.7005659699       180.00093 597.89942557341
NODE  /   209429 -175.8081088672 180.00094560245 594.06061349937
NODE  /   209430 -181.9156547532 180.00094979652 590.22180619823
NODE  /   209431 -175.8081032294 170.00094560244 594.06060452918
NODE  /   209432 -169.7005455145       170.00093 597.89939302924
NODE  /   209433 -181.9156545046 170.00094979652 590.22180574405
NODE  /   209434 -126.9476862894 70.000938281823 624.77098460437
NODE  /   209435 -133.0552353712       70.000938 620.93218186634
NODE  /   209436 -139.1627772259       70.000938 617.09336778829
NODE  /   209437 -145.2703209365       70.000938 613.25455700918
NODE  /   209438 -151.3778745279       70.000938 609.41576196423
NODE  /   209439 -157.4854167371       70.000938 605.57694884704
NODE  /   209440 -163.5929771097       70.000938 601.73816475984
NODE  /   209441 -169.7005373869       70.000938 597.89938038971
NODE  /   209442 -175.8081028081       70.000938 594.06060397279
NODE  /   209443 -181.9156544724       70.000938 590.22180576429
NODE  /   209444 -188.0232075777       70.000938 586.38300992231
NODE  /   209445 -194.1307619584       70.000938 582.54421613429
NODE  /   209446 -200.2383266173       70.000938 578.70543821089
NODE  /   209447 -206.3459090148  70.00093836628 574.86668825095
NODE  /   209448 -163.5929903563       80.000938 601.73818560554
NODE  /   209449 -163.5929903629       90.000938 601.73818560142
NODE  /   209450 -163.5929903626       100.00094 601.73818560155
NODE  /   209451 -163.5929903966       110.00094 601.73818558019
NODE  /   209452 -163.5929909149       120.00094 601.73818525447
NODE  /   209453 -157.4854427974       100.00094 605.57699024943
NODE  /   209454 -151.3778745321       100.00094 609.41576196161
NODE  /   209455 -145.2703209354       100.00094 613.25455700983
NODE  /   209456  -139.162777225       100.00094 617.09336778879
NODE  /   209457 -133.0552353878       100.00094  620.9321818559
NODE  /   209458 -126.9476863395 100.00094027755 624.77098457283
NODE  /   209459 -145.2703209358       90.000938 613.25455700962
NODE  /   209460 -145.2703209362       80.000938 613.25455700938
NODE  /   209461 -151.3778745324       90.000938 609.41576196141
NODE  /   209462 -157.4854427977       90.000938 605.57699024927
NODE  /   209463 -151.3778745327       80.000938  609.4157619612
NODE  /   209464 -157.4854427927       80.000938 605.57699025238
NODE  /   209465 -126.9476863396 90.000938281823 624.77098457278
NODE  /   209466 -133.0552353881       90.000938 620.93218185573
NODE  /   209467 -139.1627772253       90.000938 617.09336778861
NODE  /   209468 -133.0552353744       80.000938 620.93218186433
NODE  /   209469 -126.9476862893 80.000938281823 624.77098460443
NODE  /   209470 -139.1627772256       80.000938 617.09336778844
NODE  /   209471 -145.2703209347       120.00094 613.25455701029
NODE  /   209472 -145.2703209351       110.00094 613.25455701008
NODE  /   209473 -151.3778745314       120.00094 609.41576196204
NODE  /   209474 -157.4854429278       120.00094 605.57699016749
NODE  /   209475 -151.3778745318       110.00094 609.41576196183
NODE  /   209476 -157.4854428233       110.00094 605.57699023315
NODE  /   209477 -126.9476860366 120.00094027755 624.77098476324
NODE  /   209478 -133.0552352827       120.00094 620.93218192199
NODE  /   209479 -139.1627772242       120.00094 617.09336778932
NODE  /   209480 -133.0552353562       110.00094 620.93218187573
NODE  /   209481 -126.9476862889 110.00094027755 624.77098460461
NODE  /   209482 -139.1627772247       110.00094 617.09336778904
NODE  /   209483 -206.3459088881 100.00094035446 574.86668833046
NODE  /   209484 -200.2383265723       100.00094 578.70543823917
NODE  /   209485 -194.1307619576       100.00094  582.5442161348
NODE  /   209486 -188.0232075776       100.00094 586.38300992238
NODE  /   209487 -181.9156544799       100.00094  590.2218057596
NODE  /   209488 -175.8081029256       100.00094 594.06060404113
NODE  /   209489 -169.7005392635       100.00094 597.89938307872
NODE  /   209490 -188.0232075778       90.000938 586.38300992232
NODE  /   209491 -188.0232075778       80.000938 586.38300992226
NODE  /   209492 -194.1307619577       90.000938 582.54421613474
NODE  /   209493 -200.2383265724       90.000938 578.70543823913
NODE  /   209494 -206.3459088881 90.000938366279 574.86668833043
NODE  /   209495 -200.2383265866       80.000938 578.70543823019
NODE  /   209496  -194.130761958       80.000938 582.54421613458
NODE  /   209497 -206.3459089136 80.000938366279 574.86668831449
NODE  /   209498 -169.7005392637       90.000938 597.89938307855
NODE  /   209499 -175.8081029259       90.000938 594.06060404103
NODE  /   209500   -181.91565448       90.000938  590.2218057595
NODE  /   209501 -175.8081029191       80.000938 594.06060404525
NODE  /   209502  -169.700539257       80.000938 597.89938308277
NODE  /   209503 -181.9156544785       80.000938 590.22180576045
NODE  /   209504 -188.0232075793       120.00094 586.38300992132
NODE  /   209505 -188.0232075779       110.00094 586.38300992224
NODE  /   209506 -194.1307619575       120.00094 582.54421613486
NODE  /   209507 -200.2383265811       120.00094 578.70543823362
NODE  /   209508 -206.3459089134 120.00094035446  574.8666883146
NODE  /   209509 -200.2383265794       110.00094 578.70543823467
NODE  /   209510 -194.1307619576       110.00094 582.54421613482
NODE  /   209511 -206.3459089134 110.00094035446  574.8666883146
NODE  /   209512 -169.7005399346       120.00094 597.89938265692
NODE  /   209513 -175.8081032211       120.00094 594.06060385544
NODE  /   209514 -181.9156545273       120.00094  590.2218057298
NODE  /   209515 -175.8081029601       110.00094 594.06060401949
NODE  /   209516 -169.7005392979       110.00094  597.8993830571
NODE  /   209517 -181.9156544881       110.00094 590.22180575444
NODE  /   209518  -163.592985907 10.000864883061 601.73817910902
NODE  /   209519 -163.5929862189 20.000906571899 601.73817891298
NODE  /   209520 -163.5929865217 30.000870634931 601.73817872263
NODE  /   209521 -163.5929867242       40.000938 601.73817859534
NODE  /   209522 -163.5929862182 50.000940957051  601.7381789134
NODE  /   209523 -163.5929860425       60.000938 601.73817902385
NODE  /   209524 -157.4854430489 30.000874536292 605.57699009137
NODE  /   209525 -151.3778746527 30.000881681302 609.41576188581
NODE  /   209526 -145.2703208469 30.000884524541 613.25455706548
NODE  /   209527 -139.1627769612  30.00088951455 617.09336795458
NODE  /   209528 -133.0552300913 30.000892737522  620.9321851849
NODE  /   209529 -126.9476870729 30.000896325181 624.77098411201
NODE  /   209530 -145.2703208448 20.000911854471 613.25455699057
NODE  /   209531 -145.2703209965 10.000878146437 613.25455697153
NODE  /   209532 -151.3778744952       20.000912 609.41576198482
NODE  /   209533 -157.4854428019 20.000909114968  605.5769902466
NODE  /   209534 -151.3778743852  10.00087566577 609.41576205398
NODE  /   209535 -157.4854425454 10.000869257551 605.57699040783
NODE  /   209536 -126.9476057166 20.000900424596 624.77102900736
NODE  /   209537 -133.0552119762  20.00090434993 620.93219256382
NODE  /   209538 -139.1627762999 20.000908647256 617.09336661415
NODE  /   209539 -133.0552404658 10.000884462511 620.93217866417
NODE  /   209540 -126.9476851118 10.000880757688 624.77098534446
NODE  /   209541 -139.1627774115 10.000881955757 617.09336767162
NODE  /   209542 -145.2703209369       60.000938 613.25455700897
NODE  /   209543 -145.2703209688       50.000938 613.25455698888
NODE  /   209544  -145.270321253       40.000938 613.25455681025
NODE  /   209545 -151.3778745664       50.000938 609.41576194007
NODE  /   209546 -157.4854428318       50.000938 605.57699022781
NODE  /   209547 -151.3778745129       60.000938 609.41576197367
NODE  /   209548 -157.4854426913       60.000938 605.57699031609
NODE  /   209549 -151.3778749408       40.000938 609.41576170472
NODE  /   209550 -157.4854433296       40.000938 605.57698991495
NODE  /   209551 -126.9476863009 50.000938281823 624.77098459708
NODE  /   209552 -133.0552354644       50.000938 620.93218180774
NODE  /   209553 -139.1627772513       50.000938 617.09336777228
NODE  /   209554 -133.0552353715       60.000938 620.93218186617
NODE  /   209555 -126.9476862895 60.000938281823  624.7709846043
NODE  /   209556 -139.1627772262       60.000938 617.09336778811
NODE  /   209557 -133.0552359525       40.000938 620.93218150099
NODE  /   209558 -126.9476874616 40.000938281825 624.77098386745
NODE  /   209559 -139.1627775128       40.000938 617.09336760794
NODE  /   209560 -206.3459075037 30.000944295381 574.86668919881
NODE  /   209561 -200.2383257497 30.000855760297 578.70543875621
NODE  /   209562 -194.1307629665 30.000847262859 582.54421550072
NODE  /   209563 -188.0232078387 30.000851303822 586.38300975828
NODE  /   209564 -181.9156546216 30.000853641177 590.22180560659
NODE  /   209565  -175.808102575 30.000857826916  594.0606028084
NODE  /   209566  -169.700536201 30.000865483866 597.89937733963
NODE  /   209567 -188.0232075945 20.000898016548 586.38300991175
NODE  /   209568 -188.0232073342 10.000844451596 586.38301007538
NODE  /   209569 -194.1307653475 20.000896126152 582.54421400417
NODE  /   209570 -200.2383213803 20.000872639306 578.70539533644
NODE  /   209571  -206.345924479 20.000944295449 574.86667855122
NODE  /   209572 -200.2383016843 10.000848786898 578.70539548026
NODE  /   209573 -194.1307611708  10.00084120506 582.54421662939
NODE  /   209574 -206.3459109628  10.00045330721 574.86668702914
NODE  /   209575 -169.7005358166 20.000904510609 597.89937758123
NODE  /   209576 -175.8081022657 20.000900902143 594.06060300282
NODE  /   209577 -181.9156544876 20.000898413886 590.22180569085
NODE  /   209578 -175.8081019982 10.000852398477  594.0606031709
NODE  /   209579 -169.7005355287 10.000858739171  597.8993777622
NODE  /   209580   -181.91565427 10.000847807424 590.22180582757
NODE  /   209581  -188.023207578       60.000942 586.38300992211
NODE  /   209582 -188.0232075818       50.000942  586.3830099197
NODE  /   209583 -188.0232078026       40.000942 586.38300978098
NODE  /   209584 -194.1307618018       50.000942 582.54421623272
NODE  /   209585 -200.2383264314       50.000942 578.70543832772
NODE  /   209586  -206.345908746 50.000942319017 574.86668841955
NODE  /   209587 -200.2383266173       60.000942 578.70543821086
NODE  /   209588 -194.1307619585       60.000942 582.54421613424
NODE  /   209589 -206.3459090149 60.000942319018 574.86668825094
NODE  /   209590 -200.2383234386       40.000942 578.70544020878
NODE  /   209591 -194.1307611412       40.000942 582.54421664796
NODE  /   209592 -206.3459059846 40.000942319005 574.86669015162
NODE  /   209593 -169.7005379906 50.000941952039 597.89938097086
NODE  /   209594  -175.808102896       50.000942 594.06060391755
NODE  /   209595 -181.9156545122       50.000942 590.22180573925
NODE  /   209596  -175.808102847 60.000941954738 594.06060394838
NODE  /   209597 -169.7005378932  60.00094102674 597.89938103202
NODE  /   209598 -181.9156544785       60.000942 590.22180576046
NODE  /   209599 -175.8081033255 40.000941954738 594.06060364759
NODE  /   209600 -169.7005385019  40.00094102674 597.89938064948
NODE  /   209601 -181.9156547881       40.000942 590.22180556586
NODE  /   209602  -126.947683291 -249.9990695981 624.77097982518
NODE  /   209603 -133.0552200895   -249.99906275 620.93215753277
NODE  /   209604 -139.1627496369 -249.9990555879 617.09332387199
NODE  /   209605 -145.2703082008 -249.9990502425 613.25453672155
NODE  /   209606 -151.3778700554      -249.99905 609.41575481398
NODE  /   209607 -157.4854111888      -249.99905 605.57693993718
NODE  /   209608  -163.592975752      -249.99905 601.73816233555
NODE  /   209609 -169.7005353179      -249.99905 597.89937678338
NODE  /   209610 -175.8081000687      -249.99905 594.06059948038
NODE  /   209611 -181.9156539573      -249.99905 590.22180491528
NODE  /   209612 -188.0232075588      -249.99905 586.38300988226
NODE  /   209613  -194.130759308      -249.99905 582.54421191131
NODE  /   209614 -200.2383001928      -249.99905 578.70539625029
NODE  /   209615  -206.345908908 -249.9990496455 574.86668831798
NODE  /   209616 -126.9476834542 -119.9990697011 624.77098008204
NODE  /   209617 -133.0552315212      -119.99907 620.93217572245
NODE  /   209618 -139.1627724075      -119.99907 617.09336000223
NODE  /   209619 -145.2703192246 -119.9990635384 613.25455371332
NODE  /   209620  -151.377874781 -119.9990601553 609.41576160992
NODE  /   209621 -157.4854167986      -119.99906 605.57694880834
NODE  /   209622 -163.5929767095      -119.99906 601.73816501143
NODE  /   209623 -169.7005347153      -119.99906 597.89937731294
NODE  /   209624 -175.8080997704      -119.99906 594.06059966794
NODE  /   209625 -181.9156539072      -119.99906 590.22180494674
NODE  /   209626  -188.023207555      -119.99906 586.38300988456
NODE  /   209627 -194.1307619599      -119.99906 582.54421613336
NODE  /   209628  -200.238300269      -119.99906 578.70539636978
NODE  /   209629 -206.3459089076 -119.9990596455 574.86668831822
NODE  /   209630 -126.9476862906 -59.99906870323 624.77098460356
NODE  /   209631 -133.0552353748      -59.999069 620.93218186407
NODE  /   209632 -139.1627772296      -59.999069 617.09336778592
NODE  /   209633 -145.2703209224      -59.999069 613.25455701808
NODE  /   209634  -151.377874457 -59.99906623835 609.41576200884
NODE  /   209635 -157.4854166875 -59.99906505523 605.57694887819
NODE  /   209636 -163.5929772595      -59.999065 601.73816466567
NODE  /   209637 -169.7005354739 -59.99906272994 597.89937683608
NODE  /   209638 -175.8081023181 -59.99906203395 594.06060296986
NODE  /   209639 -181.9156544608      -59.999062 590.22180570762
NODE  /   209640 -188.0232076136      -59.999062 586.38300989971
NODE  /   209641 -194.1307620917      -59.999062 582.54421605053
NODE  /   209642 -200.2383003666 -59.99905810655 578.70539630848
NODE  /   209643 -206.3459088434 -59.99905768098 574.86668835849
NODE  /   209644 -163.5929862639 -49.99906505042  601.7381788847
NODE  /   209645 -163.5929865808 -39.99906505042 601.73817868549
NODE  /   209646 -163.5929863302  -29.9989961564 601.73817884301
NODE  /   209647 -163.5929861542  -19.9990375719 601.73817895363
NODE  /   209648 -163.5929858269 -9.998992111821 601.73817915936
NODE  /   209649  -157.485442902 -29.99900156391 605.57699018372
NODE  /   209650 -151.3778745846 -29.99900930047 609.41576192858
NODE  /   209651 -145.2703208664  -29.9990135488 613.25455705324
NODE  /   209652 -139.1627769928 -29.99901907334 617.09336793476
NODE  /   209653 -133.0552301026 -29.99902301253 620.93218517782
NODE  /   209654 -126.9476870371  -29.9990267363  624.7709841345
NODE  /   209655  -145.270321303      -39.999069 613.25455677878
NODE  /   209656 -145.2703208922      -49.999069 613.25455703703
NODE  /   209657 -151.3778748962      -39.999069 609.41576173275
NODE  /   209658 -157.4854431659 -39.99906611497 605.57699001781
NODE  /   209659 -151.3778745376      -49.999069  609.4157619582
NODE  /   209660 -157.4854429004 -49.99906611497 605.57699018474
NODE  /   209661 -126.9476874913 -39.99906870323 624.77098384875
NODE  /   209662 -133.0552360026      -39.999069  620.9321814695
NODE  /   209663 -139.1627775681      -39.999069  617.0933675732
NODE  /   209664 -133.0552354706      -49.999069 620.93218180388
NODE  /   209665 -126.9476863044 -49.99906870323 624.77098459489
NODE  /   209666 -139.1627772409      -49.999069 617.09336777883
NODE  /   209667 -145.2703209525 -9.999009636792 613.25455699917
NODE  /   209668 -145.2703189172  -19.9990438666 613.25455390649
NODE  /   209669 -151.3778743444 -9.999005635452  609.4157620796
NODE  /   209670 -157.4854425029 -9.998997528391 605.57699043453
NODE  /   209671 -151.3778744372 -19.99904330959 609.41576182598
NODE  /   209672  -157.485442797 -19.99904012878 605.57699024972
NODE  /   209673 -126.9476859382 -9.999012772576   624.770984825
NODE  /   209674 -133.0552406489 -9.999016845012 620.93217854908
NODE  /   209675 -139.1627773371 -9.999014123393 617.09336771835
NODE  /   209676 -133.0552099309 -19.99903698744 620.93218929254
NODE  /   209677 -126.9476056032  -19.9990328366 624.77102901402
NODE  /   209678 -139.1627721888 -19.99904092666 617.09336013956
NODE  /   209679 -206.3459078739 -29.99905570462 574.86668896658
NODE  /   209680 -200.2382998153 -29.99897573362 578.70539665497
NODE  /   209681 -194.1307629738 -29.99896627341 582.54421549614
NODE  /   209682 -188.0232078205 -29.99897059109 586.38300976968
NODE  /   209683 -181.9156546606 -29.99897483795  590.2218055821
NODE  /   209684 -175.8081025215 -29.99898006943 594.06060284201
NODE  /   209685 -169.7005360281 -29.99898899447 597.89937744836
NODE  /   209686 -188.0232078436      -39.999062  586.3830097552
NODE  /   209687  -188.023207587      -49.999062 586.38300991648
NODE  /   209688 -194.1307610846      -39.999062 582.54421668355
NODE  /   209689 -200.2382972063 -39.99905810655 578.70539829486
NODE  /   209690 -206.3459061187 -39.99905768099 574.86669006752
NODE  /   209691 -200.2383001085 -49.99905810655 578.70539647068
NODE  /   209692 -194.1307618185      -49.999062 582.54421622225
NODE  /   209693 -206.3459087517 -49.99905768098   574.866688416
NODE  /   209694 -169.7005363164 -39.99906272994 597.89937726713
NODE  /   209695 -175.8081027841 -39.99906203395 594.06060267704
NODE  /   209696  -181.915654858      -39.999062 590.22180545801
NODE  /   209697 -175.8081023183 -49.99906203395 594.06060296976
NODE  /   209698 -169.7005358654 -49.99906272994 597.89937755065
NODE  /   209699 -181.9156544928      -49.999062 590.22180568751
NODE  /   209700 -188.0232072768 -9.998967630316 586.38301011141
NODE  /   209701 -188.0232075127 -19.99902529554  586.3830099632
NODE  /   209702 -194.1307608881 -9.998964497698 582.54421680704
NODE  /   209703 -200.2383003076 -9.998973546939 578.70539634553
NODE  /   209704 -206.3459095856  -9.99856629634 574.86668789296
NODE  /   209705 -200.2383214164 -19.99899969258 578.70539531378
NODE  /   209706  -194.130765272 -19.99902501055 582.54421405159
NODE  /   209707 -206.3459245678 -19.99905570455 574.86667849555
NODE  /   209708 -169.7005354331 -9.998985294751 597.89937782232
NODE  /   209709 -175.8081019277 -9.998976776949 594.06060321523
NODE  /   209710 -181.9156541881 -9.998970983153 590.22180587906
NODE  /   209711 -175.8081022627 -19.99902992477 594.06060300466
NODE  /   209712 -169.7005357842 -19.99903399723 597.89937760165
NODE  /   209713 -181.9156544276 -19.99902741388 590.22180572847
NODE  /   209714 -163.5929862555      -109.99906 601.73817888993
NODE  /   209715 -163.5929862654 -99.99906208824 601.73817888374
NODE  /   209716 -163.5929861873 -89.99906208824 601.73817893285
NODE  /   209717 -163.5929861754 -79.99906208824 601.73817894028
NODE  /   209718   -163.59298617 -69.99906208824 601.73817894366
NODE  /   209719 -157.4854427975 -89.99906395119 605.57699024934
NODE  /   209720 -151.3778744449      -89.999069 609.41576182117
NODE  /   209721 -145.2703189984      -89.999069 613.25455393166
NODE  /   209722 -139.1627731375      -89.999069 617.09336129944
NODE  /   209723 -133.0552333244      -89.999069 620.93217859597
NODE  /   209724 -126.9476862614 -89.99906870323 624.77098455721
NODE  /   209725 -145.2703187568      -99.999069 613.25455400732
NODE  /   209726 -145.2703186993      -109.99907 613.25455404343
NODE  /   209727 -151.3778743024      -99.999069 609.41576191074
NODE  /   209728 -157.4854428844 -99.99906395119 605.57699019471
NODE  /   209729 -151.3778744794 -109.9990630959 609.41576179951
NODE  /   209730 -157.4854429836 -109.9990601381 605.57699013242
NODE  /   209731 -126.9476834794 -99.99906870323 624.77098006631
NODE  /   209732 -133.0552315163      -99.999069 620.93217572553
NODE  /   209733  -139.162772294      -99.999069 617.09336007349
NODE  /   209734 -133.0552314831      -109.99907 620.93217574634
NODE  /   209735 -126.9476834794 -109.9990697011 624.77098006631
NODE  /   209736 -139.1627721282      -109.99907 617.09336017774
NODE  /   209737 -145.2703190643      -69.999069 613.25455389024
NODE  /   209738 -145.2703190045      -79.999069 613.25455392785
NODE  /   209739 -151.3778743964      -69.999069 609.41576185164
NODE  /   209740 -157.4854426528 -69.99906395119 605.57699034035
NODE  /   209741 -151.3778744449      -79.999069 609.41576182118
NODE  /   209742 -157.4854428012 -79.99906395119 605.57699024706
NODE  /   209743 -126.9476862614 -69.99906870323 624.77098455726
NODE  /   209744 -133.0552333219      -69.999069 620.93217859751
NODE  /   209745 -139.1627731678      -69.999069 617.09336128039
NODE  /   209746 -133.0552333222      -79.999069 620.93217859738
NODE  /   209747 -126.9476862614 -79.99906870323 624.77098455726
NODE  /   209748 -139.1627731538      -79.999069 617.09336128921
NODE  /   209749 -206.3459089075 -89.99906163372 574.86668831829
NODE  /   209750 -200.2383002688      -89.999062  578.7053963699
NODE  /   209751 -194.1307619596      -89.999062 582.54421613354
NODE  /   209752 -188.0232075566      -89.999062 586.38300988358
NODE  /   209753 -181.9156539546      -89.999062 590.22180491692
NODE  /   209754 -175.8081000657      -89.999062 594.06059948233
NODE  /   209755 -169.7005358179      -89.999062 597.89937758044
NODE  /   209756 -188.0232075567      -99.999062 586.38300988348
NODE  /   209757 -188.0232075565      -109.99906 586.38300988367
NODE  /   209758 -194.1307619598      -99.999062 582.54421613343
NODE  /   209759 -200.2383002761      -99.999062 578.70539636532
NODE  /   209760 -206.3459089328 -99.99906163372 574.86668830239
NODE  /   209761 -200.2383002762      -109.99906 578.70539636528
NODE  /   209762 -194.1307619599      -109.99906 582.54421613337
NODE  /   209763 -206.3459089329 -109.9990596455 574.86668830238
NODE  /   209764 -169.7005358332      -99.999062 597.89937757084
NODE  /   209765 -175.8081000665      -99.999062  594.0605994818
NODE  /   209766 -181.9156539548      -99.999062 590.22180491682
NODE  /   209767 -175.8081000321      -109.99906 594.06059950342
NODE  /   209768 -169.7005357998      -109.99906 597.89937759183
NODE  /   209769 -181.9156539465      -109.99906 590.22180492204
NODE  /   209770 -188.0232076138      -69.999062 586.38300989965
NODE  /   209771 -188.0232075633      -79.999062 586.38300987937
NODE  /   209772 -194.1307620918      -69.999062 582.54421605047
NODE  /   209773 -200.2383003666      -69.999062 578.70539630844
NODE  /   209774 -206.3459088434 -69.99906163372 574.86668835846
NODE  /   209775  -200.238300267      -79.999062 578.70539637104
NODE  /   209776 -194.1307619664      -79.999062 582.54421612932
NODE  /   209777 -206.3459089143 -79.99906163372 574.86668831402
NODE  /   209778 -169.7005358983      -69.999062 597.89937752992
NODE  /   209779  -175.808102318      -69.999062 594.06060296994
NODE  /   209780  -181.915654461      -69.999062 590.22180570749
NODE  /   209781 -175.8081000704      -79.999062 594.06059947935
NODE  /   209782 -169.7005358165      -79.999062 597.89937758137
NODE  /   209783 -181.9156539557      -79.999062 590.22180491625
NODE  /   209784 -126.9476832903 -179.9990697011 624.77097982505
NODE  /   209785 -133.0552200877      -179.99907 620.93215753392
NODE  /   209786  -139.162749611      -179.99907 617.09332388824
NODE  /   209787 -145.2703080643      -179.99907 613.25453680737
NODE  /   209788 -151.3778696201      -179.99907 609.41575508752
NODE  /   209789 -157.4854110512      -179.99907 605.57694002366
NODE  /   209790 -163.5929761308 -179.9990552147 601.73816209754
NODE  /   209791 -169.7005355752 -179.9990502398 597.89937662168
NODE  /   209792 -175.8081001421      -179.99905 594.06059943427
NODE  /   209793 -181.9156539661      -179.99905 590.22180490973
NODE  /   209794 -188.0232075582      -179.99905  586.3830098826
NODE  /   209795 -194.1307619605      -179.99905   582.544216133
NODE  /   209796 -200.2383002677      -179.99905 578.70539637061
NODE  /   209797 -206.3459089078 -179.9990496455 574.86668831812
NODE  /   209798 -163.5929859922 -169.9990552147 601.73817889702
NODE  /   209799 -163.5929859921      -159.99907 601.73817889702
NODE  /   209800 -163.5929861102      -149.99907 601.73817882284
NODE  /   209801 -163.5929860764      -139.99907 601.73817884412
NODE  /   209802 -163.5929855638      -129.99907  601.7381791663
NODE  /   209803 -157.4854412959      -149.99907 605.57698786282
NODE  /   209804 -151.3778705164      -149.99907 609.41575561141
NODE  /   209805 -145.2703189747      -149.99907 613.25455387034
NODE  /   209806 -139.1627723606      -149.99907 617.09336003167
NODE  /   209807   -133.05523152      -149.99907 620.93217572316
NODE  /   209808 -126.9476834539 -149.9990697011 624.77098008228
NODE  /   209809 -145.2703081978      -159.99907 613.25453672346
NODE  /   209810 -145.2703081731      -169.99907 613.25453673894
NODE  /   209811 -151.3778699244      -159.99907 609.41575489629
NODE  /   209812 -157.4854408914      -159.99907 605.57698811706
NODE  /   209813 -151.3778699159      -169.99907  609.4157549016
NODE  /   209814 -157.4854408913      -169.99907 605.57698811713
NODE  /   209815 -126.9476832906 -159.9990697011 624.77097982465
NODE  /   209816 -133.0552200874      -159.99907 620.93215753409
NODE  /   209817 -139.1627496343      -159.99907 617.09332387358
NODE  /   209818 -133.0552200875      -169.99907 620.93215753407
NODE  /   209819 -126.9476832901 -169.9990697011 624.77097982502
NODE  /   209820 -139.1627496346      -169.99907 617.09332387337
NODE  /   209821 -145.2703193085      -129.99907 613.25455366054
NODE  /   209822 -145.2703189917      -139.99907  613.2545538597
NODE  /   209823 -151.3778707172      -129.99907 609.41575548526
NODE  /   209824  -157.485441218      -129.99907 605.57698791176
NODE  /   209825  -151.377870559      -139.99907 609.41575558465
NODE  /   209826 -157.4854412835      -139.99907  605.5769878706
NODE  /   209827 -126.9476834543 -129.9990697011 624.77098008193
NODE  /   209828 -133.0552315645      -129.99907 620.93217569519
NODE  /   209829 -139.1627726031      -129.99907 617.09335987926
NODE  /   209830 -133.0552315312      -139.99907 620.93217571612
NODE  /   209831 -126.9476834545 -139.9990697011 624.77098008191
NODE  /   209832 -139.1627723774      -139.99907 617.09336002111
NODE  /   209833 -206.3459089077 -149.9990496455 574.86668831818
NODE  /   209834 -200.2383002675      -149.99905 578.70539637074
NODE  /   209835 -194.1307619602      -149.99905 582.54421613318
NODE  /   209836 -188.0232075577      -149.99905 586.38300988287
NODE  /   209837 -181.9156539632      -149.99905 590.22180491153
NODE  /   209838  -175.808100092 -149.9990502263 594.06059946574
NODE  /   209839 -169.7005358156 -149.9990548662 597.89937758194
NODE  /   209840 -188.0232075594      -159.99905 586.38300988181
NODE  /   209841 -188.0232075596      -169.99905 586.38300988169
NODE  /   209842 -194.1307619603      -159.99905 582.54421613312
NODE  /   209843 -200.2383002676      -159.99905  578.7053963707
NODE  /   209844 -206.3459089077 -159.9990496455 574.86668831816
NODE  /   209845 -200.2383002676      -169.99905 578.70539637066
NODE  /   209846 -194.1307619604      -169.99905 582.54421613306
NODE  /   209847 -206.3459089077 -169.9990496455 574.86668831814
NODE  /   209848  -169.700536183 -159.9990548662 597.89937735102
NODE  /   209849 -175.8081003113 -159.9990502263 594.06059932797
NODE  /   209850 -181.9156540012      -159.99905 590.22180488765
NODE  /   209851 -175.8081003201      -169.99905 594.06059932243
NODE  /   209852 -169.7005362084 -169.9990502398 597.89937733502
NODE  /   209853  -181.915654002      -169.99905 590.22180488716
NODE  /   209854 -188.0232075551      -129.99905 586.38300988453
NODE  /   209855 -188.0232075568      -139.99905 586.38300988346
NODE  /   209856   -194.13076196      -129.99905 582.54421613331
NODE  /   209857 -200.2383002674      -129.99905 578.70539637083
NODE  /   209858 -206.3459089076 -129.9990496455 574.86668831823
NODE  /   209859 -200.2383002674      -139.99905 578.70539637078
NODE  /   209860 -194.1307619601      -139.99905 582.54421613325
NODE  /   209861 -206.3459089076 -139.9990496455  574.8666883182
NODE  /   209862 -169.7005351438 -129.9990548662 597.89937800416
NODE  /   209863 -175.8080997702 -129.9990502263 594.06059966805
NODE  /   209864 -181.9156539071      -129.99905 590.22180494678
NODE  /   209865 -175.8081000316 -139.9990502263 594.06059950373
NODE  /   209866 -169.7005357807 -139.9990548662 597.89937760385
NODE  /   209867 -181.9156539466      -139.99905 590.22180492195
NODE  /   209868 -163.5929847079      -239.99905 601.73817658506
NODE  /   209869 -163.5929847076      -229.99905 601.73817658521
NODE  /   209870 -163.5929847181      -219.99905 601.73817657864
NODE  /   209871 -163.5929847915      -209.99905 601.73817653248
NODE  /   209872 -163.5929864256      -199.99905 601.73817862458
NODE  /   209873  -163.592986733 -189.9990502521  601.7381784314
NODE  /   209874 -157.4854372577      -219.99905  605.5769813343
NODE  /   209875 -151.3778701339      -219.99905  609.4157547646
NODE  /   209876 -145.2703084633      -219.99905 613.25453655662
NODE  /   209877 -139.1627501128      -219.99905 617.09332357283
NODE  /   209878 -133.0552204122      -219.99905 620.93215732995
NODE  /   209879 -126.9476830684 -219.9990497438 624.77097996483
NODE  /   209880 -145.2703082003      -229.99905  613.2545367219
NODE  /   209881 -145.2703079714      -239.99905 613.25453686577
NODE  /   209882 -151.3778700548      -229.99905 609.41575481434
NODE  /   209883 -157.4854372217      -229.99905 605.57698135696
NODE  /   209884 -151.3778700102      -239.99905  609.4157548423
NODE  /   209885 -157.4854372203      -239.99905 605.57698135781
NODE  /   209886 -126.9476832913 -229.9990497438 624.77097982503
NODE  /   209887 -133.0552200892      -229.99905 620.93215753298
NODE  /   209888 -139.1627496364      -229.99905 617.09332387225
NODE  /   209889 -133.0552197314      -239.99905 620.93215775787
NODE  /   209890 -126.9476835142 -239.9990497438  624.7709796852
NODE  /   209891 -139.1627491838      -239.99905 617.09332415677
NODE  /   209892 -145.2703076918      -189.99907 613.25453704151
NODE  /   209893 -145.2703080696      -199.99907 613.25453680398
NODE  /   209894 -145.2703087091 -209.9990502425 613.25453640208
NODE  /   209895 -151.3778705346 -199.9990561917 609.41575451273
NODE  /   209896 -157.4854419743 -199.9990502761 605.57698743639
NODE  /   209897 -151.3778695356      -189.99907 609.41575514067
NODE  /   209898 -157.4854415537 -189.9990555748 605.57698770075
NODE  /   209899  -151.377870724      -209.99905 609.41575439376
NODE  /   209900 -157.4854375503      -209.99905 605.57698115044
NODE  /   209901 -126.9476830089 -199.9990697011 624.77098000279
NODE  /   209902 -133.0552195559      -199.99907 620.93215786818
NODE  /   209903  -139.162749182      -199.99907 617.09332415789
NODE  /   209904 -133.0552200538      -189.99907 620.93215755526
NODE  /   209905 -126.9476832658 -189.9990697011 624.77097984086
NODE  /   209906  -139.162749505      -189.99907 617.09332395487
NODE  /   209907 -133.0552199141   -209.99906275 620.93215764304
NODE  /   209908 -126.9476827861 -209.9990695981 624.77098014258
NODE  /   209909 -139.1627497309 -209.9990555879 617.09332381288
NODE  /   209910 -206.3459089079 -219.9990496455 574.86668831804
NODE  /   209911 -200.2383001926      -219.99905 578.70539625041
NODE  /   209912 -194.1307593077      -219.99905 582.54421191149
NODE  /   209913 -188.0232075583      -219.99905 586.38300988248
NODE  /   209914 -181.9156539568      -219.99905 590.22180491559
NODE  /   209915 -175.8081000681      -219.99905 594.06059948079
NODE  /   209916 -169.7005357505      -219.99905 597.89937747211
NODE  /   209917 -188.0232075585      -229.99905 586.38300988242
NODE  /   209918 -188.0232075586      -239.99905 586.38300988232
NODE  /   209919 -194.1307593078      -229.99905 582.54421191143
NODE  /   209920 -200.2383001926      -229.99905 578.70539625037
NODE  /   209921 -206.3459089079 -229.9990496455 574.86668831802
NODE  /   209922 -200.2383001927      -239.99905 578.70539625033
NODE  /   209923 -194.1307593079      -239.99905 582.54421191137
NODE  /   209924  -206.345908908 -239.9990496455   574.866688318
NODE  /   209925 -169.7005357502      -229.99905 597.89937747223
NODE  /   209926 -175.8081000683      -229.99905 594.06059948065
NODE  /   209927 -181.9156539569      -229.99905 590.22180491548
NODE  /   209928 -175.8081000685      -239.99905  594.0605994805
NODE  /   209929 -169.7005357505      -239.99905 597.89937747209
NODE  /   209930 -181.9156539571      -239.99905 590.22180491538
NODE  /   209931 -188.0232075579      -189.99905 586.38300988274
NODE  /   209932 -188.0232075581      -199.99905 586.38300988263
NODE  /   209933 -188.0232075582      -209.99905 586.38300988258
NODE  /   209934 -194.1307593075      -199.99905 582.54421191162
NODE  /   209935 -200.2383001924      -199.99905  578.7053962505
NODE  /   209936 -206.3459089078 -199.9990496455 574.86668831808
NODE  /   209937 -200.2383001924      -189.99905 578.70539625054
NODE  /   209938 -194.1307593074      -189.99905 582.54421191168
NODE  /   209939 -206.3459089078 -189.9990496455  574.8666883181
NODE  /   209940 -200.2383001925      -209.99905 578.70539625045
NODE  /   209941 -194.1307593076      -209.99905 582.54421191156
NODE  /   209942 -206.3459089078 -209.9990496455 574.86668831806
NODE  /   209943 -169.7005358969      -199.99905 597.89937753078
NODE  /   209944 -175.8081000785      -199.99905 594.06059947427
NODE  /   209945 -181.9156539568      -199.99905 590.22180491554
NODE  /   209946 -175.8081001186      -189.99905 594.06059944905
NODE  /   209947 -169.7005361197      -189.99905 597.89937739074
NODE  /   209948 -181.9156539583      -189.99905 590.22180491463
NODE  /   209949 -175.8081000683      -209.99905 594.06059948061
NODE  /   209950 -169.7005357613      -209.99905 597.89937746528
NODE  /   209951 -181.9156539566      -209.99905 590.22180491569
NODE  /   209952 -126.9476569151 -369.9990497438 624.77093684008
NODE  /   209953 -133.0552035362      -369.99905 620.93212968698
NODE  /   209954   -139.16274208      -369.99905 617.09331185801
NODE  /   209955 -145.2703036092      -369.99905 613.25453075741
NODE  /   209956  -151.377849322      -369.99905  609.4157227244
NODE  /   209957 -157.4854038695      -369.99905 605.57692846794
NODE  /   209958 -163.5929753706      -369.99905 601.73816181896
NODE  /   209959 -169.7005352693      -369.99905 597.89937681399
NODE  /   209960 -175.8081000191      -369.99905 594.06059951158
NODE  /   209961 -181.9156516038      -369.99905 590.22180128194
NODE  /   209962 -188.0232071773      -369.99905 586.38300929722
NODE  /   209963 -194.1307592937      -369.99905 582.54421188712
NODE  /   209964 -200.2383001936      -369.99905 578.70539624978
NODE  /   209965 -206.3459089084 -369.9990496455 574.86668831773
NODE  /   209966 -126.9476832922 -309.9990497438 624.77097982446
NODE  /   209967 -133.0552200914      -309.99905 620.93215753155
NODE  /   209968 -139.1627496388      -309.99905 617.09332387075
NODE  /   209969 -145.2703082032      -309.99905 613.25453672007
NODE  /   209970 -151.3778700574      -309.99905  609.4157548127
NODE  /   209971 -157.4854111906      -309.99905 605.57693993604
NODE  /   209972 -163.5929757536      -309.99905 601.73816233459
NODE  /   209973 -169.7005353193      -309.99905 597.89937678253
NODE  /   209974 -175.8081000699      -309.99905 594.06059947965
NODE  /   209975 -181.9156539582      -309.99905 590.22180491465
NODE  /   209976 -188.0232075595      -309.99905 586.38300988173
NODE  /   209977 -194.1307593086      -309.99905 582.54421191093
NODE  /   209978 -200.2383001932      -309.99905 578.70539625004
NODE  /   209979 -206.3459089082 -309.9990496455 574.86668831786
NODE  /   209980 -163.5929847095      -299.99905 601.73817658406
NODE  /   209981 -163.5929847092      -289.99905  601.7381765842
NODE  /   209982 -163.5929847089      -279.99905 601.73817658438
NODE  /   209983 -163.5929847087      -269.99905 601.73817658455
NODE  /   209984 -163.5929847084      -259.99905 601.73817658471
NODE  /   209985 -157.4854372232      -279.99905 605.57698135602
NODE  /   209986 -151.3778700564      -279.99905 609.41575481332
NODE  /   209987 -145.2703082021      -279.99905 613.25453672074
NODE  /   209988 -139.1627496379      -279.99905 617.09332387131
NODE  /   209989 -133.0552200906      -279.99905 620.93215753208
NODE  /   209990 -126.9476832918 -279.9990497438 624.77097982467
NODE  /   209991 -145.2703082025      -289.99905 613.25453672053
NODE  /   209992 -145.2703082028      -299.99905 613.25453672028
NODE  /   209993 -151.3778700568      -289.99905 609.41575481311
NODE  /   209994 -157.4854372235      -289.99905 605.57698135584
NODE  /   209995 -151.3778700571      -299.99905  609.4157548129
NODE  /   209996 -157.4854372238      -299.99905 605.57698135564
NODE  /   209997 -126.9476832919 -289.9990497438  624.7709798246
NODE  /   209998 -133.0552200909      -289.99905  620.9321575319
NODE  /   209999 -139.1627496382      -289.99905 617.09332387112
NODE  /   210000 -133.0552200912      -299.99905 620.93215753173
NODE  /   210001 -126.9476832921 -299.9990497438 624.77097982453
NODE  /   210002 -139.1627496385      -299.99905 617.09332387094
NODE  /   210003 -145.2703084305      -259.99905 613.25453657719
NODE  /   210004 -145.2703082238      -269.99905 613.25453670709
NODE  /   210005 -151.3778701006      -259.99905 609.41575478556
NODE  /   210006 -157.4854372243      -259.99905 605.57698135537
NODE  /   210007 -151.3778700658      -269.99905 609.41575480743
NODE  /   210008 -157.4854372233      -269.99905 605.57698135592
NODE  /   210009 -126.9476830689 -259.9990497438  624.7709799645
NODE  /   210010  -133.055220448      -259.99905 620.93215730745
NODE  /   210011 -139.1627500902      -259.99905 617.09332358705
NODE  /   210012 -133.0552200899      -269.99905 620.93215753254
NODE  /   210013 -126.9476833164 -269.9990497438 624.77097980923
NODE  /   210014  -139.162749672      -269.99905 617.09332384988
NODE  /   210015 -206.3459089081 -279.9990496455 574.86668831792
NODE  /   210016  -200.238300193      -279.99905 578.70539625016
NODE  /   210017 -194.1307593083      -279.99905 582.54421191112
NODE  /   210018 -188.0232075591      -279.99905   586.383009882
NODE  /   210019 -181.9156539578      -279.99905   590.221804915
NODE  /   210020 -175.8081000693      -279.99905 594.06059948004
NODE  /   210021 -169.7005357514      -279.99905 597.89937747152
NODE  /   210022 -188.0232075593      -289.99905  586.3830098819
NODE  /   210023 -188.0232075594      -299.99905 586.38300988184
NODE  /   210024 -194.1307593084      -289.99905 582.54421191106
NODE  /   210025  -200.238300193      -289.99905 578.70539625012
NODE  /   210026 -206.3459089081 -289.9990496455  574.8666883179
NODE  /   210027 -200.2383001931      -299.99905 578.70539625008
NODE  /   210028 -194.1307593085      -299.99905   582.544211911
NODE  /   210029 -206.3459089082 -299.9990496455 574.86668831788
NODE  /   210030 -169.7005357516      -289.99905 597.89937747138
NODE  /   210031 -175.8081000695      -289.99905  594.0605994799
NODE  /   210032 -181.9156539579      -289.99905 590.22180491485
NODE  /   210033 -175.8081000697      -299.99905 594.06059947975
NODE  /   210034 -169.7005357518      -299.99905 597.89937747124
NODE  /   210035 -181.9156539581      -299.99905 590.22180491475
NODE  /   210036 -188.0232075589      -259.99905 586.38300988216
NODE  /   210037  -188.023207559      -269.99905 586.38300988206
NODE  /   210038 -194.1307593081      -259.99905 582.54421191124
NODE  /   210039 -200.2383001928      -259.99905 578.70539625024
NODE  /   210040  -206.345908908 -259.9990496455 574.86668831796
NODE  /   210041 -200.2383001929      -269.99905  578.7053962502
NODE  /   210042 -194.1307593082      -269.99905 582.54421191118
NODE  /   210043  -206.345908908 -269.9990496455 574.86668831794
NODE  /   210044 -169.7005357509      -259.99905 597.89937747181
NODE  /   210045 -175.8081000689      -259.99905 594.06059948027
NODE  /   210046 -181.9156539574      -259.99905 590.22180491519
NODE  /   210047 -175.8081000691      -269.99905 594.06059948014
NODE  /   210048 -169.7005357512      -269.99905 597.89937747169
NODE  /   210049 -181.9156539576      -269.99905 590.22180491509
NODE  /   210050 -163.5929843694      -359.99905 601.73817604142
NODE  /   210051   -163.59298437      -349.99905 601.73817604107
NODE  /   210052 -163.5929843697      -339.99905 601.73817604124
NODE  /   210053 -163.5929843695      -329.99905  601.7381760414
NODE  /   210054   -163.59298471      -319.99905 601.73817658372
NODE  /   210055 -157.4854299848      -339.99905 605.57696983595
NODE  /   210056 -151.3778497293      -339.99905 609.41572246835
NODE  /   210057 -145.2703045447      -339.99905 613.25453089704
NODE  /   210058 -139.1627496397      -339.99905 617.09332387021
NODE  /   210059 -133.0552200923      -339.99905 620.93215753104
NODE  /   210060 -126.9476832925 -339.9990497438 624.77097982429
NODE  /   210061 -145.2703045451      -349.99905 613.25453089683
NODE  /   210062 -145.2703045266      -359.99905 613.25453090847
NODE  /   210063 -151.3778497296      -349.99905 609.41572246819
NODE  /   210064 -157.4854299851      -349.99905 605.57696983574
NODE  /   210065 -151.3778496925      -359.99905 609.41572249148
NODE  /   210066 -157.4854299676      -359.99905 605.57696984675
NODE  /   210067 -126.9476832928 -349.9990497438 624.77097982409
NODE  /   210068 -133.0552200924      -349.99905 620.93215753097
NODE  /   210069 -139.1627496402      -349.99905 617.09332386989
NODE  /   210070 -133.0552201125      -359.99905 620.93215751834
NODE  /   210071 -126.9476833293 -359.9990497438 624.77097980115
NODE  /   210072 -139.1627496427      -359.99905 617.09332386831
NODE  /   210073 -145.2703082035      -319.99905 613.25453671983
NODE  /   210074 -145.2703082039      -329.99905 613.25453671961
NODE  /   210075 -151.3778700577      -319.99905  609.4157548125
NODE  /   210076 -157.4854372243      -319.99905 605.57698135528
NODE  /   210077 -151.3778513944      -329.99905 609.41572511831
NODE  /   210078 -157.4854300628      -329.99905 605.57696996055
NODE  /   210079 -126.9476832923 -319.9990497438 624.77097982439
NODE  /   210080 -133.0552200917      -319.99905 620.93215753137
NODE  /   210081 -139.1627496391      -319.99905 617.09332387057
NODE  /   210082  -133.055220092      -329.99905 620.93215753119
NODE  /   210083 -126.9476832924 -329.9990497438 624.77097982431
NODE  /   210084 -139.1627496394      -329.99905  617.0933238704
NODE  /   210085 -206.3459089083 -339.9990496455 574.86668831779
NODE  /   210086 -200.2383001934      -339.99905 578.70539624991
NODE  /   210087 -194.1307593089      -339.99905 582.54421191075
NODE  /   210088 -188.0232075599      -339.99905 586.38300988152
NODE  /   210089 -181.9156539587      -339.99905 590.22180491436
NODE  /   210090 -175.8081000705      -339.99905 594.06059947929
NODE  /   210091 -169.7005357528      -339.99905 597.89937747067
NODE  /   210092 -188.0232075601      -349.99905 586.38300988141
NODE  /   210093 -188.0232075602      -359.99905 586.38300988131
NODE  /   210094  -194.130759309      -349.99905 582.54421191068
NODE  /   210095 -200.2383001934      -349.99905 578.70539624987
NODE  /   210096 -206.3459089083 -349.9990496455 574.86668831777
NODE  /   210097 -200.2383001935      -359.99905 578.70539624983
NODE  /   210098 -194.1307593091      -359.99905 582.54421191062
NODE  /   210099 -206.3459089083 -359.9990496455 574.86668831775
NODE  /   210100  -169.700535753      -349.99905 597.89937747053
NODE  /   210101 -175.8081000707      -349.99905 594.06059947916
NODE  /   210102 -181.9156539589      -349.99905 590.22180491426
NODE  /   210103 -175.8081000709      -359.99905 594.06059947905
NODE  /   210104 -169.7005357532      -359.99905 597.89937747038
NODE  /   210105 -181.9156539591      -359.99905 590.22180491416
NODE  /   210106 -188.0232075597      -319.99905 586.38300988167
NODE  /   210107 -188.0232075598      -329.99905 586.38300988158
NODE  /   210108 -194.1307593087      -319.99905 582.54421191087
NODE  /   210109 -200.2383001932      -319.99905 578.70539624999
NODE  /   210110 -206.3459089082 -319.9990496455 574.86668831783
NODE  /   210111 -200.2383001933      -329.99905 578.70539624995
NODE  /   210112 -194.1307593088      -329.99905 582.54421191081
NODE  /   210113 -206.3459089082 -329.9990496455 574.86668831781
NODE  /   210114 -169.7005357523      -319.99905 597.89937747092
NODE  /   210115 -175.8081000701      -319.99905 594.06059947952
NODE  /   210116 -181.9156539584      -319.99905 590.22180491455
NODE  /   210117 -175.8081000703      -329.99905 594.06059947939
NODE  /   210118 -169.7005357525      -329.99905  597.8993774708
NODE  /   210119 -181.9156539586      -329.99905 590.22180491446
NODE  /   210120 -126.9477581583 -429.9990196599 624.77088748211
NODE  /   210121 -133.0558113015 -429.9990091234 620.93176482618
NODE  /   210122 -139.1631717591 -429.9989983806 617.09306230514
NODE  /   210123 -145.2703574643 -429.9989903638 613.25449464469
NODE  /   210124 -151.3779928224      -429.99899 609.41566289958
NODE  /   210125  -157.485566554      -429.99899 605.57683230676
NODE  /   210126 -163.5931474087 -429.9990121781 601.73807260622
NODE  /   210127 -169.7007095209 -429.9990196402 597.89926370023
NODE  /   210128 -175.8082496973      -429.99902 594.06047514222
NODE  /   210129 -181.9157699584      -429.99902  590.2217146436
NODE  /   210130 -188.0233004188 -429.9990458151 586.38294109666
NODE  /   210131 -194.1308505642 -429.9990498417 582.54415070569
NODE  /   210132 -200.2383778159      -429.99905 578.70532567572
NODE  /   210133 -206.3459623807 -429.9990496453 574.86665477778
NODE  /   210134  -163.593000717 -419.9991503782 601.73816888541
NODE  /   210135 -163.5929836088      -409.99912 601.73817651944
NODE  /   210136 -163.5929833391 -399.9990805042 601.73817668904
NODE  /   210137  -163.592983747      -389.99908 601.73817643262
NODE  /   210138 -163.5929841391      -379.99905 601.73817618619
NODE  /   210139 -157.4854296998 -399.9990911497 605.57697001507
NODE  /   210140 -151.3778496498      -399.99912 609.41572251836
NODE  /   210141 -145.2703038218      -399.99912 613.25453054758
NODE  /   210142 -139.1627406262      -399.99912 617.09331101569
NODE  /   210143 -133.0552010202      -399.99912 620.93212726143
NODE  /   210144 -126.9476549897 -399.9991195944 624.77093181127
NODE  /   210145 -145.2703042014 -409.9991203638 613.25453030903
NODE  /   210146 -145.2703164402      -419.99918 613.25454082112
NODE  /   210147 -151.3778500054      -409.99912 609.41572229476
NODE  /   210148 -157.4854301975      -409.99912  605.5769697023
NODE  /   210149 -151.3778578795      -419.99918    609.41571814
NODE  /   210150 -157.4854457312 -419.9991583622 605.57696900561
NODE  /   210151 -126.9476551603  -409.999149376 624.77093170326
NODE  /   210152 -133.0552013323 -409.9991391251 620.93212706529
NODE  /   210153 -139.1627412525 -409.9991283818 617.09331062201
NODE  /   210154 -133.0552018958      -419.99918 620.93218350086
NODE  /   210155 -126.9477205679  -419.999179468 624.77095047123
NODE  /   210156 -139.1628101121      -419.99918 617.09332095946
NODE  /   210157 -145.2703041681 -379.9990602516 613.25453040618
NODE  /   210158 -145.2703045941      -389.99908 613.25453013843
NODE  /   210159 -151.3778496619  -379.999050466 609.41572251068
NODE  /   210160 -157.4854299165      -379.99905 605.57696987889
NODE  /   210161 -151.3778491234      -389.99908 609.41572284918
NODE  /   210162 -157.4854287427      -389.99908 605.57697061666
NODE  /   210163 -126.9476572488 -379.9990498981 624.77093663059
NODE  /   210164 -133.0552032051 -379.9990608748 620.93212989509
NODE  /   210165 -139.1627420961 -379.9990716181 617.09331184788
NODE  /   210166  -133.055202873      -389.99908 620.93213010381
NODE  /   210167 -126.9476577978 -389.9990796798 624.77093628571
NODE  /   210168 -139.1627420593      -389.99908 617.09331187106
NODE  /   210169 -206.3459088432 -399.9990496455 574.86668835863
NODE  /   210170 -200.2382998859      -399.99905 578.70539644319
NODE  /   210171 -194.1307582795 -399.9990501583 582.54421252457
NODE  /   210172 -188.0232062556  -399.999054185 586.38300987653
NODE  /   210173 -181.9156516745      -399.99908 590.22180123758
NODE  /   210174 -175.8081003829      -399.99908 594.06059928291
NODE  /   210175 -169.7005351399      -399.99908 597.89937785587
NODE  /   210176 -188.0232079364      -409.99908 586.38300882006
NODE  /   210177  -188.023216904      -419.99908 586.38300406044
NODE  /   210178 -194.1307587134 -409.9990518923 582.54421225185
NODE  /   210179 -200.2382965131      -409.99905 578.70539244514
NODE  /   210180 -206.3459086814 -409.9990496455 574.86668846012
NODE  /   210181 -200.2383058212 -419.9990507991 578.70539288002
NODE  /   210182   -194.13077026      -419.99908 582.54421091654
NODE  /   210183 -206.3459125126 -419.9990496455 574.86668605704
NODE  /   210184 -169.7005338622 -409.9990897326 597.89937865898
NODE  /   210185 -175.8080986935 -409.9990804526  594.0606003447
NODE  /   210186 -181.9156520596      -409.99908 590.22180099546
NODE  /   210187 -175.8081146066 -419.9990891345 594.06059655713
NODE  /   210188 -169.7005512512 -419.9991272994 597.89937263617
NODE  /   210189 -181.9156652619  -419.999080407 590.22179898269
NODE  /   210190 -188.0232070833      -379.99905 586.38300935625
NODE  /   210191 -188.0232061754      -389.99905 586.38300992692
NODE  /   210192 -194.1307592402      -379.99905 582.54421192073
NODE  /   210193 -200.2383001864      -379.99905 578.70539625431
NODE  /   210194 -206.3459089081 -379.9990496455 574.86668831788
NODE  /   210195 -200.2383001086      -389.99905 578.70539630319
NODE  /   210196  -194.130758929      -389.99905 582.54421211635
NODE  /   210197 -206.3459089041 -389.9990496455 574.86668832044
NODE  /   210198 -169.7005349385      -379.99905 597.89937798246
NODE  /   210199 -175.8080990689      -379.99905  594.0606001088
NODE  /   210200   -181.91565123      -379.99905 590.22180151693
NODE  /   210201  -175.808099819 -389.9990565963 594.06059963732
NODE  /   210202 -169.7005355942      -389.99908  597.8993775703
NODE  /   210203 -181.9156507326 -389.9990503052 590.22180182953
NODE  /   210204 -163.5926697601 -489.9688832703 601.73837082007
NODE  /   210205 -163.5927163244 -479.9243328259 601.73835952459
NODE  /   210206  -163.592596709 -469.9446768609 601.73841602359
NODE  /   210207 -163.5933941288 -459.9435201734 601.73791697544
NODE  /   210208 -163.5937155916 -449.9756637336  601.7377171589
NODE  /   210209 -163.5933943394 -439.9897274077  601.7379336336
NODE  /   210210 -157.4847792782 -469.9367657203 605.57738274258
NODE  /   210211 -151.3770627704 -469.9241474866 609.41622827913
NODE  /   210212 -145.2701034909 -469.9185625307 613.25464419455
NODE  /   210213 -139.1628697837 -469.9119933166 617.09325447754
NODE  /   210214 -133.0548266444  -469.942841087 620.93239756485
NODE  /   210215 -126.9479169216 -469.9736831333 624.77082825579
NODE  /   210216 -145.2701172677 -479.8890772156 613.25464592958
NODE  /   210217 -145.2701748989 -489.9543019467 613.25457706312
NODE  /   210218 -151.3775987768   -479.89617264 609.41590159122
NODE  /   210219 -157.4851903849 -479.9134823454 605.57710868806
NODE  /   210220 -151.3780037903 -489.9575103104 609.41563574863
NODE  /   210221 -157.4853902738 -489.9644961155 605.57700057233
NODE  /   210222 -126.9484651629 -479.9856338594 624.77047071269
NODE  /   210223 -133.0558401257 -479.9360220325 620.93174546084
NODE  /   210224 -139.1628118956 -479.8864134808  617.0932736316
NODE  /   210225   -133.05743333 -489.9692689495 620.93075544101
NODE  /   210226 -126.9491837255  -489.988549694 624.77003801264
NODE  /   210227  -139.163588831 -489.9499948151 617.09278909833
NODE  /   210228  -145.270459881 -439.9853509185 613.25443282975
NODE  /   210229 -145.2703905693 -449.9646007295  613.2544699238
NODE  /   210230 -145.2703216291 -459.9172620136 613.25451557232
NODE  /   210231 -151.3784728543 -449.9668542713 609.41536484023
NODE  /   210232 -157.4861539662 -449.9722618546 605.57649995551
NODE  /   210233 -151.3781840756 -439.9861956249 609.41551610249
NODE  /   210234 -157.4858140134 -439.9883648344 605.57670172819
NODE  /   210235 -151.3781318496 -459.9226039853 609.41554289463
NODE  /   210236  -157.485837206 -459.9354630096 605.57669265088
NODE  /   210237 -126.9561270716 -449.9840544395 624.76564609461
NODE  /   210238 -133.0574769749 -449.9624602512 620.93071017782
NODE  /   210239  -139.163090814 -449.9628754922 617.09309422026
NODE  /   210240 -133.0591379976 -439.9860598975 620.92967672299
NODE  /   210241 -126.9594994133 -439.9922879244 624.76353985986
NODE  /   210242 -139.1640739123 -439.9853690449 617.09248399778
NODE  /   210243  -133.054585173 -459.9441122156 620.93253700324
NODE  /   210244 -126.9473936088 -459.9737059302 624.77113941916
NODE  /   210245 -139.1622518653 -459.9145161986 617.09363595128
NODE  /   210246 -206.3460036316 -469.9990496451 574.86662890359
NODE  /   210247 -200.2384674699 -469.9922333876 578.70530543919
NODE  /   210248 -194.1309175591 -469.9868920413 582.54408720155
NODE  /   210249 -188.0233851082 -469.9813830408  586.3828809356
NODE  /   210250 -181.9158890574 -469.9756684465 590.22165208818
NODE  /   210251 -175.8084162112 -469.9674118866 594.06039052838
NODE  /   210252 -169.7008905812 -469.9547727171 597.89913832622
NODE  /   210253 -188.0229766995 -479.9747783073 586.38310772124
NODE  /   210254 -188.0225376743 -489.9892629016 586.38340217745
NODE  /   210255 -194.1305388817 -479.9823421921 582.54434197539
NODE  /   210256 -200.2380938946 -479.9896821595 578.70553856262
NODE  /   210257 -206.3457779753 -479.9990496462  574.8667704441
NODE  /   210258 -200.2376937699  -489.995225097 578.70577230332
NODE  /   210259 -194.1301070622  -489.992298352 582.54458650738
NODE  /   210260 -206.3455509571 -489.9990496473 574.86691283879
NODE  /   210261 -169.7002225705 -479.9382085092 597.89956949108
NODE  /   210262 -175.8077903867 -479.9555689328 594.06079448787
NODE  /   210263 -181.9154000037 -479.9669361315 590.22195533606
NODE  /   210264 -175.8070221947 -489.9814980543 594.06127017974
NODE  /   210265 -169.6993899479 -489.9744932279 597.90010706675
NODE  /   210266 -181.9148524512 -489.9860822448  590.2223057558
NODE  /   210267 -188.0234477833 -439.9960176468 586.38285929469
NODE  /   210268 -188.0236343844 -449.9914593688 586.38272378601
NODE  /   210269 -188.0235323289 -459.9810250786 586.38278945366
NODE  /   210270 -194.1311706399 -449.9938396373 582.54395117293
NODE  /   210271 -200.2387033032 -449.9960924954 578.70515730089
NODE  /   210272 -206.3461490815 -449.9990496444 574.86653767172
NODE  /   210273 -200.2385101335 -439.9978673633 578.70525181559
NODE  /   210274 -194.1309926543  -439.996979223  582.5440766375
NODE  /   210275 -206.3460413376 -439.9990496449 574.86660525291
NODE  /   210276 -200.2385960071 -459.9920518145 578.70522783738
NODE  /   210277 -194.1310637603 -459.9866451244 582.54400993822
NODE  /   210278 -206.3460818093 -459.9990496447 574.86657986751
NODE  /   210279 -169.7013378176 -449.9800090132  597.8988761643
NODE  /   210280 -175.8088360667 -449.9854573592 594.06013015702
NODE  /   210281 -181.9161981467 -449.9889986277 590.22144432975
NODE  /   210282 -175.8084983181 -439.9936108111 594.06033735082
NODE  /   210283 -169.7009846279 -439.9914550026 597.89912556846
NODE  /   210284 -181.9159451764 -439.9950314733 590.22159126223
NODE  /   210285  -175.808662631 -459.9667397009  594.0602200084
NODE  /   210286 -169.7011719584 -459.9538308689 597.89898922442
NODE  /   210287 -181.9160681171 -459.9751777091 590.22151381956
NODE  /   210288     -858.651855      -453.87166      883.188435
NODE  /   210289     -858.651885     -403.503005      883.188405
NODE  /   210290     -858.651945     -353.134305        883.1884
NODE  /   210291     -858.651915     -302.765625        883.1884
NODE  /   210292     -858.651855      -252.39692       883.18834
NODE  /   210293     -858.651915     -202.028235       883.18837
NODE  /   210294      -858.65192      -151.65957        883.1884
NODE  /   210295     -858.651855    -101.2908695        883.1884
NODE  /   210296     -858.651915     -50.9221875       883.18834
NODE  /   210297     -858.651915      -0.5535047       883.18837
NODE  /   210298     -858.651945       50.552551       883.18837
NODE  /   210299     -858.651885      100.921233       883.18837
NODE  /   210300     -858.651855      151.289925       883.18834
NODE  /   210301     -858.651855       201.65861        883.1884
NODE  /   210302     -858.651855      252.027305        883.1884
NODE  /   210303     -858.651885         302.396       883.18843
NODE  /   210304     -858.651855      352.764665      883.188405
NODE  /   210305     -858.651885      403.133365        883.1884
NODE  /   210306     -858.651855      453.502045      883.188405
NODE  /   210307     -975.390595     -679.985415       908.99553
NODE  /   210308     -975.390565       -654.9751        908.9955
NODE  /   210309     -975.390625      -604.60486       908.99556
NODE  /   210310     -975.390625      -453.87457       908.99556
NODE  /   210311     -975.390595      -403.50427       908.99553
NODE  /   210312     -975.390595        -353.134       908.99553
NODE  /   210313     -975.390625       -302.7637       908.99559
NODE  /   210314     -975.390625      -252.39344       908.99556
NODE  /   210315     -975.390595      -202.02314       908.99553
NODE  /   210316     -975.390595      -151.65287       908.99553
NODE  /   210317     -975.390595     -101.282587       908.99553
NODE  /   210318     -975.390595     -50.9122925       908.99553
NODE  /   210319     -975.390625      -0.5420078       908.99556
NODE  /   210320     -975.390595      50.5688475       908.99553
NODE  /   210321     -975.390565     100.9391305        908.9955
NODE  /   210322     -975.390595       151.30941       908.99553
NODE  /   210323     -975.390595      201.679695       908.99553
NODE  /   210324     -975.390595       252.04998       908.99553
NODE  /   210325     -975.390625       302.42029       908.99556
NODE  /   210326     -975.390595       352.79056       908.99556
NODE  /   210327     -975.390595       403.16086       908.99553
NODE  /   210328     -975.390625       453.53113       908.99559
NODE  /   210329     -975.390595      604.271725       908.99556
NODE  /   210330     -975.390595       654.64197       908.99553
NODE  /   210331     -975.390595      680.012785       908.99556
NODE  /   210332      -858.65271      -504.60979      883.188585
NODE  /   210333      -975.39142      -504.61273      908.995745
NODE  /   210334      -858.64978      504.237195       883.18794
NODE  /   210335      -975.38843      504.267865      908.995075
NODE  /   210336      -858.64758       544.60367       883.18746
NODE  /   210337      -447.56207      -453.89522       792.11043
NODE  /   210338      -447.56206     -403.526565       792.11043
NODE  /   210339     -447.562025     -353.157895        792.1104
NODE  /   210340     -447.562025     -302.789215        792.1104
NODE  /   210341     -447.562085     -252.420485       792.11037
NODE  /   210342      -447.56207     -202.051805        792.1104
NODE  /   210343      -447.56203     -151.683135        792.1104
NODE  /   210344      -447.56207     -101.314447       792.11043
NODE  /   210345      -447.56207     -50.9457625        792.1104
NODE  /   210346      -447.56207     -0.57707785       792.11043
NODE  /   210347     -447.562025       50.528978        792.1104
NODE  /   210348      -447.56201     100.8976605        792.1104
NODE  /   210349     -447.562075       151.26634        792.1104
NODE  /   210350     -447.562085       201.63503       792.11043
NODE  /   210351      -447.56207       252.00373       792.11043
NODE  /   210352     -447.562025      302.372405       792.11043
NODE  /   210353      -447.56209       352.74109       792.11043
NODE  /   210354      -447.56201       403.10979      792.110425
NODE  /   210355      -447.56209      453.478455       792.11043
NODE  /   210356     -330.843215     -680.009035       766.21358
NODE  /   210357      -330.84323      -654.99869      766.213575
NODE  /   210358       -330.8432      -604.62845       766.21361
NODE  /   210359       -330.8432      -453.89816       766.21361
NODE  /   210360     -330.843215     -403.527845       766.21361
NODE  /   210361     -330.843215      -353.15759      766.213575
NODE  /   210362     -330.843185      -302.78729       766.21361
NODE  /   210363       -330.8432     -252.417025       766.21361
NODE  /   210364     -330.843215      -202.04672      766.213575
NODE  /   210365     -330.843215      -151.67645      766.213575
NODE  /   210366     -330.843215    -101.3061605      766.213575
NODE  /   210367     -330.843215     -50.9358675      766.213575
NODE  /   210368       -330.8432     -0.56557975       766.21361
NODE  /   210369     -330.843215      50.1749875      766.213575
NODE  /   210370      -330.84323      100.915558      766.213575
NODE  /   210371     -330.843215      151.285845      766.213545
NODE  /   210372     -330.843215       201.65613      766.213575
NODE  /   210373     -330.843215      252.026395      766.213575
NODE  /   210374       -330.8432        302.3967       766.21361
NODE  /   210375     -330.843185       352.76697       766.21364
NODE  /   210376     -330.843215       403.13727       766.21361
NODE  /   210377     -330.843185       453.50754       766.21361
NODE  /   210378       -330.8432      604.248105       766.21361
NODE  /   210379       -330.8432       654.61838      766.213575
NODE  /   210380       -330.8432      679.989165      766.213605
NODE  /   210381     -447.561235      -504.63338       792.11025
NODE  /   210382     -330.842375     -504.636305      766.213425
NODE  /   210383      -447.56418      504.213605      792.110915
NODE  /   210384      -330.84537      504.244305      766.214095
NODE  /   210385      -447.56636       544.58005      792.111405
NODE  /   210386      -858.65271     -554.609775      883.188585
NODE  /   210387      -975.39142      -554.61273      908.995745
NODE  /   210388     -447.561235     -554.633395       792.11025
NODE  /   210389     -330.842375      -554.63632      766.213425
NODE  /   210390       -376.6203      -605.20966      746.349475
NODE  /   210391      -405.90762      -605.16266       752.83769
NODE  /   210392     -376.617615      -640.19165      746.348895
NODE  /   210393     -385.403745     -649.189455      748.296705
NODE  /   210394      -376.61836       605.82489      746.349045
NODE  /   210395     -412.679945       649.93808      754.334825
NODE  /   210396      -385.40495       649.80713      748.296955
NODE  /   210397      -412.67351      622.865815       754.33339
NODE  /   210398     -405.903995      605.783755        752.8369
NODE  /   210399      -376.61546      640.770385      746.348375
NODE  /   210400     -906.187775       650.60611      863.638385
NODE  /   210401      -942.40503       605.88373      871.644855
NODE  /   210402      -942.40637      640.922975       871.64516
NODE  /   210403      -913.11676      605.923525      865.170155
NODE  /   210404     -906.183625       623.61966      863.637495
NODE  /   210405     -933.622315      649.950315      869.703265
NODE  /   210406     -906.184205     -649.765165       863.63762
NODE  /   210407      -942.40817      -605.02969      871.645585
NODE  /   210408      -913.11789     -605.079895      865.170395
NODE  /   210409     -942.401705      -640.10193       871.64412
NODE  /   210410     -933.618625     -649.101865       869.70244
NODE  /   210411     -906.177155     -622.811765      863.636065
NODE  /   210412      -330.84584      554.209015       766.21419
NODE  /   210413      -975.38458      553.936065       908.99416
NODE  /   210414      -506.82295       570.00305      805.259015
NODE  /   210415     -555.635925        570.0061       816.08925
NODE  /   210416     -604.448425       570.00916       826.92119
NODE  /   210417      -848.54004       570.01129       880.95308
NODE  /   210418      -799.71866      570.011475      870.160265
NODE  /   210419     -750.897555      570.011715      859.367415
NODE  /   210420      -702.07651      570.011965       848.57408
NODE  /   210421      -653.26123      570.012205      837.752155
NODE  /   210422     -506.823135     -690.003055      805.258165
NODE  /   210423      -897.36209      -690.00778      891.742815
NODE  /   210424     -604.448395     -690.009155      826.921405
NODE  /   210425     -555.636015     -690.006105      816.088825
NODE  /   210426     -848.540405      -690.01129       880.95256
NODE  /   210427      -946.18326     -690.010775       902.53444
NODE  /   210428      -458.01306      -690.00006      794.428085
NODE  /   210429      -409.19751     -689.996975       783.59502
NODE  /   210430       -360.3842     -689.993925       772.76375
NODE  /   210431     -799.718935     -690.011475       870.15947
NODE  /   210432      -653.26126     -690.012205      837.752155
NODE  /   210433      -702.07648      -690.01196      848.574235
NODE  /   210434     -750.897645     -690.011715       859.36696
NODE  /   210435     -340.925885     -689.992525      768.439865
NODE  /   210436     -653.261265      -570.01221      837.752215
NODE  /   210437      -458.00995      -570.00003      794.429855
NODE  /   210438     -965.612305      -690.01004       906.83449
NODE  /   210439     -799.718845     -570.011475      870.160325
NODE  /   210440     -848.539795      -570.01129       880.95326
NODE  /   210441     -702.076535     -570.011965       848.57411
NODE  /   210442      -506.82278     -570.003055      805.258865
NODE  /   210443     -555.635925     -570.006105       816.08922
NODE  /   210444     -604.448395     -570.009155       826.92119
NODE  /   210445      -458.00995       570.00003      794.429825
NODE  /   210446      -750.89755      -570.01172      859.367355
NODE  /   210447     -965.609285       690.01004      906.834945
NODE  /   210448     -340.926605      689.992465      768.435655
NODE  /   210449      -653.26123      690.012205      837.752215
NODE  /   210450     -702.076475      690.011965      848.574145
NODE  /   210451      -750.89767       690.01172       859.36699
NODE  /   210452     -799.718935      690.011475       870.15944
NODE  /   210453     -848.540375      690.011295       880.95195
NODE  /   210454      -897.36209      690.011015      891.742785
NODE  /   210455     -946.183595       690.01077      902.538105
NODE  /   210456     -604.448395       690.00916      826.921435
NODE  /   210457     -555.636015      690.006105      816.088855
NODE  /   210458     -506.823135       690.00305       805.25832
NODE  /   210459      -458.01306       690.00006      794.428115
NODE  /   210460      -409.19745       689.99698       783.59505
NODE  /   210461     -360.384995      689.993895       772.76375
NODE  /   210462     -412.679945      -649.93808      754.334825
NODE  /   210463      -412.67351     -622.865815       754.33339
NODE  /   210464  -706.829490585 0.6646796434274 710.85941095748
NODE  /   210469 -290.0371169751 3.935313613E-14 766.51237458737
NODE  /   210470 -1180.948935135 662.43235972973 942.11227675675
NODE  /   210471 -1435.971127027 662.43286621621 1101.4678216216
NODE  /   210472 -1690.993291891       662.43235 1260.8233756756
NODE  /   210473 -1690.993291891 -662.4323862162 1260.8233756756
NODE  /   210474 -1435.971127027 -662.4327821621 1101.4678162162
NODE  /   210475 -1181.109535135      -662.43235 942.21263189189
NODE  /   210476 -1848.061096774 -501.4124667741 1358.9455677419
NODE  /   210477 -1848.241503225 -2.387843285806       1359.0583
NODE  /   210478 -1848.243616129 501.40263129032 1359.0596193548
NODE  /   210479 -1026.911081081 501.42493513513 845.85873513513
NODE  /   210480 -1026.911164864 -501.4266613513 845.85878621621
NODE  /   210481 -256.7516393548 -489.6764574193 609.16217354838
NODE  /   210482     -256.851005   489.751310625    609.25180125
NODE  /   210483 -175.8299833333       280.00101         223.502
NODE  /   210484 -175.8299544444      -280.00101         223.502
NODE  /   210485      -153.46989            280. 411.05000333333
NODE  /   210486      -153.46989           -280. 411.04999666666
NODE  /   210487 -215.2529033333       280.00098       506.52871
NODE  /   210488 -215.2529166666      -279.99902       506.52871
NODE  /   210489      -365.11629 274.96846444444 627.55820555555
NODE  /   210490      -365.11629 -275.0269144444 627.55820555555
NODE  /   210491     -2367.41625   -1065.0179325              0.
NODE  /   210492     -2367.41625   -1057.2723411              0.
NODE  /   210493 -2359.654229508   -1057.2723411              0.
NODE  /   210494 -2359.654229508   -1065.0179325              0.
NODE  /   210495     -2367.41625   -1049.5267497              0.
NODE  /   210496 -2359.654229508   -1049.5267497              0.
NODE  /   210497     -2367.41625   -1041.7811583              0.
NODE  /   210498 -2359.654229508   -1041.7811583              0.
NODE  /   210499     -2367.41625   -1034.0355669              0.
NODE  /   210500 -2359.654229508   -1034.0355669              0.
NODE  /   210501     -2367.41625   -1026.2899755              0.
NODE  /   210502 -2359.654229508   -1026.2899755              0.
NODE  /   210503     -2367.41625   -1018.5443841              0.
NODE  /   210504 -2359.654229508   -1018.5443841              0.
NODE  /   210505     -2367.41625   -1010.7987927              0.
NODE  /   210506 -2359.654229508   -1010.7987927              0.
NODE  /   210507     -2367.41625   -1003.0532013              0.
NODE  /   210508 -2359.654229508   -1003.0532013              0.
NODE  /   210509     -2367.41625    -995.3076099              0.
NODE  /   210510 -2359.654229508    -995.3076099              0.
NODE  /   210511     -2367.41625    -987.5620185              0.
NODE  /   210512 -2359.654229508 -987.5620184999              0.
NODE  /   210513     -2367.41625    -979.8164271              0.
NODE  /   210514 -2359.654229508    -979.8164271              0.
NODE  /   210515     -2367.41625    -972.0708357              0.
NODE  /   210516 -2359.654229508    -972.0708357              0.
NODE  /   210517     -2367.41625    -964.3252443              0.
NODE  /   210518 -2359.654229508    -964.3252443              0.
NODE  /   210519     -2367.41625    -956.5796529              0.
NODE  /   210520 -2359.654229508    -956.5796529              0.
NODE  /   210521     -2367.41625    -948.8340615              0.
NODE  /   210522 -2359.654229508    -948.8340615              0.
NODE  /   210523     -2367.41625    -941.0884701              0.
NODE  /   210524 -2359.654229508    -941.0884701              0.
NODE  /   210525     -2367.41625    -933.3428787              0.
NODE  /   210526 -2359.654229508    -933.3428787              0.
NODE  /   210527     -2367.41625    -925.5972873              0.
NODE  /   210528 -2359.654229508    -925.5972873              0.
NODE  /   210529     -2367.41625    -917.8516959              0.
NODE  /   210530 -2359.654229508    -917.8516959              0.
NODE  /   210531     -2367.41625    -910.1061045              0.
NODE  /   210532 -2359.654229508    -910.1061045              0.
NODE  /   210533     -2367.41625    -902.3605131              0.
NODE  /   210534 -2359.654229508    -902.3605131              0.
NODE  /   210535     -2367.41625    -894.6149217              0.
NODE  /   210536 -2359.654229508    -894.6149217              0.
NODE  /   210537     -2367.41625    -886.8693303              0.
NODE  /   210538 -2359.654229508    -886.8693303              0.
NODE  /   210539     -2367.41625    -879.1237389              0.
NODE  /   210540 -2359.654229508    -879.1237389              0.
NODE  /   210541     -2367.41625    -871.3781475              0.
NODE  /   210542 -2359.654229508    -871.3781475              0.
NODE  /   210543     -2367.41625    -863.6325561              0.
NODE  /   210544 -2359.654229508    -863.6325561              0.
NODE  /   210545     -2367.41625    -855.8869647              0.
NODE  /   210546 -2359.654229508    -855.8869647              0.
NODE  /   210547     -2367.41625    -848.1413733              0.
NODE  /   210548 -2359.654229508    -848.1413733              0.
NODE  /   210549     -2367.41625    -840.3957819              0.
NODE  /   210550 -2359.654229508    -840.3957819              0.
NODE  /   210551     -2367.41625    -832.6501905              0.
NODE  /   210552 -2359.654229508    -832.6501905              0.
NODE  /   210553     -2367.41625    -824.9045991              0.
NODE  /   210554 -2359.654229508    -824.9045991              0.
NODE  /   210555     -2367.41625    -817.1590077              0.
NODE  /   210556 -2359.654229508    -817.1590077              0.
NODE  /   210557     -2367.41625    -809.4134163              0.
NODE  /   210558 -2359.654229508    -809.4134163              0.
NODE  /   210559     -2367.41625    -801.6678249              0.
NODE  /   210560 -2359.654229508    -801.6678249              0.
NODE  /   210561     -2367.41625    -793.9222335              0.
NODE  /   210562 -2359.654229508    -793.9222335              0.
NODE  /   210563     -2367.41625    -786.1766421              0.
NODE  /   210564 -2359.654229508    -786.1766421              0.
NODE  /   210565     -2367.41625    -778.4310507              0.
NODE  /   210566 -2359.654229508    -778.4310507              0.
NODE  /   210567     -2367.41625    -770.6854593              0.
NODE  /   210568 -2359.654229508    -770.6854593              0.
NODE  /   210569     -2367.41625    -762.9398679              0.
NODE  /   210570 -2359.654229508    -762.9398679              0.
NODE  /   210571     -2367.41625    -755.1942765              0.
NODE  /   210572 -2359.654229508    -755.1942765              0.
NODE  /   210573     -2367.41625    -747.4486851              0.
NODE  /   210574 -2359.654229508    -747.4486851              0.
NODE  /   210575     -2367.41625    -739.7030937              0.
NODE  /   210576 -2359.654229508    -739.7030937              0.
NODE  /   210577     -2367.41625    -731.9575023              0.
NODE  /   210578 -2359.654229508    -731.9575023              0.
NODE  /   210579     -2367.41625    -724.2119109              0.
NODE  /   210580 -2359.654229508    -724.2119109              0.
NODE  /   210581     -2367.41625    -716.4663195              0.
NODE  /   210582 -2359.654229508    -716.4663195              0.
NODE  /   210583     -2367.41625    -708.7207281              0.
NODE  /   210584 -2359.654229508    -708.7207281              0.
NODE  /   210585     -2367.41625    -700.9751367              0.
NODE  /   210586 -2359.654229508    -700.9751367              0.
NODE  /   210587     -2367.41625    -693.2295453              0.
NODE  /   210588 -2359.654229508 -693.2295452999              0.
NODE  /   210589     -2367.41625    -685.4839539              0.
NODE  /   210590 -2359.654229508    -685.4839539              0.
NODE  /   210591     -2367.41625    -677.7383625              0.
NODE  /   210592 -2359.654229508    -677.7383625              0.
NODE  /   210593     -2367.41625    -669.9927711              0.
NODE  /   210594 -2359.654229508    -669.9927711              0.
NODE  /   210595     -2367.41625    -662.2471797              0.
NODE  /   210596 -2359.654229508    -662.2471797              0.
NODE  /   210597     -2367.41625    -654.5015883              0.
NODE  /   210598 -2359.654229508    -654.5015883              0.
NODE  /   210599     -2367.41625    -646.7559969              0.
NODE  /   210600 -2359.654229508    -646.7559969              0.
NODE  /   210601     -2367.41625    -639.0104055              0.
NODE  /   210602 -2359.654229508    -639.0104055              0.
NODE  /   210603     -2367.41625    -631.2648141              0.
NODE  /   210604 -2359.654229508    -631.2648141              0.
NODE  /   210605     -2367.41625    -623.5192227              0.
NODE  /   210606 -2359.654229508    -623.5192227              0.
NODE  /   210607     -2367.41625    -615.7736313              0.
NODE  /   210608 -2359.654229508    -615.7736313              0.
NODE  /   210609     -2367.41625    -608.0280399              0.
NODE  /   210610 -2359.654229508    -608.0280399              0.
NODE  /   210611     -2367.41625    -600.2824485              0.
NODE  /   210612 -2359.654229508    -600.2824485              0.
NODE  /   210613     -2367.41625    -592.5368571              0.
NODE  /   210614 -2359.654229508    -592.5368571              0.
NODE  /   210615     -2367.41625    -584.7912657              0.
NODE  /   210616 -2359.654229508    -584.7912657              0.
NODE  /   210617     -2367.41625    -577.0456743              0.
NODE  /   210618 -2359.654229508    -577.0456743              0.
NODE  /   210619     -2367.41625    -569.3000829              0.
NODE  /   210620 -2359.654229508    -569.3000829              0.
NODE  /   210621     -2367.41625    -561.5544915              0.
NODE  /   210622 -2359.654229508    -561.5544915              0.
NODE  /   210623     -2367.41625    -553.8089001              0.
NODE  /   210624 -2359.654229508    -553.8089001              0.
NODE  /   210625     -2367.41625    -546.0633087              0.
NODE  /   210626 -2359.654229508    -546.0633087              0.
NODE  /   210627     -2367.41625    -538.3177173              0.
NODE  /   210628 -2359.654229508    -538.3177173              0.
NODE  /   210629     -2367.41625    -530.5721259              0.
NODE  /   210630 -2359.654229508    -530.5721259              0.
NODE  /   210631     -2367.41625    -522.8265345              0.
NODE  /   210632 -2359.654229508    -522.8265345              0.
NODE  /   210633     -2367.41625    -515.0809431              0.
NODE  /   210634 -2359.654229508    -515.0809431              0.
NODE  /   210635     -2367.41625    -507.3353517              0.
NODE  /   210636 -2359.654229508    -507.3353517              0.
NODE  /   210637     -2367.41625    -499.5897603              0.
NODE  /   210638 -2359.654229508    -499.5897603              0.
NODE  /   210639     -2367.41625    -491.8441689              0.
NODE  /   210640 -2359.654229508    -491.8441689              0.
NODE  /   210641     -2367.41625    -484.0985775              0.
NODE  /   210642 -2359.654229508    -484.0985775              0.
NODE  /   210643     -2367.41625    -476.3529861              0.
NODE  /   210644 -2359.654229508    -476.3529861              0.
NODE  /   210645     -2367.41625    -468.6073947              0.
NODE  /   210646 -2359.654229508    -468.6073947              0.
NODE  /   210647     -2367.41625    -460.8618033              0.
NODE  /   210648 -2359.654229508    -460.8618033              0.
NODE  /   210649     -2367.41625    -453.1162119              0.
NODE  /   210650 -2359.654229508    -453.1162119              0.
NODE  /   210651     -2367.41625    -445.3706205              0.
NODE  /   210652 -2359.654229508    -445.3706205              0.
NODE  /   210653     -2367.41625    -437.6250291              0.
NODE  /   210654 -2359.654229508    -437.6250291              0.
NODE  /   210655     -2367.41625    -429.8794377              0.
NODE  /   210656 -2359.654229508    -429.8794377              0.
NODE  /   210657     -2367.41625    -422.1338463              0.
NODE  /   210658 -2359.654229508    -422.1338463              0.
NODE  /   210659     -2367.41625    -414.3882549              0.
NODE  /   210660 -2359.654229508    -414.3882549              0.
NODE  /   210661     -2367.41625    -406.6426635              0.
NODE  /   210662 -2359.654229508    -406.6426635              0.
NODE  /   210663     -2367.41625    -398.8970721              0.
NODE  /   210664 -2359.654229508    -398.8970721              0.
NODE  /   210665     -2367.41625    -391.1514807              0.
NODE  /   210666 -2359.654229508    -391.1514807              0.
NODE  /   210667     -2367.41625    -383.4058893              0.
NODE  /   210668 -2359.654229508    -383.4058893              0.
NODE  /   210669     -2367.41625    -375.6602979              0.
NODE  /   210670 -2359.654229508    -375.6602979              0.
NODE  /   210671     -2367.41625    -367.9147065              0.
NODE  /   210672 -2359.654229508    -367.9147065              0.
NODE  /   210673     -2367.41625    -360.1691151              0.
NODE  /   210674 -2359.654229508    -360.1691151              0.
NODE  /   210675     -2367.41625    -352.4235237              0.
NODE  /   210676 -2359.654229508    -352.4235237              0.
NODE  /   210677     -2367.41625    -344.6779323              0.
NODE  /   210678 -2359.654229508    -344.6779323              0.
NODE  /   210679     -2367.41625    -336.9323409              0.
NODE  /   210680 -2359.654229508    -336.9323409              0.
NODE  /   210681     -2367.41625    -329.1867495              0.
NODE  /   210682 -2359.654229508    -329.1867495              0.
NODE  /   210683     -2367.41625    -321.4411581              0.
NODE  /   210684 -2359.654229508    -321.4411581              0.
NODE  /   210685     -2367.41625    -313.6955667              0.
NODE  /   210686 -2359.654229508    -313.6955667              0.
NODE  /   210687     -2367.41625    -305.9499753              0.
NODE  /   210688 -2359.654229508    -305.9499753              0.
NODE  /   210689     -2367.41625    -298.2043839              0.
NODE  /   210690 -2359.654229508    -298.2043839              0.
NODE  /   210691     -2367.41625    -290.4587925              0.
NODE  /   210692 -2359.654229508    -290.4587925              0.
NODE  /   210693     -2367.41625    -282.7132011              0.
NODE  /   210694 -2359.654229508    -282.7132011              0.
NODE  /   210695     -2367.41625    -274.9676097              0.
NODE  /   210696 -2359.654229508    -274.9676097              0.
NODE  /   210697     -2367.41625    -267.2220183              0.
NODE  /   210698 -2359.654229508    -267.2220183              0.
NODE  /   210699     -2367.41625    -259.4764269              0.
NODE  /   210700 -2359.654229508    -259.4764269              0.
NODE  /   210701     -2367.41625    -251.7308355              0.
NODE  /   210702 -2359.654229508    -251.7308355              0.
NODE  /   210703     -2367.41625    -243.9852441              0.
NODE  /   210704 -2359.654229508    -243.9852441              0.
NODE  /   210705     -2367.41625    -236.2396527              0.
NODE  /   210706 -2359.654229508    -236.2396527              0.
NODE  /   210707     -2367.41625    -228.4940613              0.
NODE  /   210708 -2359.654229508    -228.4940613              0.
NODE  /   210709     -2367.41625    -220.7484699              0.
NODE  /   210710 -2359.654229508    -220.7484699              0.
NODE  /   210711     -2367.41625    -213.0028785              0.
NODE  /   210712 -2359.654229508    -213.0028785              0.
NODE  /   210713     -2367.41625    -205.2572871              0.
NODE  /   210714 -2359.654229508    -205.2572871              0.
NODE  /   210715     -2367.41625    -197.5116957              0.
NODE  /   210716 -2359.654229508    -197.5116957              0.
NODE  /   210717     -2367.41625    -189.7661043              0.
NODE  /   210718 -2359.654229508    -189.7661043              0.
NODE  /   210719     -2367.41625    -182.0205129              0.
NODE  /   210720 -2359.654229508    -182.0205129              0.
NODE  /   210721     -2367.41625    -174.2749215              0.
NODE  /   210722 -2359.654229508    -174.2749215              0.
NODE  /   210723     -2367.41625    -166.5293301              0.
NODE  /   210724 -2359.654229508    -166.5293301              0.
NODE  /   210725     -2367.41625    -158.7837387              0.
NODE  /   210726 -2359.654229508    -158.7837387              0.
NODE  /   210727     -2367.41625    -151.0381473              0.
NODE  /   210728 -2359.654229508    -151.0381473              0.
NODE  /   210729     -2367.41625    -143.2925559              0.
NODE  /   210730 -2359.654229508    -143.2925559              0.
NODE  /   210731     -2367.41625    -135.5469645              0.
NODE  /   210732 -2359.654229508    -135.5469645              0.
NODE  /   210733     -2367.41625    -127.8013731              0.
NODE  /   210734 -2359.654229508    -127.8013731              0.
NODE  /   210735     -2367.41625    -120.0557817              0.
NODE  /   210736 -2359.654229508    -120.0557817              0.
NODE  /   210737     -2367.41625    -112.3101903              0.
NODE  /   210738 -2359.654229508    -112.3101903              0.
NODE  /   210739     -2367.41625    -104.5645989              0.
NODE  /   210740 -2359.654229508    -104.5645989              0.
NODE  /   210741     -2367.41625 -96.81900749999              0.
NODE  /   210742 -2359.654229508     -96.8190075              0.
NODE  /   210743     -2367.41625 -89.07341609999              0.
NODE  /   210744 -2359.654229508 -89.07341609999              0.
NODE  /   210745     -2367.41625     -81.3278247              0.
NODE  /   210746 -2359.654229508     -81.3278247              0.
NODE  /   210747     -2367.41625     -73.5822333              0.
NODE  /   210748 -2359.654229508 -73.58223329999              0.
NODE  /   210749     -2367.41625 -65.83664189999              0.
NODE  /   210750 -2359.654229508 -65.83664189999              0.
NODE  /   210751     -2367.41625     -58.0910505              0.
NODE  /   210752 -2359.654229508     -58.0910505              0.
NODE  /   210753     -2367.41625     -50.3454591              0.
NODE  /   210754 -2359.654229508     -50.3454591              0.
NODE  /   210755     -2367.41625     -42.5998677              0.
NODE  /   210756 -2359.654229508     -42.5998677              0.
NODE  /   210757     -2367.41625 -34.85427629999              0.
NODE  /   210758 -2359.654229508     -34.8542763              0.
NODE  /   210759     -2367.41625     -27.1086849              0.
NODE  /   210760 -2359.654229508 -27.10868489999              0.
NODE  /   210761     -2367.41625 -19.36309349999              0.
NODE  /   210762 -2359.654229508 -19.36309349999              0.
NODE  /   210763     -2367.41625     -11.6175021              0.
NODE  /   210764 -2359.654229508 -11.61750209999              0.
NODE  /   210765     -2367.41625      -3.8719107              0.
NODE  /   210766 -2359.654229508      -3.8719107              0.
NODE  /   210767     -2367.41625       3.8736807              0.
NODE  /   210768 -2359.654229508 3.8736806999995              0.
NODE  /   210769     -2367.41625      11.6192721              0.
NODE  /   210770 -2359.654229508      11.6192721              0.
NODE  /   210771     -2367.41625      19.3648635              0.
NODE  /   210772 -2359.654229508 19.364863499999              0.
NODE  /   210773     -2367.41625      27.1104549              0.
NODE  /   210774 -2359.654229508 27.110454899999              0.
NODE  /   210775     -2367.41625      34.8560463              0.
NODE  /   210776 -2359.654229508 34.856046299999              0.
NODE  /   210777     -2367.41625      42.6016377              0.
NODE  /   210778 -2359.654229508      42.6016377              0.
NODE  /   210779     -2367.41625      50.3472291              0.
NODE  /   210780 -2359.654229508 50.347229099999              0.
NODE  /   210781     -2367.41625      58.0928205              0.
NODE  /   210782 -2359.654229508      58.0928205              0.
NODE  /   210783     -2367.41625      65.8384119              0.
NODE  /   210784 -2359.654229508      65.8384119              0.
NODE  /   210785     -2367.41625      73.5840033              0.
NODE  /   210786 -2359.654229508      73.5840033              0.
NODE  /   210787     -2367.41625      81.3295947              0.
NODE  /   210788 -2359.654229508      81.3295947              0.
NODE  /   210789     -2367.41625      89.0751861              0.
NODE  /   210790 -2359.654229508      89.0751861              0.
NODE  /   210791     -2367.41625      96.8207775              0.
NODE  /   210792 -2359.654229508      96.8207775              0.
NODE  /   210793     -2367.41625     104.5663689              0.
NODE  /   210794 -2359.654229508     104.5663689              0.
NODE  /   210795     -2367.41625     112.3119603              0.
NODE  /   210796 -2359.654229508     112.3119603              0.
NODE  /   210797     -2367.41625     120.0575517              0.
NODE  /   210798 -2359.654229508     120.0575517              0.
NODE  /   210799     -2367.41625     127.8031431              0.
NODE  /   210800 -2359.654229508     127.8031431              0.
NODE  /   210801     -2367.41625     135.5487345              0.
NODE  /   210802 -2359.654229508     135.5487345              0.
NODE  /   210803     -2367.41625     143.2943259              0.
NODE  /   210804 -2359.654229508     143.2943259              0.
NODE  /   210805     -2367.41625     151.0399173              0.
NODE  /   210806 -2359.654229508     151.0399173              0.
NODE  /   210807     -2367.41625     158.7855087              0.
NODE  /   210808 -2359.654229508     158.7855087              0.
NODE  /   210809     -2367.41625     166.5311001              0.
NODE  /   210810 -2359.654229508     166.5311001              0.
NODE  /   210811     -2367.41625     174.2766915              0.
NODE  /   210812 -2359.654229508     174.2766915              0.
NODE  /   210813     -2367.41625     182.0222829              0.
NODE  /   210814 -2359.654229508     182.0222829              0.
NODE  /   210815     -2367.41625     189.7678743              0.
NODE  /   210816 -2359.654229508     189.7678743              0.
NODE  /   210817     -2367.41625     197.5134657              0.
NODE  /   210818 -2359.654229508     197.5134657              0.
NODE  /   210819     -2367.41625     205.2590571              0.
NODE  /   210820 -2359.654229508     205.2590571              0.
NODE  /   210821     -2367.41625     213.0046485              0.
NODE  /   210822 -2359.654229508     213.0046485              0.
NODE  /   210823     -2367.41625     220.7502399              0.
NODE  /   210824 -2359.654229508     220.7502399              0.
NODE  /   210825     -2367.41625     228.4958313              0.
NODE  /   210826 -2359.654229508     228.4958313              0.
NODE  /   210827     -2367.41625     236.2414227              0.
NODE  /   210828 -2359.654229508     236.2414227              0.
NODE  /   210829     -2367.41625     243.9870141              0.
NODE  /   210830 -2359.654229508     243.9870141              0.
NODE  /   210831     -2367.41625     251.7326055              0.
NODE  /   210832 -2359.654229508     251.7326055              0.
NODE  /   210833     -2367.41625     259.4781969              0.
NODE  /   210834 -2359.654229508     259.4781969              0.
NODE  /   210835     -2367.41625     267.2237883              0.
NODE  /   210836 -2359.654229508     267.2237883              0.
NODE  /   210837     -2367.41625     274.9693797              0.
NODE  /   210838 -2359.654229508     274.9693797              0.
NODE  /   210839     -2367.41625     282.7149711              0.
NODE  /   210840 -2359.654229508     282.7149711              0.
NODE  /   210841     -2367.41625     290.4605625              0.
NODE  /   210842 -2359.654229508     290.4605625              0.
NODE  /   210843     -2367.41625     298.2061539              0.
NODE  /   210844 -2359.654229508     298.2061539              0.
NODE  /   210845     -2367.41625     305.9517453              0.
NODE  /   210846 -2359.654229508     305.9517453              0.
NODE  /   210847     -2367.41625     313.6973367              0.
NODE  /   210848 -2359.654229508     313.6973367              0.
NODE  /   210849     -2367.41625     321.4429281              0.
NODE  /   210850 -2359.654229508     321.4429281              0.
NODE  /   210851     -2367.41625     329.1885195              0.
NODE  /   210852 -2359.654229508     329.1885195              0.
NODE  /   210853     -2367.41625     336.9341109              0.
NODE  /   210854 -2359.654229508     336.9341109              0.
NODE  /   210855     -2367.41625     344.6797023              0.
NODE  /   210856 -2359.654229508     344.6797023              0.
NODE  /   210857     -2367.41625     352.4252937              0.
NODE  /   210858 -2359.654229508     352.4252937              0.
NODE  /   210859     -2367.41625     360.1708851              0.
NODE  /   210860 -2359.654229508     360.1708851              0.
NODE  /   210861     -2367.41625     367.9164765              0.
NODE  /   210862 -2359.654229508     367.9164765              0.
NODE  /   210863     -2367.41625     375.6620679              0.
NODE  /   210864 -2359.654229508     375.6620679              0.
NODE  /   210865     -2367.41625     383.4076593              0.
NODE  /   210866 -2359.654229508     383.4076593              0.
NODE  /   210867     -2367.41625     391.1532507              0.
NODE  /   210868 -2359.654229508     391.1532507              0.
NODE  /   210869     -2367.41625     398.8988421              0.
NODE  /   210870 -2359.654229508     398.8988421              0.
NODE  /   210871     -2367.41625     406.6444335              0.
NODE  /   210872 -2359.654229508     406.6444335              0.
NODE  /   210873     -2367.41625     414.3900249              0.
NODE  /   210874 -2359.654229508     414.3900249              0.
NODE  /   210875     -2367.41625     422.1356163              0.
NODE  /   210876 -2359.654229508     422.1356163              0.
NODE  /   210877     -2367.41625     429.8812077              0.
NODE  /   210878 -2359.654229508     429.8812077              0.
NODE  /   210879     -2367.41625     437.6267991              0.
NODE  /   210880 -2359.654229508     437.6267991              0.
NODE  /   210881     -2367.41625     445.3723905              0.
NODE  /   210882 -2359.654229508     445.3723905              0.
NODE  /   210883     -2367.41625     453.1179819              0.
NODE  /   210884 -2359.654229508     453.1179819              0.
NODE  /   210885     -2367.41625     460.8635733              0.
NODE  /   210886 -2359.654229508     460.8635733              0.
NODE  /   210887     -2367.41625     468.6091647              0.
NODE  /   210888 -2359.654229508     468.6091647              0.
NODE  /   210889     -2367.41625     476.3547561              0.
NODE  /   210890 -2359.654229508     476.3547561              0.
NODE  /   210891     -2367.41625     484.1003475              0.
NODE  /   210892 -2359.654229508     484.1003475              0.
NODE  /   210893     -2367.41625     491.8459389              0.
NODE  /   210894 -2359.654229508     491.8459389              0.
NODE  /   210895     -2367.41625     499.5915303              0.
NODE  /   210896 -2359.654229508     499.5915303              0.
NODE  /   210897     -2367.41625     507.3371217              0.
NODE  /   210898 -2359.654229508     507.3371217              0.
NODE  /   210899     -2367.41625     515.0827131              0.
NODE  /   210900 -2359.654229508     515.0827131              0.
NODE  /   210901     -2367.41625     522.8283045              0.
NODE  /   210902 -2359.654229508     522.8283045              0.
NODE  /   210903     -2367.41625     530.5738959              0.
NODE  /   210904 -2359.654229508     530.5738959              0.
NODE  /   210905     -2367.41625     538.3194873              0.
NODE  /   210906 -2359.654229508     538.3194873              0.
NODE  /   210907     -2367.41625     546.0650787              0.
NODE  /   210908 -2359.654229508     546.0650787              0.
NODE  /   210909     -2367.41625     553.8106701              0.
NODE  /   210910 -2359.654229508     553.8106701              0.
NODE  /   210911     -2367.41625     561.5562615              0.
NODE  /   210912 -2359.654229508     561.5562615              0.
NODE  /   210913     -2367.41625     569.3018529              0.
NODE  /   210914 -2359.654229508     569.3018529              0.
NODE  /   210915     -2367.41625     577.0474443              0.
NODE  /   210916 -2359.654229508     577.0474443              0.
NODE  /   210917     -2367.41625     584.7930357              0.
NODE  /   210918 -2359.654229508     584.7930357              0.
NODE  /   210919     -2367.41625     592.5386271              0.
NODE  /   210920 -2359.654229508     592.5386271              0.
NODE  /   210921     -2367.41625     600.2842185              0.
NODE  /   210922 -2359.654229508     600.2842185              0.
NODE  /   210923     -2367.41625     608.0298099              0.
NODE  /   210924 -2359.654229508     608.0298099              0.
NODE  /   210925     -2367.41625     615.7754013              0.
NODE  /   210926 -2359.654229508     615.7754013              0.
NODE  /   210927     -2367.41625     623.5209927              0.
NODE  /   210928 -2359.654229508     623.5209927              0.
NODE  /   210929     -2367.41625     631.2665841              0.
NODE  /   210930 -2359.654229508     631.2665841              0.
NODE  /   210931     -2367.41625     639.0121755              0.
NODE  /   210932 -2359.654229508     639.0121755              0.
NODE  /   210933     -2367.41625     646.7577669              0.
NODE  /   210934 -2359.654229508     646.7577669              0.
NODE  /   210935     -2367.41625     654.5033583              0.
NODE  /   210936 -2359.654229508     654.5033583              0.
NODE  /   210937     -2367.41625     662.2489497              0.
NODE  /   210938 -2359.654229508     662.2489497              0.
NODE  /   210939     -2367.41625     669.9945411              0.
NODE  /   210940 -2359.654229508     669.9945411              0.
NODE  /   210941     -2367.41625     677.7401325              0.
NODE  /   210942 -2359.654229508     677.7401325              0.
NODE  /   210943     -2367.41625     685.4857239              0.
NODE  /   210944 -2359.654229508     685.4857239              0.
NODE  /   210945     -2367.41625     693.2313153              0.
NODE  /   210946 -2359.654229508     693.2313153              0.
NODE  /   210947     -2367.41625     700.9769067              0.
NODE  /   210948 -2359.654229508     700.9769067              0.
NODE  /   210949     -2367.41625     708.7224981              0.
NODE  /   210950 -2359.654229508     708.7224981              0.
NODE  /   210951     -2367.41625     716.4680895              0.
NODE  /   210952 -2359.654229508     716.4680895              0.
NODE  /   210953     -2367.41625     724.2136809              0.
NODE  /   210954 -2359.654229508     724.2136809              0.
NODE  /   210955     -2367.41625     731.9592723              0.
NODE  /   210956 -2359.654229508     731.9592723              0.
NODE  /   210957     -2367.41625     739.7048637              0.
NODE  /   210958 -2359.654229508     739.7048637              0.
NODE  /   210959     -2367.41625     747.4504551              0.
NODE  /   210960 -2359.654229508     747.4504551              0.
NODE  /   210961     -2367.41625     755.1960465              0.
NODE  /   210962 -2359.654229508     755.1960465              0.
NODE  /   210963     -2367.41625     762.9416379              0.
NODE  /   210964 -2359.654229508     762.9416379              0.
NODE  /   210965     -2367.41625     770.6872293              0.
NODE  /   210966 -2359.654229508     770.6872293              0.
NODE  /   210967     -2367.41625     778.4328207              0.
NODE  /   210968 -2359.654229508     778.4328207              0.
NODE  /   210969     -2367.41625     786.1784121              0.
NODE  /   210970 -2359.654229508     786.1784121              0.
NODE  /   210971     -2367.41625     793.9240035              0.
NODE  /   210972 -2359.654229508     793.9240035              0.
NODE  /   210973     -2367.41625     801.6695949              0.
NODE  /   210974 -2359.654229508     801.6695949              0.
NODE  /   210975     -2367.41625     809.4151863              0.
NODE  /   210976 -2359.654229508     809.4151863              0.
NODE  /   210977     -2367.41625     817.1607777              0.
NODE  /   210978 -2359.654229508     817.1607777              0.
NODE  /   210979     -2367.41625     824.9063691              0.
NODE  /   210980 -2359.654229508     824.9063691              0.
NODE  /   210981     -2367.41625     832.6519605              0.
NODE  /   210982 -2359.654229508     832.6519605              0.
NODE  /   210983     -2367.41625     840.3975519              0.
NODE  /   210984 -2359.654229508     840.3975519              0.
NODE  /   210985     -2367.41625     848.1431433              0.
NODE  /   210986 -2359.654229508     848.1431433              0.
NODE  /   210987     -2367.41625     855.8887347              0.
NODE  /   210988 -2359.654229508     855.8887347              0.
NODE  /   210989     -2367.41625     863.6343261              0.
NODE  /   210990 -2359.654229508     863.6343261              0.
NODE  /   210991     -2367.41625     871.3799175              0.
NODE  /   210992 -2359.654229508     871.3799175              0.
NODE  /   210993     -2367.41625     879.1255089              0.
NODE  /   210994 -2359.654229508     879.1255089              0.
NODE  /   210995     -2367.41625     886.8711003              0.
NODE  /   210996 -2359.654229508     886.8711003              0.
NODE  /   210997     -2367.41625     894.6166917              0.
NODE  /   210998 -2359.654229508     894.6166917              0.
NODE  /   210999     -2367.41625     902.3622831              0.
NODE  /   211000 -2359.654229508     902.3622831              0.
NODE  /   211001     -2367.41625     910.1078745              0.
NODE  /   211002 -2359.654229508     910.1078745              0.
NODE  /   211003     -2367.41625     917.8534659              0.
NODE  /   211004 -2359.654229508     917.8534659              0.
NODE  /   211005     -2367.41625     925.5990573              0.
NODE  /   211006 -2359.654229508     925.5990573              0.
NODE  /   211007     -2367.41625     933.3446487              0.
NODE  /   211008 -2359.654229508     933.3446487              0.
NODE  /   211009     -2367.41625     941.0902401              0.
NODE  /   211010 -2359.654229508     941.0902401              0.
NODE  /   211011     -2367.41625     948.8358315              0.
NODE  /   211012 -2359.654229508     948.8358315              0.
NODE  /   211013     -2367.41625     956.5814229              0.
NODE  /   211014 -2359.654229508     956.5814229              0.
NODE  /   211015     -2367.41625     964.3270143              0.
NODE  /   211016 -2359.654229508     964.3270143              0.
NODE  /   211017     -2367.41625     972.0726057              0.
NODE  /   211018 -2359.654229508     972.0726057              0.
NODE  /   211019     -2367.41625     979.8181971              0.
NODE  /   211020 -2359.654229508     979.8181971              0.
NODE  /   211021     -2367.41625     987.5637885              0.
NODE  /   211022 -2359.654229508     987.5637885              0.
NODE  /   211023     -2367.41625     995.3093799              0.
NODE  /   211024 -2359.654229508     995.3093799              0.
NODE  /   211025     -2367.41625    1003.0549713              0.
NODE  /   211026 -2359.654229508    1003.0549713              0.
NODE  /   211027     -2367.41625    1010.8005627              0.
NODE  /   211028 -2359.654229508    1010.8005627              0.
NODE  /   211029     -2367.41625    1018.5461541              0.
NODE  /   211030 -2359.654229508    1018.5461541              0.
NODE  /   211031     -2367.41625    1026.2917455              0.
NODE  /   211032 -2359.654229508    1026.2917455              0.
NODE  /   211033     -2367.41625    1034.0373369              0.
NODE  /   211034 -2359.654229508    1034.0373369              0.
NODE  /   211035     -2367.41625    1041.7829283              0.
NODE  /   211036 -2359.654229508    1041.7829283              0.
NODE  /   211037     -2367.41625    1049.5285197              0.
NODE  /   211038 -2359.654229508    1049.5285197              0.
NODE  /   211039     -2367.41625    1057.2741111              0.
NODE  /   211040 -2359.654229508    1057.2741111              0.
NODE  /   211041     -2367.41625    1065.0197025              0.
NODE  /   211042 -2359.654229508    1065.0197025              0.
NODE  /   211043 -2351.892209016   -1057.2723411              0.
NODE  /   211044 -2351.892209016   -1065.0179325              0.
NODE  /   211045 -2351.892209016   -1049.5267497              0.
NODE  /   211046 -2351.892209016   -1041.7811583              0.
NODE  /   211047 -2351.892209016   -1034.0355669              0.
NODE  /   211048 -2351.892209016   -1026.2899755              0.
NODE  /   211049 -2351.892209016   -1018.5443841              0.
NODE  /   211050 -2351.892209016   -1010.7987927              0.
NODE  /   211051 -2351.892209016   -1003.0532013              0.
NODE  /   211052 -2351.892209016    -995.3076099              0.
NODE  /   211053 -2351.892209016    -987.5620185              0.
NODE  /   211054 -2351.892209016    -979.8164271              0.
NODE  /   211055 -2351.892209016    -972.0708357              0.
NODE  /   211056 -2351.892209016    -964.3252443              0.
NODE  /   211057 -2351.892209016    -956.5796529              0.
NODE  /   211058 -2351.892209016    -948.8340615              0.
NODE  /   211059 -2351.892209016    -941.0884701              0.
NODE  /   211060 -2351.892209016    -933.3428787              0.
NODE  /   211061 -2351.892209016    -925.5972873              0.
NODE  /   211062 -2351.892209016    -917.8516959              0.
NODE  /   211063 -2351.892209016    -910.1061045              0.
NODE  /   211064 -2351.892209016    -902.3605131              0.
NODE  /   211065 -2351.892209016    -894.6149217              0.
NODE  /   211066 -2351.892209016    -886.8693303              0.
NODE  /   211067 -2351.892209016    -879.1237389              0.
NODE  /   211068 -2351.892209016    -871.3781475              0.
NODE  /   211069 -2351.892209016    -863.6325561              0.
NODE  /   211070 -2351.892209016    -855.8869647              0.
NODE  /   211071 -2351.892209016    -848.1413733              0.
NODE  /   211072 -2351.892209016    -840.3957819              0.
NODE  /   211073 -2351.892209016    -832.6501905              0.
NODE  /   211074 -2351.892209016    -824.9045991              0.
NODE  /   211075 -2351.892209016    -817.1590077              0.
NODE  /   211076 -2351.892209016    -809.4134163              0.
NODE  /   211077 -2351.892209016    -801.6678249              0.
NODE  /   211078 -2351.892209016    -793.9222335              0.
NODE  /   211079 -2351.892209016    -786.1766421              0.
NODE  /   211080 -2351.892209016    -778.4310507              0.
NODE  /   211081 -2351.892209016    -770.6854593              0.
NODE  /   211082 -2351.892209016    -762.9398679              0.
NODE  /   211083 -2351.892209016    -755.1942765              0.
NODE  /   211084 -2351.892209016    -747.4486851              0.
NODE  /   211085 -2351.892209016    -739.7030937              0.
NODE  /   211086 -2351.892209016    -731.9575023              0.
NODE  /   211087 -2351.892209016    -724.2119109              0.
NODE  /   211088 -2351.892209016    -716.4663195              0.
NODE  /   211089 -2351.892209016    -708.7207281              0.
NODE  /   211090 -2351.892209016 -700.9751366999              0.
NODE  /   211091 -2351.892209016    -693.2295453              0.
NODE  /   211092 -2351.892209016    -685.4839539              0.
NODE  /   211093 -2351.892209016    -677.7383625              0.
NODE  /   211094 -2351.892209016    -669.9927711              0.
NODE  /   211095 -2351.892209016    -662.2471797              0.
NODE  /   211096 -2351.892209016    -654.5015883              0.
NODE  /   211097 -2351.892209016    -646.7559969              0.
NODE  /   211098 -2351.892209016    -639.0104055              0.
NODE  /   211099 -2351.892209016    -631.2648141              0.
NODE  /   211100 -2351.892209016    -623.5192227              0.
NODE  /   211101 -2351.892209016    -615.7736313              0.
NODE  /   211102 -2351.892209016    -608.0280399              0.
NODE  /   211103 -2351.892209016    -600.2824485              0.
NODE  /   211104 -2351.892209016    -592.5368571              0.
NODE  /   211105 -2351.892209016    -584.7912657              0.
NODE  /   211106 -2351.892209016    -577.0456743              0.
NODE  /   211107 -2351.892209016    -569.3000829              0.
NODE  /   211108 -2351.892209016    -561.5544915              0.
NODE  /   211109 -2351.892209016    -553.8089001              0.
NODE  /   211110 -2351.892209016    -546.0633087              0.
NODE  /   211111 -2351.892209016    -538.3177173              0.
NODE  /   211112 -2351.892209016    -530.5721259              0.
NODE  /   211113 -2351.892209016    -522.8265345              0.
NODE  /   211114 -2351.892209016    -515.0809431              0.
NODE  /   211115 -2351.892209016    -507.3353517              0.
NODE  /   211116 -2351.892209016    -499.5897603              0.
NODE  /   211117 -2351.892209016    -491.8441689              0.
NODE  /   211118 -2351.892209016    -484.0985775              0.
NODE  /   211119 -2351.892209016    -476.3529861              0.
NODE  /   211120 -2351.892209016    -468.6073947              0.
NODE  /   211121 -2351.892209016    -460.8618033              0.
NODE  /   211122 -2351.892209016    -453.1162119              0.
NODE  /   211123 -2351.892209016    -445.3706205              0.
NODE  /   211124 -2351.892209016    -437.6250291              0.
NODE  /   211125 -2351.892209016    -429.8794377              0.
NODE  /   211126 -2351.892209016    -422.1338463              0.
NODE  /   211127 -2351.892209016    -414.3882549              0.
NODE  /   211128 -2351.892209016    -406.6426635              0.
NODE  /   211129 -2351.892209016    -398.8970721              0.
NODE  /   211130 -2351.892209016    -391.1514807              0.
NODE  /   211131 -2351.892209016    -383.4058893              0.
NODE  /   211132 -2351.892209016    -375.6602979              0.
NODE  /   211133 -2351.892209016    -367.9147065              0.
NODE  /   211134 -2351.892209016    -360.1691151              0.
NODE  /   211135 -2351.892209016    -352.4235237              0.
NODE  /   211136 -2351.892209016    -344.6779323              0.
NODE  /   211137 -2351.892209016    -336.9323409              0.
NODE  /   211138 -2351.892209016    -329.1867495              0.
NODE  /   211139 -2351.892209016    -321.4411581              0.
NODE  /   211140 -2351.892209016    -313.6955667              0.
NODE  /   211141 -2351.892209016    -305.9499753              0.
NODE  /   211142 -2351.892209016    -298.2043839              0.
NODE  /   211143 -2351.892209016    -290.4587925              0.
NODE  /   211144 -2351.892209016    -282.7132011              0.
NODE  /   211145 -2351.892209016    -274.9676097              0.
NODE  /   211146 -2351.892209016    -267.2220183              0.
NODE  /   211147 -2351.892209016    -259.4764269              0.
NODE  /   211148 -2351.892209016    -251.7308355              0.
NODE  /   211149 -2351.892209016    -243.9852441              0.
NODE  /   211150 -2351.892209016    -236.2396527              0.
NODE  /   211151 -2351.892209016    -228.4940613              0.
NODE  /   211152 -2351.892209016    -220.7484699              0.
NODE  /   211153 -2351.892209016    -213.0028785              0.
NODE  /   211154 -2351.892209016    -205.2572871              0.
NODE  /   211155 -2351.892209016    -197.5116957              0.
NODE  /   211156 -2351.892209016    -189.7661043              0.
NODE  /   211157 -2351.892209016    -182.0205129              0.
NODE  /   211158 -2351.892209016    -174.2749215              0.
NODE  /   211159 -2351.892209016    -166.5293301              0.
NODE  /   211160 -2351.892209016    -158.7837387              0.
NODE  /   211161 -2351.892209016    -151.0381473              0.
NODE  /   211162 -2351.892209016    -143.2925559              0.
NODE  /   211163 -2351.892209016    -135.5469645              0.
NODE  /   211164 -2351.892209016    -127.8013731              0.
NODE  /   211165 -2351.892209016    -120.0557817              0.
NODE  /   211166 -2351.892209016    -112.3101903              0.
NODE  /   211167 -2351.892209016    -104.5645989              0.
NODE  /   211168 -2351.892209016     -96.8190075              0.
NODE  /   211169 -2351.892209016 -89.07341609999              0.
NODE  /   211170 -2351.892209016     -81.3278247              0.
NODE  /   211171 -2351.892209016 -73.58223329999              0.
NODE  /   211172 -2351.892209016 -65.83664189999              0.
NODE  /   211173 -2351.892209016     -58.0910505              0.
NODE  /   211174 -2351.892209016     -50.3454591              0.
NODE  /   211175 -2351.892209016     -42.5998677              0.
NODE  /   211176 -2351.892209016     -34.8542763              0.
NODE  /   211177 -2351.892209016 -27.10868489999              0.
NODE  /   211178 -2351.892209016 -19.36309349999              0.
NODE  /   211179 -2351.892209016     -11.6175021              0.
NODE  /   211180 -2351.892209016 -3.871910699999              0.
NODE  /   211181 -2351.892209016 3.8736806999998              0.
NODE  /   211182 -2351.892209016      11.6192721              0.
NODE  /   211183 -2351.892209016 19.364863499999              0.
NODE  /   211184 -2351.892209016 27.110454899999              0.
NODE  /   211185 -2351.892209016 34.856046299999              0.
NODE  /   211186 -2351.892209016      42.6016377              0.
NODE  /   211187 -2351.892209016      50.3472291              0.
NODE  /   211188 -2351.892209016      58.0928205              0.
NODE  /   211189 -2351.892209016      65.8384119              0.
NODE  /   211190 -2351.892209016      73.5840033              0.
NODE  /   211191 -2351.892209016      81.3295947              0.
NODE  /   211192 -2351.892209016      89.0751861              0.
NODE  /   211193 -2351.892209016      96.8207775              0.
NODE  /   211194 -2351.892209016     104.5663689              0.
NODE  /   211195 -2351.892209016     112.3119603              0.
NODE  /   211196 -2351.892209016     120.0575517              0.
NODE  /   211197 -2351.892209016     127.8031431              0.
NODE  /   211198 -2351.892209016     135.5487345              0.
NODE  /   211199 -2351.892209016     143.2943259              0.
NODE  /   211200 -2351.892209016     151.0399173              0.
NODE  /   211201 -2351.892209016     158.7855087              0.
NODE  /   211202 -2351.892209016     166.5311001              0.
NODE  /   211203 -2351.892209016     174.2766915              0.
NODE  /   211204 -2351.892209016     182.0222829              0.
NODE  /   211205 -2351.892209016     189.7678743              0.
NODE  /   211206 -2351.892209016     197.5134657              0.
NODE  /   211207 -2351.892209016     205.2590571              0.
NODE  /   211208 -2351.892209016     213.0046485              0.
NODE  /   211209 -2351.892209016     220.7502399              0.
NODE  /   211210 -2351.892209016     228.4958313              0.
NODE  /   211211 -2351.892209016     236.2414227              0.
NODE  /   211212 -2351.892209016     243.9870141              0.
NODE  /   211213 -2351.892209016     251.7326055              0.
NODE  /   211214 -2351.892209016     259.4781969              0.
NODE  /   211215 -2351.892209016     267.2237883              0.
NODE  /   211216 -2351.892209016     274.9693797              0.
NODE  /   211217 -2351.892209016     282.7149711              0.
NODE  /   211218 -2351.892209016     290.4605625              0.
NODE  /   211219 -2351.892209016     298.2061539              0.
NODE  /   211220 -2351.892209016     305.9517453              0.
NODE  /   211221 -2351.892209016     313.6973367              0.
NODE  /   211222 -2351.892209016     321.4429281              0.
NODE  /   211223 -2351.892209016     329.1885195              0.
NODE  /   211224 -2351.892209016     336.9341109              0.
NODE  /   211225 -2351.892209016     344.6797023              0.
NODE  /   211226 -2351.892209016     352.4252937              0.
NODE  /   211227 -2351.892209016     360.1708851              0.
NODE  /   211228 -2351.892209016     367.9164765              0.
NODE  /   211229 -2351.892209016     375.6620679              0.
NODE  /   211230 -2351.892209016     383.4076593              0.
NODE  /   211231 -2351.892209016     391.1532507              0.
NODE  /   211232 -2351.892209016     398.8988421              0.
NODE  /   211233 -2351.892209016     406.6444335              0.
NODE  /   211234 -2351.892209016     414.3900249              0.
NODE  /   211235 -2351.892209016     422.1356163              0.
NODE  /   211236 -2351.892209016     429.8812077              0.
NODE  /   211237 -2351.892209016     437.6267991              0.
NODE  /   211238 -2351.892209016     445.3723905              0.
NODE  /   211239 -2351.892209016     453.1179819              0.
NODE  /   211240 -2351.892209016     460.8635733              0.
NODE  /   211241 -2351.892209016     468.6091647              0.
NODE  /   211242 -2351.892209016     476.3547561              0.
NODE  /   211243 -2351.892209016     484.1003475              0.
NODE  /   211244 -2351.892209016     491.8459389              0.
NODE  /   211245 -2351.892209016     499.5915303              0.
NODE  /   211246 -2351.892209016     507.3371217              0.
NODE  /   211247 -2351.892209016     515.0827131              0.
NODE  /   211248 -2351.892209016     522.8283045              0.
NODE  /   211249 -2351.892209016     530.5738959              0.
NODE  /   211250 -2351.892209016     538.3194873              0.
NODE  /   211251 -2351.892209016     546.0650787              0.
NODE  /   211252 -2351.892209016     553.8106701              0.
NODE  /   211253 -2351.892209016     561.5562615              0.
NODE  /   211254 -2351.892209016     569.3018529              0.
NODE  /   211255 -2351.892209016     577.0474443              0.
NODE  /   211256 -2351.892209016     584.7930357              0.
NODE  /   211257 -2351.892209016     592.5386271              0.
NODE  /   211258 -2351.892209016     600.2842185              0.
NODE  /   211259 -2351.892209016     608.0298099              0.
NODE  /   211260 -2351.892209016     615.7754013              0.
NODE  /   211261 -2351.892209016     623.5209927              0.
NODE  /   211262 -2351.892209016     631.2665841              0.
NODE  /   211263 -2351.892209016     639.0121755              0.
NODE  /   211264 -2351.892209016     646.7577669              0.
NODE  /   211265 -2351.892209016     654.5033583              0.
NODE  /   211266 -2351.892209016     662.2489497              0.
NODE  /   211267 -2351.892209016     669.9945411              0.
NODE  /   211268 -2351.892209016     677.7401325              0.
NODE  /   211269 -2351.892209016     685.4857239              0.
NODE  /   211270 -2351.892209016     693.2313153              0.
NODE  /   211271 -2351.892209016     700.9769067              0.
NODE  /   211272 -2351.892209016     708.7224981              0.
NODE  /   211273 -2351.892209016     716.4680895              0.
NODE  /   211274 -2351.892209016     724.2136809              0.
NODE  /   211275 -2351.892209016     731.9592723              0.
NODE  /   211276 -2351.892209016     739.7048637              0.
NODE  /   211277 -2351.892209016     747.4504551              0.
NODE  /   211278 -2351.892209016     755.1960465              0.
NODE  /   211279 -2351.892209016     762.9416379              0.
NODE  /   211280 -2351.892209016     770.6872293              0.
NODE  /   211281 -2351.892209016     778.4328207              0.
NODE  /   211282 -2351.892209016     786.1784121              0.
NODE  /   211283 -2351.892209016     793.9240035              0.
NODE  /   211284 -2351.892209016     801.6695949              0.
NODE  /   211285 -2351.892209016     809.4151863              0.
NODE  /   211286 -2351.892209016     817.1607777              0.
NODE  /   211287 -2351.892209016     824.9063691              0.
NODE  /   211288 -2351.892209016     832.6519605              0.
NODE  /   211289 -2351.892209016     840.3975519              0.
NODE  /   211290 -2351.892209016     848.1431433              0.
NODE  /   211291 -2351.892209016     855.8887347              0.
NODE  /   211292 -2351.892209016     863.6343261              0.
NODE  /   211293 -2351.892209016     871.3799175              0.
NODE  /   211294 -2351.892209016     879.1255089              0.
NODE  /   211295 -2351.892209016     886.8711003              0.
NODE  /   211296 -2351.892209016     894.6166917              0.
NODE  /   211297 -2351.892209016     902.3622831              0.
NODE  /   211298 -2351.892209016     910.1078745              0.
NODE  /   211299 -2351.892209016     917.8534659              0.
NODE  /   211300 -2351.892209016     925.5990573              0.
NODE  /   211301 -2351.892209016     933.3446487              0.
NODE  /   211302 -2351.892209016     941.0902401              0.
NODE  /   211303 -2351.892209016     948.8358315              0.
NODE  /   211304 -2351.892209016     956.5814229              0.
NODE  /   211305 -2351.892209016     964.3270143              0.
NODE  /   211306 -2351.892209016     972.0726057              0.
NODE  /   211307 -2351.892209016     979.8181971              0.
NODE  /   211308 -2351.892209016     987.5637885              0.
NODE  /   211309 -2351.892209016     995.3093799              0.
NODE  /   211310 -2351.892209016    1003.0549713              0.
NODE  /   211311 -2351.892209016    1010.8005627              0.
NODE  /   211312 -2351.892209016    1018.5461541              0.
NODE  /   211313 -2351.892209016    1026.2917455              0.
NODE  /   211314 -2351.892209016    1034.0373369              0.
NODE  /   211315 -2351.892209016    1041.7829283              0.
NODE  /   211316 -2351.892209016    1049.5285197              0.
NODE  /   211317 -2351.892209016    1057.2741111              0.
NODE  /   211318 -2351.892209016    1065.0197025              0.
NODE  /   211319 -2344.130188524   -1057.2723411              0.
NODE  /   211320 -2344.130188524   -1065.0179325              0.
NODE  /   211321 -2344.130188524   -1049.5267497              0.
NODE  /   211322 -2344.130188524   -1041.7811583              0.
NODE  /   211323 -2344.130188524   -1034.0355669              0.
NODE  /   211324 -2344.130188524   -1026.2899755              0.
NODE  /   211325 -2344.130188524   -1018.5443841              0.
NODE  /   211326 -2344.130188524   -1010.7987927              0.
NODE  /   211327 -2344.130188524   -1003.0532013              0.
NODE  /   211328 -2344.130188524    -995.3076099              0.
NODE  /   211329 -2344.130188524    -987.5620185              0.
NODE  /   211330 -2344.130188524    -979.8164271              0.
NODE  /   211331 -2344.130188524    -972.0708357              0.
NODE  /   211332 -2344.130188524    -964.3252443              0.
NODE  /   211333 -2344.130188524    -956.5796529              0.
NODE  /   211334 -2344.130188524    -948.8340615              0.
NODE  /   211335 -2344.130188524 -941.0884700999              0.
NODE  /   211336 -2344.130188524    -933.3428787              0.
NODE  /   211337 -2344.130188524    -925.5972873              0.
NODE  /   211338 -2344.130188524    -917.8516959              0.
NODE  /   211339 -2344.130188524    -910.1061045              0.
NODE  /   211340 -2344.130188524    -902.3605131              0.
NODE  /   211341 -2344.130188524    -894.6149217              0.
NODE  /   211342 -2344.130188524    -886.8693303              0.
NODE  /   211343 -2344.130188524    -879.1237389              0.
NODE  /   211344 -2344.130188524    -871.3781475              0.
NODE  /   211345 -2344.130188524    -863.6325561              0.
NODE  /   211346 -2344.130188524    -855.8869647              0.
NODE  /   211347 -2344.130188524    -848.1413733              0.
NODE  /   211348 -2344.130188524    -840.3957819              0.
NODE  /   211349 -2344.130188524    -832.6501905              0.
NODE  /   211350 -2344.130188524    -824.9045991              0.
NODE  /   211351 -2344.130188524    -817.1590077              0.
NODE  /   211352 -2344.130188524    -809.4134163              0.
NODE  /   211353 -2344.130188524    -801.6678249              0.
NODE  /   211354 -2344.130188524    -793.9222335              0.
NODE  /   211355 -2344.130188524    -786.1766421              0.
NODE  /   211356 -2344.130188524    -778.4310507              0.
NODE  /   211357 -2344.130188524    -770.6854593              0.
NODE  /   211358 -2344.130188524    -762.9398679              0.
NODE  /   211359 -2344.130188524    -755.1942765              0.
NODE  /   211360 -2344.130188524    -747.4486851              0.
NODE  /   211361 -2344.130188524    -739.7030937              0.
NODE  /   211362 -2344.130188524    -731.9575023              0.
NODE  /   211363 -2344.130188524    -724.2119109              0.
NODE  /   211364 -2344.130188524    -716.4663195              0.
NODE  /   211365 -2344.130188524    -708.7207281              0.
NODE  /   211366 -2344.130188524    -700.9751367              0.
NODE  /   211367 -2344.130188524 -693.2295452999              0.
NODE  /   211368 -2344.130188524    -685.4839539              0.
NODE  /   211369 -2344.130188524    -677.7383625              0.
NODE  /   211370 -2344.130188524    -669.9927711              0.
NODE  /   211371 -2344.130188524    -662.2471797              0.
NODE  /   211372 -2344.130188524    -654.5015883              0.
NODE  /   211373 -2344.130188524    -646.7559969              0.
NODE  /   211374 -2344.130188524    -639.0104055              0.
NODE  /   211375 -2344.130188524    -631.2648141              0.
NODE  /   211376 -2344.130188524    -623.5192227              0.
NODE  /   211377 -2344.130188524    -615.7736313              0.
NODE  /   211378 -2344.130188524    -608.0280399              0.
NODE  /   211379 -2344.130188524    -600.2824485              0.
NODE  /   211380 -2344.130188524    -592.5368571              0.
NODE  /   211381 -2344.130188524    -584.7912657              0.
NODE  /   211382 -2344.130188524    -577.0456743              0.
NODE  /   211383 -2344.130188524    -569.3000829              0.
NODE  /   211384 -2344.130188524    -561.5544915              0.
NODE  /   211385 -2344.130188524    -553.8089001              0.
NODE  /   211386 -2344.130188524    -546.0633087              0.
NODE  /   211387 -2344.130188524    -538.3177173              0.
NODE  /   211388 -2344.130188524    -530.5721259              0.
NODE  /   211389 -2344.130188524    -522.8265345              0.
NODE  /   211390 -2344.130188524    -515.0809431              0.
NODE  /   211391 -2344.130188524    -507.3353517              0.
NODE  /   211392 -2344.130188524    -499.5897603              0.
NODE  /   211393 -2344.130188524    -491.8441689              0.
NODE  /   211394 -2344.130188524    -484.0985775              0.
NODE  /   211395 -2344.130188524    -476.3529861              0.
NODE  /   211396 -2344.130188524    -468.6073947              0.
NODE  /   211397 -2344.130188524    -460.8618033              0.
NODE  /   211398 -2344.130188524    -453.1162119              0.
NODE  /   211399 -2344.130188524    -445.3706205              0.
NODE  /   211400 -2344.130188524 -437.6250290999              0.
NODE  /   211401 -2344.130188524    -429.8794377              0.
NODE  /   211402 -2344.130188524    -422.1338463              0.
NODE  /   211403 -2344.130188524    -414.3882549              0.
NODE  /   211404 -2344.130188524    -406.6426635              0.
NODE  /   211405 -2344.130188524    -398.8970721              0.
NODE  /   211406 -2344.130188524    -391.1514807              0.
NODE  /   211407 -2344.130188524    -383.4058893              0.
NODE  /   211408 -2344.130188524 -375.6602978999              0.
NODE  /   211409 -2344.130188524    -367.9147065              0.
NODE  /   211410 -2344.130188524    -360.1691151              0.
NODE  /   211411 -2344.130188524    -352.4235237              0.
NODE  /   211412 -2344.130188524    -344.6779323              0.
NODE  /   211413 -2344.130188524    -336.9323409              0.
NODE  /   211414 -2344.130188524    -329.1867495              0.
NODE  /   211415 -2344.130188524    -321.4411581              0.
NODE  /   211416 -2344.130188524    -313.6955667              0.
NODE  /   211417 -2344.130188524    -305.9499753              0.
NODE  /   211418 -2344.130188524    -298.2043839              0.
NODE  /   211419 -2344.130188524    -290.4587925              0.
NODE  /   211420 -2344.130188524    -282.7132011              0.
NODE  /   211421 -2344.130188524    -274.9676097              0.
NODE  /   211422 -2344.130188524    -267.2220183              0.
NODE  /   211423 -2344.130188524    -259.4764269              0.
NODE  /   211424 -2344.130188524    -251.7308355              0.
NODE  /   211425 -2344.130188524    -243.9852441              0.
NODE  /   211426 -2344.130188524    -236.2396527              0.
NODE  /   211427 -2344.130188524    -228.4940613              0.
NODE  /   211428 -2344.130188524    -220.7484699              0.
NODE  /   211429 -2344.130188524    -213.0028785              0.
NODE  /   211430 -2344.130188524    -205.2572871              0.
NODE  /   211431 -2344.130188524    -197.5116957              0.
NODE  /   211432 -2344.130188524    -189.7661043              0.
NODE  /   211433 -2344.130188524    -182.0205129              0.
NODE  /   211434 -2344.130188524    -174.2749215              0.
NODE  /   211435 -2344.130188524    -166.5293301              0.
NODE  /   211436 -2344.130188524    -158.7837387              0.
NODE  /   211437 -2344.130188524    -151.0381473              0.
NODE  /   211438 -2344.130188524    -143.2925559              0.
NODE  /   211439 -2344.130188524    -135.5469645              0.
NODE  /   211440 -2344.130188524    -127.8013731              0.
NODE  /   211441 -2344.130188524    -120.0557817              0.
NODE  /   211442 -2344.130188524    -112.3101903              0.
NODE  /   211443 -2344.130188524    -104.5645989              0.
NODE  /   211444 -2344.130188524     -96.8190075              0.
NODE  /   211445 -2344.130188524 -89.07341609999              0.
NODE  /   211446 -2344.130188524     -81.3278247              0.
NODE  /   211447 -2344.130188524 -73.58223329999              0.
NODE  /   211448 -2344.130188524 -65.83664189999              0.
NODE  /   211449 -2344.130188524     -58.0910505              0.
NODE  /   211450 -2344.130188524     -50.3454591              0.
NODE  /   211451 -2344.130188524     -42.5998677              0.
NODE  /   211452 -2344.130188524     -34.8542763              0.
NODE  /   211453 -2344.130188524 -27.10868489999              0.
NODE  /   211454 -2344.130188524     -19.3630935              0.
NODE  /   211455 -2344.130188524 -11.61750209999              0.
NODE  /   211456 -2344.130188524      -3.8719107              0.
NODE  /   211457 -2344.130188524 3.8736806999998              0.
NODE  /   211458 -2344.130188524      11.6192721              0.
NODE  /   211459 -2344.130188524 19.364863499999              0.
NODE  /   211460 -2344.130188524 27.110454899999              0.
NODE  /   211461 -2344.130188524 34.856046299999              0.
NODE  /   211462 -2344.130188524      42.6016377              0.
NODE  /   211463 -2344.130188524 50.347229099999              0.
NODE  /   211464 -2344.130188524 58.092820499999              0.
NODE  /   211465 -2344.130188524      65.8384119              0.
NODE  /   211466 -2344.130188524      73.5840033              0.
NODE  /   211467 -2344.130188524      81.3295947              0.
NODE  /   211468 -2344.130188524      89.0751861              0.
NODE  /   211469 -2344.130188524      96.8207775              0.
NODE  /   211470 -2344.130188524     104.5663689              0.
NODE  /   211471 -2344.130188524     112.3119603              0.
NODE  /   211472 -2344.130188524     120.0575517              0.
NODE  /   211473 -2344.130188524     127.8031431              0.
NODE  /   211474 -2344.130188524     135.5487345              0.
NODE  /   211475 -2344.130188524     143.2943259              0.
NODE  /   211476 -2344.130188524     151.0399173              0.
NODE  /   211477 -2344.130188524     158.7855087              0.
NODE  /   211478 -2344.130188524     166.5311001              0.
NODE  /   211479 -2344.130188524     174.2766915              0.
NODE  /   211480 -2344.130188524     182.0222829              0.
NODE  /   211481 -2344.130188524     189.7678743              0.
NODE  /   211482 -2344.130188524     197.5134657              0.
NODE  /   211483 -2344.130188524     205.2590571              0.
NODE  /   211484 -2344.130188524     213.0046485              0.
NODE  /   211485 -2344.130188524     220.7502399              0.
NODE  /   211486 -2344.130188524     228.4958313              0.
NODE  /   211487 -2344.130188524     236.2414227              0.
NODE  /   211488 -2344.130188524     243.9870141              0.
NODE  /   211489 -2344.130188524     251.7326055              0.
NODE  /   211490 -2344.130188524     259.4781969              0.
NODE  /   211491 -2344.130188524     267.2237883              0.
NODE  /   211492 -2344.130188524     274.9693797              0.
NODE  /   211493 -2344.130188524     282.7149711              0.
NODE  /   211494 -2344.130188524     290.4605625              0.
NODE  /   211495 -2344.130188524     298.2061539              0.
NODE  /   211496 -2344.130188524     305.9517453              0.
NODE  /   211497 -2344.130188524     313.6973367              0.
NODE  /   211498 -2344.130188524     321.4429281              0.
NODE  /   211499 -2344.130188524     329.1885195              0.
NODE  /   211500 -2344.130188524     336.9341109              0.
NODE  /   211501 -2344.130188524     344.6797023              0.
NODE  /   211502 -2344.130188524     352.4252937              0.
NODE  /   211503 -2344.130188524     360.1708851              0.
NODE  /   211504 -2344.130188524     367.9164765              0.
NODE  /   211505 -2344.130188524     375.6620679              0.
NODE  /   211506 -2344.130188524     383.4076593              0.
NODE  /   211507 -2344.130188524     391.1532507              0.
NODE  /   211508 -2344.130188524     398.8988421              0.
NODE  /   211509 -2344.130188524     406.6444335              0.
NODE  /   211510 -2344.130188524     414.3900249              0.
NODE  /   211511 -2344.130188524     422.1356163              0.
NODE  /   211512 -2344.130188524     429.8812077              0.
NODE  /   211513 -2344.130188524     437.6267991              0.
NODE  /   211514 -2344.130188524     445.3723905              0.
NODE  /   211515 -2344.130188524     453.1179819              0.
NODE  /   211516 -2344.130188524     460.8635733              0.
NODE  /   211517 -2344.130188524     468.6091647              0.
NODE  /   211518 -2344.130188524     476.3547561              0.
NODE  /   211519 -2344.130188524     484.1003475              0.
NODE  /   211520 -2344.130188524     491.8459389              0.
NODE  /   211521 -2344.130188524     499.5915303              0.
NODE  /   211522 -2344.130188524     507.3371217              0.
NODE  /   211523 -2344.130188524     515.0827131              0.
NODE  /   211524 -2344.130188524     522.8283045              0.
NODE  /   211525 -2344.130188524     530.5738959              0.
NODE  /   211526 -2344.130188524     538.3194873              0.
NODE  /   211527 -2344.130188524     546.0650787              0.
NODE  /   211528 -2344.130188524     553.8106701              0.
NODE  /   211529 -2344.130188524     561.5562615              0.
NODE  /   211530 -2344.130188524     569.3018529              0.
NODE  /   211531 -2344.130188524     577.0474443              0.
NODE  /   211532 -2344.130188524     584.7930357              0.
NODE  /   211533 -2344.130188524     592.5386271              0.
NODE  /   211534 -2344.130188524     600.2842185              0.
NODE  /   211535 -2344.130188524     608.0298099              0.
NODE  /   211536 -2344.130188524     615.7754013              0.
NODE  /   211537 -2344.130188524     623.5209927              0.
NODE  /   211538 -2344.130188524     631.2665841              0.
NODE  /   211539 -2344.130188524     639.0121755              0.
NODE  /   211540 -2344.130188524     646.7577669              0.
NODE  /   211541 -2344.130188524     654.5033583              0.
NODE  /   211542 -2344.130188524     662.2489497              0.
NODE  /   211543 -2344.130188524     669.9945411              0.
NODE  /   211544 -2344.130188524     677.7401325              0.
NODE  /   211545 -2344.130188524     685.4857239              0.
NODE  /   211546 -2344.130188524     693.2313153              0.
NODE  /   211547 -2344.130188524     700.9769067              0.
NODE  /   211548 -2344.130188524     708.7224981              0.
NODE  /   211549 -2344.130188524     716.4680895              0.
NODE  /   211550 -2344.130188524     724.2136809              0.
NODE  /   211551 -2344.130188524     731.9592723              0.
NODE  /   211552 -2344.130188524     739.7048637              0.
NODE  /   211553 -2344.130188524     747.4504551              0.
NODE  /   211554 -2344.130188524     755.1960465              0.
NODE  /   211555 -2344.130188524     762.9416379              0.
NODE  /   211556 -2344.130188524     770.6872293              0.
NODE  /   211557 -2344.130188524     778.4328207              0.
NODE  /   211558 -2344.130188524     786.1784121              0.
NODE  /   211559 -2344.130188524     793.9240035              0.
NODE  /   211560 -2344.130188524     801.6695949              0.
NODE  /   211561 -2344.130188524     809.4151863              0.
NODE  /   211562 -2344.130188524     817.1607777              0.
NODE  /   211563 -2344.130188524     824.9063691              0.
NODE  /   211564 -2344.130188524     832.6519605              0.
NODE  /   211565 -2344.130188524     840.3975519              0.
NODE  /   211566 -2344.130188524     848.1431433              0.
NODE  /   211567 -2344.130188524     855.8887347              0.
NODE  /   211568 -2344.130188524     863.6343261              0.
NODE  /   211569 -2344.130188524     871.3799175              0.
NODE  /   211570 -2344.130188524     879.1255089              0.
NODE  /   211571 -2344.130188524     886.8711003              0.
NODE  /   211572 -2344.130188524     894.6166917              0.
NODE  /   211573 -2344.130188524     902.3622831              0.
NODE  /   211574 -2344.130188524     910.1078745              0.
NODE  /   211575 -2344.130188524     917.8534659              0.
NODE  /   211576 -2344.130188524     925.5990573              0.
NODE  /   211577 -2344.130188524     933.3446487              0.
NODE  /   211578 -2344.130188524     941.0902401              0.
NODE  /   211579 -2344.130188524     948.8358315              0.
NODE  /   211580 -2344.130188524     956.5814229              0.
NODE  /   211581 -2344.130188524     964.3270143              0.
NODE  /   211582 -2344.130188524     972.0726057              0.
NODE  /   211583 -2344.130188524     979.8181971              0.
NODE  /   211584 -2344.130188524     987.5637885              0.
NODE  /   211585 -2344.130188524     995.3093799              0.
NODE  /   211586 -2344.130188524    1003.0549713              0.
NODE  /   211587 -2344.130188524    1010.8005627              0.
NODE  /   211588 -2344.130188524    1018.5461541              0.
NODE  /   211589 -2344.130188524    1026.2917455              0.
NODE  /   211590 -2344.130188524    1034.0373369              0.
NODE  /   211591 -2344.130188524    1041.7829283              0.
NODE  /   211592 -2344.130188524    1049.5285197              0.
NODE  /   211593 -2344.130188524    1057.2741111              0.
NODE  /   211594 -2344.130188524    1065.0197025              0.
NODE  /   211595 -2336.368168032   -1057.2723411              0.
NODE  /   211596 -2336.368168032   -1065.0179325              0.
NODE  /   211597 -2336.368168032   -1049.5267497              0.
NODE  /   211598 -2336.368168032   -1041.7811583              0.
NODE  /   211599 -2336.368168032   -1034.0355669              0.
NODE  /   211600 -2336.368168032   -1026.2899755              0.
NODE  /   211601 -2336.368168032   -1018.5443841              0.
NODE  /   211602 -2336.368168032   -1010.7987927              0.
NODE  /   211603 -2336.368168032   -1003.0532013              0.
NODE  /   211604 -2336.368168032    -995.3076099              0.
NODE  /   211605 -2336.368168032    -987.5620185              0.
NODE  /   211606 -2336.368168032    -979.8164271              0.
NODE  /   211607 -2336.368168032    -972.0708357              0.
NODE  /   211608 -2336.368168032    -964.3252443              0.
NODE  /   211609 -2336.368168032    -956.5796529              0.
NODE  /   211610 -2336.368168032    -948.8340615              0.
NODE  /   211611 -2336.368168032    -941.0884701              0.
NODE  /   211612 -2336.368168032    -933.3428787              0.
NODE  /   211613 -2336.368168032    -925.5972873              0.
NODE  /   211614 -2336.368168032    -917.8516959              0.
NODE  /   211615 -2336.368168032    -910.1061045              0.
NODE  /   211616 -2336.368168032    -902.3605131              0.
NODE  /   211617 -2336.368168032    -894.6149217              0.
NODE  /   211618 -2336.368168032    -886.8693303              0.
NODE  /   211619 -2336.368168032    -879.1237389              0.
NODE  /   211620 -2336.368168032    -871.3781475              0.
NODE  /   211621 -2336.368168032    -863.6325561              0.
NODE  /   211622 -2336.368168032    -855.8869647              0.
NODE  /   211623 -2336.368168032    -848.1413733              0.
NODE  /   211624 -2336.368168032    -840.3957819              0.
NODE  /   211625 -2336.368168032    -832.6501905              0.
NODE  /   211626 -2336.368168032    -824.9045991              0.
NODE  /   211627 -2336.368168032    -817.1590077              0.
NODE  /   211628 -2336.368168032    -809.4134163              0.
NODE  /   211629 -2336.368168032    -801.6678249              0.
NODE  /   211630 -2336.368168032    -793.9222335              0.
NODE  /   211631 -2336.368168032    -786.1766421              0.
NODE  /   211632 -2336.368168032    -778.4310507              0.
NODE  /   211633 -2336.368168032    -770.6854593              0.
NODE  /   211634 -2336.368168032    -762.9398679              0.
NODE  /   211635 -2336.368168032    -755.1942765              0.
NODE  /   211636 -2336.368168032    -747.4486851              0.
NODE  /   211637 -2336.368168032    -739.7030937              0.
NODE  /   211638 -2336.368168032    -731.9575023              0.
NODE  /   211639 -2336.368168032    -724.2119109              0.
NODE  /   211640 -2336.368168032    -716.4663195              0.
NODE  /   211641 -2336.368168032    -708.7207281              0.
NODE  /   211642 -2336.368168032    -700.9751367              0.
NODE  /   211643 -2336.368168032    -693.2295453              0.
NODE  /   211644 -2336.368168032    -685.4839539              0.
NODE  /   211645 -2336.368168032 -677.7383624999              0.
NODE  /   211646 -2336.368168032    -669.9927711              0.
NODE  /   211647 -2336.368168032    -662.2471797              0.
NODE  /   211648 -2336.368168032    -654.5015883              0.
NODE  /   211649 -2336.368168032 -646.7559968999              0.
NODE  /   211650 -2336.368168032    -639.0104055              0.
NODE  /   211651 -2336.368168032    -631.2648141              0.
NODE  /   211652 -2336.368168032    -623.5192227              0.
NODE  /   211653 -2336.368168032    -615.7736313              0.
NODE  /   211654 -2336.368168032    -608.0280399              0.
NODE  /   211655 -2336.368168032    -600.2824485              0.
NODE  /   211656 -2336.368168032    -592.5368571              0.
NODE  /   211657 -2336.368168032    -584.7912657              0.
NODE  /   211658 -2336.368168032    -577.0456743              0.
NODE  /   211659 -2336.368168032    -569.3000829              0.
NODE  /   211660 -2336.368168032    -561.5544915              0.
NODE  /   211661 -2336.368168032    -553.8089001              0.
NODE  /   211662 -2336.368168032    -546.0633087              0.
NODE  /   211663 -2336.368168032    -538.3177173              0.
NODE  /   211664 -2336.368168032    -530.5721259              0.
NODE  /   211665 -2336.368168032    -522.8265345              0.
NODE  /   211666 -2336.368168032    -515.0809431              0.
NODE  /   211667 -2336.368168032    -507.3353517              0.
NODE  /   211668 -2336.368168032    -499.5897603              0.
NODE  /   211669 -2336.368168032    -491.8441689              0.
NODE  /   211670 -2336.368168032    -484.0985775              0.
NODE  /   211671 -2336.368168032    -476.3529861              0.
NODE  /   211672 -2336.368168032    -468.6073947              0.
NODE  /   211673 -2336.368168032    -460.8618033              0.
NODE  /   211674 -2336.368168032    -453.1162119              0.
NODE  /   211675 -2336.368168032    -445.3706205              0.
NODE  /   211676 -2336.368168032    -437.6250291              0.
NODE  /   211677 -2336.368168032    -429.8794377              0.
NODE  /   211678 -2336.368168032    -422.1338463              0.
NODE  /   211679 -2336.368168032    -414.3882549              0.
NODE  /   211680 -2336.368168032    -406.6426635              0.
NODE  /   211681 -2336.368168032    -398.8970721              0.
NODE  /   211682 -2336.368168032    -391.1514807              0.
NODE  /   211683 -2336.368168032    -383.4058893              0.
NODE  /   211684 -2336.368168032    -375.6602979              0.
NODE  /   211685 -2336.368168032    -367.9147065              0.
NODE  /   211686 -2336.368168032    -360.1691151              0.
NODE  /   211687 -2336.368168032    -352.4235237              0.
NODE  /   211688 -2336.368168032    -344.6779323              0.
NODE  /   211689 -2336.368168032    -336.9323409              0.
NODE  /   211690 -2336.368168032    -329.1867495              0.
NODE  /   211691 -2336.368168032    -321.4411581              0.
NODE  /   211692 -2336.368168032    -313.6955667              0.
NODE  /   211693 -2336.368168032    -305.9499753              0.
NODE  /   211694 -2336.368168032    -298.2043839              0.
NODE  /   211695 -2336.368168032    -290.4587925              0.
NODE  /   211696 -2336.368168032    -282.7132011              0.
NODE  /   211697 -2336.368168032    -274.9676097              0.
NODE  /   211698 -2336.368168032    -267.2220183              0.
NODE  /   211699 -2336.368168032    -259.4764269              0.
NODE  /   211700 -2336.368168032    -251.7308355              0.
NODE  /   211701 -2336.368168032    -243.9852441              0.
NODE  /   211702 -2336.368168032    -236.2396527              0.
NODE  /   211703 -2336.368168032    -228.4940613              0.
NODE  /   211704 -2336.368168032    -220.7484699              0.
NODE  /   211705 -2336.368168032    -213.0028785              0.
NODE  /   211706 -2336.368168032    -205.2572871              0.
NODE  /   211707 -2336.368168032    -197.5116957              0.
NODE  /   211708 -2336.368168032    -189.7661043              0.
NODE  /   211709 -2336.368168032    -182.0205129              0.
NODE  /   211710 -2336.368168032    -174.2749215              0.
NODE  /   211711 -2336.368168032 -166.5293300999              0.
NODE  /   211712 -2336.368168032    -158.7837387              0.
NODE  /   211713 -2336.368168032    -151.0381473              0.
NODE  /   211714 -2336.368168032    -143.2925559              0.
NODE  /   211715 -2336.368168032    -135.5469645              0.
NODE  /   211716 -2336.368168032    -127.8013731              0.
NODE  /   211717 -2336.368168032    -120.0557817              0.
NODE  /   211718 -2336.368168032    -112.3101903              0.
NODE  /   211719 -2336.368168032    -104.5645989              0.
NODE  /   211720 -2336.368168032     -96.8190075              0.
NODE  /   211721 -2336.368168032 -89.07341609999              0.
NODE  /   211722 -2336.368168032     -81.3278247              0.
NODE  /   211723 -2336.368168032     -73.5822333              0.
NODE  /   211724 -2336.368168032 -65.83664189999              0.
NODE  /   211725 -2336.368168032     -58.0910505              0.
NODE  /   211726 -2336.368168032     -50.3454591              0.
NODE  /   211727 -2336.368168032     -42.5998677              0.
NODE  /   211728 -2336.368168032     -34.8542763              0.
NODE  /   211729 -2336.368168032 -27.10868489999              0.
NODE  /   211730 -2336.368168032 -19.36309349999              0.
NODE  /   211731 -2336.368168032     -11.6175021              0.
NODE  /   211732 -2336.368168032      -3.8719107              0.
NODE  /   211733 -2336.368168032       3.8736807              0.
NODE  /   211734 -2336.368168032      11.6192721              0.
NODE  /   211735 -2336.368168032      19.3648635              0.
NODE  /   211736 -2336.368168032 27.110454899999              0.
NODE  /   211737 -2336.368168032 34.856046299999              0.
NODE  /   211738 -2336.368168032      42.6016377              0.
NODE  /   211739 -2336.368168032 50.347229099999              0.
NODE  /   211740 -2336.368168032 58.092820499999              0.
NODE  /   211741 -2336.368168032      65.8384119              0.
NODE  /   211742 -2336.368168032      73.5840033              0.
NODE  /   211743 -2336.368168032      81.3295947              0.
NODE  /   211744 -2336.368168032      89.0751861              0.
NODE  /   211745 -2336.368168032      96.8207775              0.
NODE  /   211746 -2336.368168032     104.5663689              0.
NODE  /   211747 -2336.368168032     112.3119603              0.
NODE  /   211748 -2336.368168032     120.0575517              0.
NODE  /   211749 -2336.368168032     127.8031431              0.
NODE  /   211750 -2336.368168032     135.5487345              0.
NODE  /   211751 -2336.368168032     143.2943259              0.
NODE  /   211752 -2336.368168032     151.0399173              0.
NODE  /   211753 -2336.368168032     158.7855087              0.
NODE  /   211754 -2336.368168032     166.5311001              0.
NODE  /   211755 -2336.368168032     174.2766915              0.
NODE  /   211756 -2336.368168032     182.0222829              0.
NODE  /   211757 -2336.368168032     189.7678743              0.
NODE  /   211758 -2336.368168032     197.5134657              0.
NODE  /   211759 -2336.368168032     205.2590571              0.
NODE  /   211760 -2336.368168032     213.0046485              0.
NODE  /   211761 -2336.368168032     220.7502399              0.
NODE  /   211762 -2336.368168032     228.4958313              0.
NODE  /   211763 -2336.368168032     236.2414227              0.
NODE  /   211764 -2336.368168032     243.9870141              0.
NODE  /   211765 -2336.368168032     251.7326055              0.
NODE  /   211766 -2336.368168032     259.4781969              0.
NODE  /   211767 -2336.368168032     267.2237883              0.
NODE  /   211768 -2336.368168032     274.9693797              0.
NODE  /   211769 -2336.368168032     282.7149711              0.
NODE  /   211770 -2336.368168032     290.4605625              0.
NODE  /   211771 -2336.368168032     298.2061539              0.
NODE  /   211772 -2336.368168032     305.9517453              0.
NODE  /   211773 -2336.368168032     313.6973367              0.
NODE  /   211774 -2336.368168032     321.4429281              0.
NODE  /   211775 -2336.368168032     329.1885195              0.
NODE  /   211776 -2336.368168032     336.9341109              0.
NODE  /   211777 -2336.368168032     344.6797023              0.
NODE  /   211778 -2336.368168032     352.4252937              0.
NODE  /   211779 -2336.368168032     360.1708851              0.
NODE  /   211780 -2336.368168032     367.9164765              0.
NODE  /   211781 -2336.368168032     375.6620679              0.
NODE  /   211782 -2336.368168032     383.4076593              0.
NODE  /   211783 -2336.368168032     391.1532507              0.
NODE  /   211784 -2336.368168032     398.8988421              0.
NODE  /   211785 -2336.368168032     406.6444335              0.
NODE  /   211786 -2336.368168032     414.3900249              0.
NODE  /   211787 -2336.368168032     422.1356163              0.
NODE  /   211788 -2336.368168032     429.8812077              0.
NODE  /   211789 -2336.368168032     437.6267991              0.
NODE  /   211790 -2336.368168032     445.3723905              0.
NODE  /   211791 -2336.368168032     453.1179819              0.
NODE  /   211792 -2336.368168032     460.8635733              0.
NODE  /   211793 -2336.368168032     468.6091647              0.
NODE  /   211794 -2336.368168032     476.3547561              0.
NODE  /   211795 -2336.368168032     484.1003475              0.
NODE  /   211796 -2336.368168032     491.8459389              0.
NODE  /   211797 -2336.368168032     499.5915303              0.
NODE  /   211798 -2336.368168032     507.3371217              0.
NODE  /   211799 -2336.368168032     515.0827131              0.
NODE  /   211800 -2336.368168032     522.8283045              0.
NODE  /   211801 -2336.368168032     530.5738959              0.
NODE  /   211802 -2336.368168032     538.3194873              0.
NODE  /   211803 -2336.368168032     546.0650787              0.
NODE  /   211804 -2336.368168032     553.8106701              0.
NODE  /   211805 -2336.368168032     561.5562615              0.
NODE  /   211806 -2336.368168032     569.3018529              0.
NODE  /   211807 -2336.368168032     577.0474443              0.
NODE  /   211808 -2336.368168032     584.7930357              0.
NODE  /   211809 -2336.368168032     592.5386271              0.
NODE  /   211810 -2336.368168032     600.2842185              0.
NODE  /   211811 -2336.368168032     608.0298099              0.
NODE  /   211812 -2336.368168032     615.7754013              0.
NODE  /   211813 -2336.368168032     623.5209927              0.
NODE  /   211814 -2336.368168032     631.2665841              0.
NODE  /   211815 -2336.368168032     639.0121755              0.
NODE  /   211816 -2336.368168032     646.7577669              0.
NODE  /   211817 -2336.368168032     654.5033583              0.
NODE  /   211818 -2336.368168032     662.2489497              0.
NODE  /   211819 -2336.368168032     669.9945411              0.
NODE  /   211820 -2336.368168032     677.7401325              0.
NODE  /   211821 -2336.368168032     685.4857239              0.
NODE  /   211822 -2336.368168032     693.2313153              0.
NODE  /   211823 -2336.368168032     700.9769067              0.
NODE  /   211824 -2336.368168032     708.7224981              0.
NODE  /   211825 -2336.368168032     716.4680895              0.
NODE  /   211826 -2336.368168032     724.2136809              0.
NODE  /   211827 -2336.368168032     731.9592723              0.
NODE  /   211828 -2336.368168032     739.7048637              0.
NODE  /   211829 -2336.368168032     747.4504551              0.
NODE  /   211830 -2336.368168032     755.1960465              0.
NODE  /   211831 -2336.368168032     762.9416379              0.
NODE  /   211832 -2336.368168032     770.6872293              0.
NODE  /   211833 -2336.368168032     778.4328207              0.
NODE  /   211834 -2336.368168032     786.1784121              0.
NODE  /   211835 -2336.368168032     793.9240035              0.
NODE  /   211836 -2336.368168032     801.6695949              0.
NODE  /   211837 -2336.368168032     809.4151863              0.
NODE  /   211838 -2336.368168032     817.1607777              0.
NODE  /   211839 -2336.368168032     824.9063691              0.
NODE  /   211840 -2336.368168032     832.6519605              0.
NODE  /   211841 -2336.368168032     840.3975519              0.
NODE  /   211842 -2336.368168032     848.1431433              0.
NODE  /   211843 -2336.368168032     855.8887347              0.
NODE  /   211844 -2336.368168032     863.6343261              0.
NODE  /   211845 -2336.368168032     871.3799175              0.
NODE  /   211846 -2336.368168032     879.1255089              0.
NODE  /   211847 -2336.368168032     886.8711003              0.
NODE  /   211848 -2336.368168032     894.6166917              0.
NODE  /   211849 -2336.368168032     902.3622831              0.
NODE  /   211850 -2336.368168032     910.1078745              0.
NODE  /   211851 -2336.368168032     917.8534659              0.
NODE  /   211852 -2336.368168032     925.5990573              0.
NODE  /   211853 -2336.368168032     933.3446487              0.
NODE  /   211854 -2336.368168032     941.0902401              0.
NODE  /   211855 -2336.368168032     948.8358315              0.
NODE  /   211856 -2336.368168032     956.5814229              0.
NODE  /   211857 -2336.368168032     964.3270143              0.
NODE  /   211858 -2336.368168032     972.0726057              0.
NODE  /   211859 -2336.368168032     979.8181971              0.
NODE  /   211860 -2336.368168032     987.5637885              0.
NODE  /   211861 -2336.368168032     995.3093799              0.
NODE  /   211862 -2336.368168032    1003.0549713              0.
NODE  /   211863 -2336.368168032    1010.8005627              0.
NODE  /   211864 -2336.368168032    1018.5461541              0.
NODE  /   211865 -2336.368168032    1026.2917455              0.
NODE  /   211866 -2336.368168032    1034.0373369              0.
NODE  /   211867 -2336.368168032    1041.7829283              0.
NODE  /   211868 -2336.368168032    1049.5285197              0.
NODE  /   211869 -2336.368168032    1057.2741111              0.
NODE  /   211870 -2336.368168032    1065.0197025              0.
NODE  /   211871  -2328.60614754   -1057.2723411              0.
NODE  /   211872  -2328.60614754   -1065.0179325              0.
NODE  /   211873  -2328.60614754   -1049.5267497              0.
NODE  /   211874  -2328.60614754   -1041.7811583              0.
NODE  /   211875  -2328.60614754   -1034.0355669              0.
NODE  /   211876  -2328.60614754   -1026.2899755              0.
NODE  /   211877  -2328.60614754   -1018.5443841              0.
NODE  /   211878  -2328.60614754   -1010.7987927              0.
NODE  /   211879  -2328.60614754   -1003.0532013              0.
NODE  /   211880  -2328.60614754    -995.3076099              0.
NODE  /   211881  -2328.60614754    -987.5620185              0.
NODE  /   211882  -2328.60614754    -979.8164271              0.
NODE  /   211883  -2328.60614754    -972.0708357              0.
NODE  /   211884  -2328.60614754    -964.3252443              0.
NODE  /   211885  -2328.60614754    -956.5796529              0.
NODE  /   211886  -2328.60614754    -948.8340615              0.
NODE  /   211887  -2328.60614754    -941.0884701              0.
NODE  /   211888  -2328.60614754    -933.3428787              0.
NODE  /   211889  -2328.60614754    -925.5972873              0.
NODE  /   211890  -2328.60614754    -917.8516959              0.
NODE  /   211891  -2328.60614754    -910.1061045              0.
NODE  /   211892  -2328.60614754    -902.3605131              0.
NODE  /   211893  -2328.60614754    -894.6149217              0.
NODE  /   211894  -2328.60614754    -886.8693303              0.
NODE  /   211895  -2328.60614754    -879.1237389              0.
NODE  /   211896  -2328.60614754    -871.3781475              0.
NODE  /   211897  -2328.60614754    -863.6325561              0.
NODE  /   211898  -2328.60614754    -855.8869647              0.
NODE  /   211899  -2328.60614754    -848.1413733              0.
NODE  /   211900  -2328.60614754    -840.3957819              0.
NODE  /   211901  -2328.60614754    -832.6501905              0.
NODE  /   211902  -2328.60614754    -824.9045991              0.
NODE  /   211903  -2328.60614754    -817.1590077              0.
NODE  /   211904  -2328.60614754    -809.4134163              0.
NODE  /   211905  -2328.60614754    -801.6678249              0.
NODE  /   211906  -2328.60614754    -793.9222335              0.
NODE  /   211907  -2328.60614754    -786.1766421              0.
NODE  /   211908  -2328.60614754    -778.4310507              0.
NODE  /   211909  -2328.60614754    -770.6854593              0.
NODE  /   211910  -2328.60614754    -762.9398679              0.
NODE  /   211911  -2328.60614754    -755.1942765              0.
NODE  /   211912  -2328.60614754    -747.4486851              0.
NODE  /   211913  -2328.60614754    -739.7030937              0.
NODE  /   211914  -2328.60614754    -731.9575023              0.
NODE  /   211915  -2328.60614754    -724.2119109              0.
NODE  /   211916  -2328.60614754    -716.4663195              0.
NODE  /   211917  -2328.60614754    -708.7207281              0.
NODE  /   211918  -2328.60614754 -700.9751366999              0.
NODE  /   211919  -2328.60614754    -693.2295453              0.
NODE  /   211920  -2328.60614754    -685.4839539              0.
NODE  /   211921  -2328.60614754    -677.7383625              0.
NODE  /   211922  -2328.60614754    -669.9927711              0.
NODE  /   211923  -2328.60614754    -662.2471797              0.
NODE  /   211924  -2328.60614754    -654.5015883              0.
NODE  /   211925  -2328.60614754    -646.7559969              0.
NODE  /   211926  -2328.60614754    -639.0104055              0.
NODE  /   211927  -2328.60614754    -631.2648141              0.
NODE  /   211928  -2328.60614754    -623.5192227              0.
NODE  /   211929  -2328.60614754    -615.7736313              0.
NODE  /   211930  -2328.60614754    -608.0280399              0.
NODE  /   211931  -2328.60614754    -600.2824485              0.
NODE  /   211932  -2328.60614754    -592.5368571              0.
NODE  /   211933  -2328.60614754    -584.7912657              0.
NODE  /   211934  -2328.60614754    -577.0456743              0.
NODE  /   211935  -2328.60614754    -569.3000829              0.
NODE  /   211936  -2328.60614754    -561.5544915              0.
NODE  /   211937  -2328.60614754    -553.8089001              0.
NODE  /   211938  -2328.60614754    -546.0633087              0.
NODE  /   211939  -2328.60614754    -538.3177173              0.
NODE  /   211940  -2328.60614754    -530.5721259              0.
NODE  /   211941  -2328.60614754    -522.8265345              0.
NODE  /   211942  -2328.60614754    -515.0809431              0.
NODE  /   211943  -2328.60614754    -507.3353517              0.
NODE  /   211944  -2328.60614754    -499.5897603              0.
NODE  /   211945  -2328.60614754    -491.8441689              0.
NODE  /   211946  -2328.60614754    -484.0985775              0.
NODE  /   211947  -2328.60614754    -476.3529861              0.
NODE  /   211948  -2328.60614754    -468.6073947              0.
NODE  /   211949  -2328.60614754    -460.8618033              0.
NODE  /   211950  -2328.60614754    -453.1162119              0.
NODE  /   211951  -2328.60614754    -445.3706205              0.
NODE  /   211952  -2328.60614754    -437.6250291              0.
NODE  /   211953  -2328.60614754    -429.8794377              0.
NODE  /   211954  -2328.60614754    -422.1338463              0.
NODE  /   211955  -2328.60614754    -414.3882549              0.
NODE  /   211956  -2328.60614754    -406.6426635              0.
NODE  /   211957  -2328.60614754    -398.8970721              0.
NODE  /   211958  -2328.60614754    -391.1514807              0.
NODE  /   211959  -2328.60614754    -383.4058893              0.
NODE  /   211960  -2328.60614754 -375.6602978999              0.
NODE  /   211961  -2328.60614754    -367.9147065              0.
NODE  /   211962  -2328.60614754    -360.1691151              0.
NODE  /   211963  -2328.60614754    -352.4235237              0.
NODE  /   211964  -2328.60614754    -344.6779323              0.
NODE  /   211965  -2328.60614754    -336.9323409              0.
NODE  /   211966  -2328.60614754    -329.1867495              0.
NODE  /   211967  -2328.60614754    -321.4411581              0.
NODE  /   211968  -2328.60614754    -313.6955667              0.
NODE  /   211969  -2328.60614754    -305.9499753              0.
NODE  /   211970  -2328.60614754    -298.2043839              0.
NODE  /   211971  -2328.60614754    -290.4587925              0.
NODE  /   211972  -2328.60614754    -282.7132011              0.
NODE  /   211973  -2328.60614754    -274.9676097              0.
NODE  /   211974  -2328.60614754    -267.2220183              0.
NODE  /   211975  -2328.60614754    -259.4764269              0.
NODE  /   211976  -2328.60614754    -251.7308355              0.
NODE  /   211977  -2328.60614754    -243.9852441              0.
NODE  /   211978  -2328.60614754    -236.2396527              0.
NODE  /   211979  -2328.60614754    -228.4940613              0.
NODE  /   211980  -2328.60614754    -220.7484699              0.
NODE  /   211981  -2328.60614754    -213.0028785              0.
NODE  /   211982  -2328.60614754    -205.2572871              0.
NODE  /   211983  -2328.60614754    -197.5116957              0.
NODE  /   211984  -2328.60614754    -189.7661043              0.
NODE  /   211985  -2328.60614754    -182.0205129              0.
NODE  /   211986  -2328.60614754    -174.2749215              0.
NODE  /   211987  -2328.60614754    -166.5293301              0.
NODE  /   211988  -2328.60614754    -158.7837387              0.
NODE  /   211989  -2328.60614754    -151.0381473              0.
NODE  /   211990  -2328.60614754    -143.2925559              0.
NODE  /   211991  -2328.60614754    -135.5469645              0.
NODE  /   211992  -2328.60614754    -127.8013731              0.
NODE  /   211993  -2328.60614754    -120.0557817              0.
NODE  /   211994  -2328.60614754    -112.3101903              0.
NODE  /   211995  -2328.60614754    -104.5645989              0.
NODE  /   211996  -2328.60614754     -96.8190075              0.
NODE  /   211997  -2328.60614754 -89.07341609999              0.
NODE  /   211998  -2328.60614754     -81.3278247              0.
NODE  /   211999  -2328.60614754 -73.58223329999              0.
NODE  /   212000  -2328.60614754 -65.83664189999              0.
NODE  /   212001  -2328.60614754     -58.0910505              0.
NODE  /   212002  -2328.60614754     -50.3454591              0.
NODE  /   212003  -2328.60614754     -42.5998677              0.
NODE  /   212004  -2328.60614754     -34.8542763              0.
NODE  /   212005  -2328.60614754 -27.10868489999              0.
NODE  /   212006  -2328.60614754 -19.36309349999              0.
NODE  /   212007  -2328.60614754 -11.61750209999              0.
NODE  /   212008  -2328.60614754 -3.871910699999              0.
NODE  /   212009  -2328.60614754 3.8736806999995              0.
NODE  /   212010  -2328.60614754      11.6192721              0.
NODE  /   212011  -2328.60614754 19.364863499999              0.
NODE  /   212012  -2328.60614754 27.110454899999              0.
NODE  /   212013  -2328.60614754 34.856046299999              0.
NODE  /   212014  -2328.60614754 42.601637699999              0.
NODE  /   212015  -2328.60614754 50.347229099999              0.
NODE  /   212016  -2328.60614754 58.092820499999              0.
NODE  /   212017  -2328.60614754 65.838411899999              0.
NODE  /   212018  -2328.60614754 73.584003299999              0.
NODE  /   212019  -2328.60614754      81.3295947              0.
NODE  /   212020  -2328.60614754      89.0751861              0.
NODE  /   212021  -2328.60614754 96.820777499999              0.
NODE  /   212022  -2328.60614754     104.5663689              0.
NODE  /   212023  -2328.60614754     112.3119603              0.
NODE  /   212024  -2328.60614754     120.0575517              0.
NODE  /   212025  -2328.60614754     127.8031431              0.
NODE  /   212026  -2328.60614754     135.5487345              0.
NODE  /   212027  -2328.60614754     143.2943259              0.
NODE  /   212028  -2328.60614754     151.0399173              0.
NODE  /   212029  -2328.60614754     158.7855087              0.
NODE  /   212030  -2328.60614754     166.5311001              0.
NODE  /   212031  -2328.60614754     174.2766915              0.
NODE  /   212032  -2328.60614754     182.0222829              0.
NODE  /   212033  -2328.60614754     189.7678743              0.
NODE  /   212034  -2328.60614754     197.5134657              0.
NODE  /   212035  -2328.60614754     205.2590571              0.
NODE  /   212036  -2328.60614754     213.0046485              0.
NODE  /   212037  -2328.60614754     220.7502399              0.
NODE  /   212038  -2328.60614754     228.4958313              0.
NODE  /   212039  -2328.60614754     236.2414227              0.
NODE  /   212040  -2328.60614754     243.9870141              0.
NODE  /   212041  -2328.60614754     251.7326055              0.
NODE  /   212042  -2328.60614754     259.4781969              0.
NODE  /   212043  -2328.60614754     267.2237883              0.
NODE  /   212044  -2328.60614754     274.9693797              0.
NODE  /   212045  -2328.60614754     282.7149711              0.
NODE  /   212046  -2328.60614754     290.4605625              0.
NODE  /   212047  -2328.60614754     298.2061539              0.
NODE  /   212048  -2328.60614754     305.9517453              0.
NODE  /   212049  -2328.60614754     313.6973367              0.
NODE  /   212050  -2328.60614754     321.4429281              0.
NODE  /   212051  -2328.60614754     329.1885195              0.
NODE  /   212052  -2328.60614754     336.9341109              0.
NODE  /   212053  -2328.60614754     344.6797023              0.
NODE  /   212054  -2328.60614754     352.4252937              0.
NODE  /   212055  -2328.60614754     360.1708851              0.
NODE  /   212056  -2328.60614754     367.9164765              0.
NODE  /   212057  -2328.60614754     375.6620679              0.
NODE  /   212058  -2328.60614754     383.4076593              0.
NODE  /   212059  -2328.60614754     391.1532507              0.
NODE  /   212060  -2328.60614754     398.8988421              0.
NODE  /   212061  -2328.60614754     406.6444335              0.
NODE  /   212062  -2328.60614754     414.3900249              0.
NODE  /   212063  -2328.60614754     422.1356163              0.
NODE  /   212064  -2328.60614754     429.8812077              0.
NODE  /   212065  -2328.60614754     437.6267991              0.
NODE  /   212066  -2328.60614754     445.3723905              0.
NODE  /   212067  -2328.60614754     453.1179819              0.
NODE  /   212068  -2328.60614754     460.8635733              0.
NODE  /   212069  -2328.60614754     468.6091647              0.
NODE  /   212070  -2328.60614754     476.3547561              0.
NODE  /   212071  -2328.60614754     484.1003475              0.
NODE  /   212072  -2328.60614754     491.8459389              0.
NODE  /   212073  -2328.60614754     499.5915303              0.
NODE  /   212074  -2328.60614754     507.3371217              0.
NODE  /   212075  -2328.60614754     515.0827131              0.
NODE  /   212076  -2328.60614754     522.8283045              0.
NODE  /   212077  -2328.60614754     530.5738959              0.
NODE  /   212078  -2328.60614754     538.3194873              0.
NODE  /   212079  -2328.60614754     546.0650787              0.
NODE  /   212080  -2328.60614754     553.8106701              0.
NODE  /   212081  -2328.60614754     561.5562615              0.
NODE  /   212082  -2328.60614754     569.3018529              0.
NODE  /   212083  -2328.60614754     577.0474443              0.
NODE  /   212084  -2328.60614754     584.7930357              0.
NODE  /   212085  -2328.60614754     592.5386271              0.
NODE  /   212086  -2328.60614754     600.2842185              0.
NODE  /   212087  -2328.60614754     608.0298099              0.
NODE  /   212088  -2328.60614754     615.7754013              0.
NODE  /   212089  -2328.60614754     623.5209927              0.
NODE  /   212090  -2328.60614754     631.2665841              0.
NODE  /   212091  -2328.60614754     639.0121755              0.
NODE  /   212092  -2328.60614754     646.7577669              0.
NODE  /   212093  -2328.60614754     654.5033583              0.
NODE  /   212094  -2328.60614754     662.2489497              0.
NODE  /   212095  -2328.60614754     669.9945411              0.
NODE  /   212096  -2328.60614754     677.7401325              0.
NODE  /   212097  -2328.60614754     685.4857239              0.
NODE  /   212098  -2328.60614754     693.2313153              0.
NODE  /   212099  -2328.60614754     700.9769067              0.
NODE  /   212100  -2328.60614754     708.7224981              0.
NODE  /   212101  -2328.60614754     716.4680895              0.
NODE  /   212102  -2328.60614754     724.2136809              0.
NODE  /   212103  -2328.60614754     731.9592723              0.
NODE  /   212104  -2328.60614754     739.7048637              0.
NODE  /   212105  -2328.60614754     747.4504551              0.
NODE  /   212106  -2328.60614754     755.1960465              0.
NODE  /   212107  -2328.60614754     762.9416379              0.
NODE  /   212108  -2328.60614754     770.6872293              0.
NODE  /   212109  -2328.60614754     778.4328207              0.
NODE  /   212110  -2328.60614754     786.1784121              0.
NODE  /   212111  -2328.60614754     793.9240035              0.
NODE  /   212112  -2328.60614754     801.6695949              0.
NODE  /   212113  -2328.60614754     809.4151863              0.
NODE  /   212114  -2328.60614754     817.1607777              0.
NODE  /   212115  -2328.60614754     824.9063691              0.
NODE  /   212116  -2328.60614754     832.6519605              0.
NODE  /   212117  -2328.60614754     840.3975519              0.
NODE  /   212118  -2328.60614754     848.1431433              0.
NODE  /   212119  -2328.60614754     855.8887347              0.
NODE  /   212120  -2328.60614754     863.6343261              0.
NODE  /   212121  -2328.60614754     871.3799175              0.
NODE  /   212122  -2328.60614754     879.1255089              0.
NODE  /   212123  -2328.60614754     886.8711003              0.
NODE  /   212124  -2328.60614754     894.6166917              0.
NODE  /   212125  -2328.60614754     902.3622831              0.
NODE  /   212126  -2328.60614754     910.1078745              0.
NODE  /   212127  -2328.60614754     917.8534659              0.
NODE  /   212128  -2328.60614754     925.5990573              0.
NODE  /   212129  -2328.60614754     933.3446487              0.
NODE  /   212130  -2328.60614754     941.0902401              0.
NODE  /   212131  -2328.60614754     948.8358315              0.
NODE  /   212132  -2328.60614754     956.5814229              0.
NODE  /   212133  -2328.60614754     964.3270143              0.
NODE  /   212134  -2328.60614754     972.0726057              0.
NODE  /   212135  -2328.60614754     979.8181971              0.
NODE  /   212136  -2328.60614754     987.5637885              0.
NODE  /   212137  -2328.60614754     995.3093799              0.
NODE  /   212138  -2328.60614754    1003.0549713              0.
NODE  /   212139  -2328.60614754    1010.8005627              0.
NODE  /   212140  -2328.60614754    1018.5461541              0.
NODE  /   212141  -2328.60614754    1026.2917455              0.
NODE  /   212142  -2328.60614754    1034.0373369              0.
NODE  /   212143  -2328.60614754    1041.7829283              0.
NODE  /   212144  -2328.60614754    1049.5285197              0.
NODE  /   212145  -2328.60614754    1057.2741111              0.
NODE  /   212146  -2328.60614754    1065.0197025              0.
NODE  /   212147 -2320.844127049   -1057.2723411              0.
NODE  /   212148 -2320.844127049   -1065.0179325              0.
NODE  /   212149 -2320.844127049   -1049.5267497              0.
NODE  /   212150 -2320.844127049   -1041.7811583              0.
NODE  /   212151 -2320.844127049   -1034.0355669              0.
NODE  /   212152 -2320.844127049   -1026.2899755              0.
NODE  /   212153 -2320.844127049   -1018.5443841              0.
NODE  /   212154 -2320.844127049   -1010.7987927              0.
NODE  /   212155 -2320.844127049   -1003.0532013              0.
NODE  /   212156 -2320.844127049    -995.3076099              0.
NODE  /   212157 -2320.844127049 -987.5620184999              0.
NODE  /   212158 -2320.844127049    -979.8164271              0.
NODE  /   212159 -2320.844127049    -972.0708357              0.
NODE  /   212160 -2320.844127049    -964.3252443              0.
NODE  /   212161 -2320.844127049    -956.5796529              0.
NODE  /   212162 -2320.844127049    -948.8340615              0.
NODE  /   212163 -2320.844127049    -941.0884701              0.
NODE  /   212164 -2320.844127049    -933.3428787              0.
NODE  /   212165 -2320.844127049    -925.5972873              0.
NODE  /   212166 -2320.844127049    -917.8516959              0.
NODE  /   212167 -2320.844127049    -910.1061045              0.
NODE  /   212168 -2320.844127049    -902.3605131              0.
NODE  /   212169 -2320.844127049    -894.6149217              0.
NODE  /   212170 -2320.844127049    -886.8693303              0.
NODE  /   212171 -2320.844127049    -879.1237389              0.
NODE  /   212172 -2320.844127049    -871.3781475              0.
NODE  /   212173 -2320.844127049    -863.6325561              0.
NODE  /   212174 -2320.844127049    -855.8869647              0.
NODE  /   212175 -2320.844127049    -848.1413733              0.
NODE  /   212176 -2320.844127049    -840.3957819              0.
NODE  /   212177 -2320.844127049    -832.6501905              0.
NODE  /   212178 -2320.844127049 -824.9045990999              0.
NODE  /   212179 -2320.844127049    -817.1590077              0.
NODE  /   212180 -2320.844127049    -809.4134163              0.
NODE  /   212181 -2320.844127049    -801.6678249              0.
NODE  /   212182 -2320.844127049    -793.9222335              0.
NODE  /   212183 -2320.844127049    -786.1766421              0.
NODE  /   212184 -2320.844127049    -778.4310507              0.
NODE  /   212185 -2320.844127049    -770.6854593              0.
NODE  /   212186 -2320.844127049    -762.9398679              0.
NODE  /   212187 -2320.844127049    -755.1942765              0.
NODE  /   212188 -2320.844127049    -747.4486851              0.
NODE  /   212189 -2320.844127049 -739.7030936999              0.
NODE  /   212190 -2320.844127049    -731.9575023              0.
NODE  /   212191 -2320.844127049    -724.2119109              0.
NODE  /   212192 -2320.844127049 -716.4663194999              0.
NODE  /   212193 -2320.844127049    -708.7207281              0.
NODE  /   212194 -2320.844127049 -700.9751366999              0.
NODE  /   212195 -2320.844127049 -693.2295452999              0.
NODE  /   212196 -2320.844127049    -685.4839539              0.
NODE  /   212197 -2320.844127049    -677.7383625              0.
NODE  /   212198 -2320.844127049    -669.9927711              0.
NODE  /   212199 -2320.844127049    -662.2471797              0.
NODE  /   212200 -2320.844127049    -654.5015883              0.
NODE  /   212201 -2320.844127049    -646.7559969              0.
NODE  /   212202 -2320.844127049    -639.0104055              0.
NODE  /   212203 -2320.844127049    -631.2648141              0.
NODE  /   212204 -2320.844127049    -623.5192227              0.
NODE  /   212205 -2320.844127049    -615.7736313              0.
NODE  /   212206 -2320.844127049 -608.0280398999              0.
NODE  /   212207 -2320.844127049    -600.2824485              0.
NODE  /   212208 -2320.844127049    -592.5368571              0.
NODE  /   212209 -2320.844127049    -584.7912657              0.
NODE  /   212210 -2320.844127049    -577.0456743              0.
NODE  /   212211 -2320.844127049    -569.3000829              0.
NODE  /   212212 -2320.844127049    -561.5544915              0.
NODE  /   212213 -2320.844127049    -553.8089001              0.
NODE  /   212214 -2320.844127049    -546.0633087              0.
NODE  /   212215 -2320.844127049    -538.3177173              0.
NODE  /   212216 -2320.844127049    -530.5721259              0.
NODE  /   212217 -2320.844127049    -522.8265345              0.
NODE  /   212218 -2320.844127049    -515.0809431              0.
NODE  /   212219 -2320.844127049    -507.3353517              0.
NODE  /   212220 -2320.844127049    -499.5897603              0.
NODE  /   212221 -2320.844127049    -491.8441689              0.
NODE  /   212222 -2320.844127049    -484.0985775              0.
NODE  /   212223 -2320.844127049    -476.3529861              0.
NODE  /   212224 -2320.844127049    -468.6073947              0.
NODE  /   212225 -2320.844127049    -460.8618033              0.
NODE  /   212226 -2320.844127049    -453.1162119              0.
NODE  /   212227 -2320.844127049    -445.3706205              0.
NODE  /   212228 -2320.844127049    -437.6250291              0.
NODE  /   212229 -2320.844127049    -429.8794377              0.
NODE  /   212230 -2320.844127049    -422.1338463              0.
NODE  /   212231 -2320.844127049    -414.3882549              0.
NODE  /   212232 -2320.844127049    -406.6426635              0.
NODE  /   212233 -2320.844127049    -398.8970721              0.
NODE  /   212234 -2320.844127049    -391.1514807              0.
NODE  /   212235 -2320.844127049    -383.4058893              0.
NODE  /   212236 -2320.844127049    -375.6602979              0.
NODE  /   212237 -2320.844127049    -367.9147065              0.
NODE  /   212238 -2320.844127049    -360.1691151              0.
NODE  /   212239 -2320.844127049    -352.4235237              0.
NODE  /   212240 -2320.844127049    -344.6779323              0.
NODE  /   212241 -2320.844127049    -336.9323409              0.
NODE  /   212242 -2320.844127049    -329.1867495              0.
NODE  /   212243 -2320.844127049    -321.4411581              0.
NODE  /   212244 -2320.844127049    -313.6955667              0.
NODE  /   212245 -2320.844127049    -305.9499753              0.
NODE  /   212246 -2320.844127049    -298.2043839              0.
NODE  /   212247 -2320.844127049    -290.4587925              0.
NODE  /   212248 -2320.844127049    -282.7132011              0.
NODE  /   212249 -2320.844127049    -274.9676097              0.
NODE  /   212250 -2320.844127049 -267.2220182999              0.
NODE  /   212251 -2320.844127049    -259.4764269              0.
NODE  /   212252 -2320.844127049    -251.7308355              0.
NODE  /   212253 -2320.844127049    -243.9852441              0.
NODE  /   212254 -2320.844127049    -236.2396527              0.
NODE  /   212255 -2320.844127049    -228.4940613              0.
NODE  /   212256 -2320.844127049    -220.7484699              0.
NODE  /   212257 -2320.844127049    -213.0028785              0.
NODE  /   212258 -2320.844127049    -205.2572871              0.
NODE  /   212259 -2320.844127049    -197.5116957              0.
NODE  /   212260 -2320.844127049    -189.7661043              0.
NODE  /   212261 -2320.844127049    -182.0205129              0.
NODE  /   212262 -2320.844127049    -174.2749215              0.
NODE  /   212263 -2320.844127049    -166.5293301              0.
NODE  /   212264 -2320.844127049    -158.7837387              0.
NODE  /   212265 -2320.844127049    -151.0381473              0.
NODE  /   212266 -2320.844127049    -143.2925559              0.
NODE  /   212267 -2320.844127049    -135.5469645              0.
NODE  /   212268 -2320.844127049    -127.8013731              0.
NODE  /   212269 -2320.844127049    -120.0557817              0.
NODE  /   212270 -2320.844127049    -112.3101903              0.
NODE  /   212271 -2320.844127049    -104.5645989              0.
NODE  /   212272 -2320.844127049 -96.81900749999              0.
NODE  /   212273 -2320.844127049 -89.07341609999              0.
NODE  /   212274 -2320.844127049     -81.3278247              0.
NODE  /   212275 -2320.844127049     -73.5822333              0.
NODE  /   212276 -2320.844127049 -65.83664189999              0.
NODE  /   212277 -2320.844127049     -58.0910505              0.
NODE  /   212278 -2320.844127049     -50.3454591              0.
NODE  /   212279 -2320.844127049 -42.59986769999              0.
NODE  /   212280 -2320.844127049     -34.8542763              0.
NODE  /   212281 -2320.844127049 -27.10868489999              0.
NODE  /   212282 -2320.844127049 -19.36309349999              0.
NODE  /   212283 -2320.844127049     -11.6175021              0.
NODE  /   212284 -2320.844127049      -3.8719107              0.
NODE  /   212285 -2320.844127049 3.8736806999998              0.
NODE  /   212286 -2320.844127049      11.6192721              0.
NODE  /   212287 -2320.844127049 19.364863499999              0.
NODE  /   212288 -2320.844127049 27.110454899999              0.
NODE  /   212289 -2320.844127049 34.856046299999              0.
NODE  /   212290 -2320.844127049      42.6016377              0.
NODE  /   212291 -2320.844127049      50.3472291              0.
NODE  /   212292 -2320.844127049      58.0928205              0.
NODE  /   212293 -2320.844127049      65.8384119              0.
NODE  /   212294 -2320.844127049      73.5840033              0.
NODE  /   212295 -2320.844127049      81.3295947              0.
NODE  /   212296 -2320.844127049      89.0751861              0.
NODE  /   212297 -2320.844127049      96.8207775              0.
NODE  /   212298 -2320.844127049     104.5663689              0.
NODE  /   212299 -2320.844127049     112.3119603              0.
NODE  /   212300 -2320.844127049     120.0575517              0.
NODE  /   212301 -2320.844127049     127.8031431              0.
NODE  /   212302 -2320.844127049     135.5487345              0.
NODE  /   212303 -2320.844127049     143.2943259              0.
NODE  /   212304 -2320.844127049     151.0399173              0.
NODE  /   212305 -2320.844127049     158.7855087              0.
NODE  /   212306 -2320.844127049     166.5311001              0.
NODE  /   212307 -2320.844127049     174.2766915              0.
NODE  /   212308 -2320.844127049     182.0222829              0.
NODE  /   212309 -2320.844127049     189.7678743              0.
NODE  /   212310 -2320.844127049     197.5134657              0.
NODE  /   212311 -2320.844127049     205.2590571              0.
NODE  /   212312 -2320.844127049     213.0046485              0.
NODE  /   212313 -2320.844127049     220.7502399              0.
NODE  /   212314 -2320.844127049     228.4958313              0.
NODE  /   212315 -2320.844127049     236.2414227              0.
NODE  /   212316 -2320.844127049     243.9870141              0.
NODE  /   212317 -2320.844127049     251.7326055              0.
NODE  /   212318 -2320.844127049     259.4781969              0.
NODE  /   212319 -2320.844127049     267.2237883              0.
NODE  /   212320 -2320.844127049     274.9693797              0.
NODE  /   212321 -2320.844127049     282.7149711              0.
NODE  /   212322 -2320.844127049     290.4605625              0.
NODE  /   212323 -2320.844127049     298.2061539              0.
NODE  /   212324 -2320.844127049     305.9517453              0.
NODE  /   212325 -2320.844127049     313.6973367              0.
NODE  /   212326 -2320.844127049     321.4429281              0.
NODE  /   212327 -2320.844127049     329.1885195              0.
NODE  /   212328 -2320.844127049     336.9341109              0.
NODE  /   212329 -2320.844127049     344.6797023              0.
NODE  /   212330 -2320.844127049     352.4252937              0.
NODE  /   212331 -2320.844127049     360.1708851              0.
NODE  /   212332 -2320.844127049     367.9164765              0.
NODE  /   212333 -2320.844127049     375.6620679              0.
NODE  /   212334 -2320.844127049     383.4076593              0.
NODE  /   212335 -2320.844127049     391.1532507              0.
NODE  /   212336 -2320.844127049     398.8988421              0.
NODE  /   212337 -2320.844127049     406.6444335              0.
NODE  /   212338 -2320.844127049     414.3900249              0.
NODE  /   212339 -2320.844127049     422.1356163              0.
NODE  /   212340 -2320.844127049     429.8812077              0.
NODE  /   212341 -2320.844127049     437.6267991              0.
NODE  /   212342 -2320.844127049     445.3723905              0.
NODE  /   212343 -2320.844127049     453.1179819              0.
NODE  /   212344 -2320.844127049     460.8635733              0.
NODE  /   212345 -2320.844127049     468.6091647              0.
NODE  /   212346 -2320.844127049     476.3547561              0.
NODE  /   212347 -2320.844127049     484.1003475              0.
NODE  /   212348 -2320.844127049     491.8459389              0.
NODE  /   212349 -2320.844127049     499.5915303              0.
NODE  /   212350 -2320.844127049     507.3371217              0.
NODE  /   212351 -2320.844127049     515.0827131              0.
NODE  /   212352 -2320.844127049     522.8283045              0.
NODE  /   212353 -2320.844127049     530.5738959              0.
NODE  /   212354 -2320.844127049     538.3194873              0.
NODE  /   212355 -2320.844127049     546.0650787              0.
NODE  /   212356 -2320.844127049     553.8106701              0.
NODE  /   212357 -2320.844127049     561.5562615              0.
NODE  /   212358 -2320.844127049     569.3018529              0.
NODE  /   212359 -2320.844127049     577.0474443              0.
NODE  /   212360 -2320.844127049     584.7930357              0.
NODE  /   212361 -2320.844127049     592.5386271              0.
NODE  /   212362 -2320.844127049     600.2842185              0.
NODE  /   212363 -2320.844127049     608.0298099              0.
NODE  /   212364 -2320.844127049     615.7754013              0.
NODE  /   212365 -2320.844127049     623.5209927              0.
NODE  /   212366 -2320.844127049     631.2665841              0.
NODE  /   212367 -2320.844127049     639.0121755              0.
NODE  /   212368 -2320.844127049     646.7577669              0.
NODE  /   212369 -2320.844127049     654.5033583              0.
NODE  /   212370 -2320.844127049     662.2489497              0.
NODE  /   212371 -2320.844127049     669.9945411              0.
NODE  /   212372 -2320.844127049     677.7401325              0.
NODE  /   212373 -2320.844127049     685.4857239              0.
NODE  /   212374 -2320.844127049     693.2313153              0.
NODE  /   212375 -2320.844127049     700.9769067              0.
NODE  /   212376 -2320.844127049     708.7224981              0.
NODE  /   212377 -2320.844127049     716.4680895              0.
NODE  /   212378 -2320.844127049     724.2136809              0.
NODE  /   212379 -2320.844127049     731.9592723              0.
NODE  /   212380 -2320.844127049     739.7048637              0.
NODE  /   212381 -2320.844127049     747.4504551              0.
NODE  /   212382 -2320.844127049     755.1960465              0.
NODE  /   212383 -2320.844127049     762.9416379              0.
NODE  /   212384 -2320.844127049     770.6872293              0.
NODE  /   212385 -2320.844127049     778.4328207              0.
NODE  /   212386 -2320.844127049     786.1784121              0.
NODE  /   212387 -2320.844127049     793.9240035              0.
NODE  /   212388 -2320.844127049     801.6695949              0.
NODE  /   212389 -2320.844127049     809.4151863              0.
NODE  /   212390 -2320.844127049     817.1607777              0.
NODE  /   212391 -2320.844127049     824.9063691              0.
NODE  /   212392 -2320.844127049     832.6519605              0.
NODE  /   212393 -2320.844127049     840.3975519              0.
NODE  /   212394 -2320.844127049     848.1431433              0.
NODE  /   212395 -2320.844127049     855.8887347              0.
NODE  /   212396 -2320.844127049     863.6343261              0.
NODE  /   212397 -2320.844127049     871.3799175              0.
NODE  /   212398 -2320.844127049     879.1255089              0.
NODE  /   212399 -2320.844127049     886.8711003              0.
NODE  /   212400 -2320.844127049     894.6166917              0.
NODE  /   212401 -2320.844127049     902.3622831              0.
NODE  /   212402 -2320.844127049     910.1078745              0.
NODE  /   212403 -2320.844127049     917.8534659              0.
NODE  /   212404 -2320.844127049     925.5990573              0.
NODE  /   212405 -2320.844127049     933.3446487              0.
NODE  /   212406 -2320.844127049     941.0902401              0.
NODE  /   212407 -2320.844127049     948.8358315              0.
NODE  /   212408 -2320.844127049     956.5814229              0.
NODE  /   212409 -2320.844127049     964.3270143              0.
NODE  /   212410 -2320.844127049     972.0726057              0.
NODE  /   212411 -2320.844127049     979.8181971              0.
NODE  /   212412 -2320.844127049     987.5637885              0.
NODE  /   212413 -2320.844127049     995.3093799              0.
NODE  /   212414 -2320.844127049    1003.0549713              0.
NODE  /   212415 -2320.844127049    1010.8005627              0.
NODE  /   212416 -2320.844127049    1018.5461541              0.
NODE  /   212417 -2320.844127049    1026.2917455              0.
NODE  /   212418 -2320.844127049    1034.0373369              0.
NODE  /   212419 -2320.844127049    1041.7829283              0.
NODE  /   212420 -2320.844127049    1049.5285197              0.
NODE  /   212421 -2320.844127049    1057.2741111              0.
NODE  /   212422 -2320.844127049    1065.0197025              0.
NODE  /   212423 -2313.082106557   -1057.2723411              0.
NODE  /   212424 -2313.082106557   -1065.0179325              0.
NODE  /   212425 -2313.082106557   -1049.5267497              0.
NODE  /   212426 -2313.082106557   -1041.7811583              0.
NODE  /   212427 -2313.082106557   -1034.0355669              0.
NODE  /   212428 -2313.082106557   -1026.2899755              0.
NODE  /   212429 -2313.082106557   -1018.5443841              0.
NODE  /   212430 -2313.082106557   -1010.7987927              0.
NODE  /   212431 -2313.082106557   -1003.0532013              0.
NODE  /   212432 -2313.082106557    -995.3076099              0.
NODE  /   212433 -2313.082106557    -987.5620185              0.
NODE  /   212434 -2313.082106557    -979.8164271              0.
NODE  /   212435 -2313.082106557    -972.0708357              0.
NODE  /   212436 -2313.082106557    -964.3252443              0.
NODE  /   212437 -2313.082106557    -956.5796529              0.
NODE  /   212438 -2313.082106557    -948.8340615              0.
NODE  /   212439 -2313.082106557    -941.0884701              0.
NODE  /   212440 -2313.082106557    -933.3428787              0.
NODE  /   212441 -2313.082106557    -925.5972873              0.
NODE  /   212442 -2313.082106557    -917.8516959              0.
NODE  /   212443 -2313.082106557 -910.1061044999              0.
NODE  /   212444 -2313.082106557    -902.3605131              0.
NODE  /   212445 -2313.082106557    -894.6149217              0.
NODE  /   212446 -2313.082106557    -886.8693303              0.
NODE  /   212447 -2313.082106557    -879.1237389              0.
NODE  /   212448 -2313.082106557    -871.3781475              0.
NODE  /   212449 -2313.082106557    -863.6325561              0.
NODE  /   212450 -2313.082106557    -855.8869647              0.
NODE  /   212451 -2313.082106557    -848.1413733              0.
NODE  /   212452 -2313.082106557    -840.3957819              0.
NODE  /   212453 -2313.082106557    -832.6501905              0.
NODE  /   212454 -2313.082106557    -824.9045991              0.
NODE  /   212455 -2313.082106557    -817.1590077              0.
NODE  /   212456 -2313.082106557    -809.4134163              0.
NODE  /   212457 -2313.082106557    -801.6678249              0.
NODE  /   212458 -2313.082106557    -793.9222335              0.
NODE  /   212459 -2313.082106557    -786.1766421              0.
NODE  /   212460 -2313.082106557    -778.4310507              0.
NODE  /   212461 -2313.082106557    -770.6854593              0.
NODE  /   212462 -2313.082106557    -762.9398679              0.
NODE  /   212463 -2313.082106557    -755.1942765              0.
NODE  /   212464 -2313.082106557    -747.4486851              0.
NODE  /   212465 -2313.082106557 -739.7030936999              0.
NODE  /   212466 -2313.082106557    -731.9575023              0.
NODE  /   212467 -2313.082106557    -724.2119109              0.
NODE  /   212468 -2313.082106557    -716.4663195              0.
NODE  /   212469 -2313.082106557    -708.7207281              0.
NODE  /   212470 -2313.082106557 -700.9751366999              0.
NODE  /   212471 -2313.082106557    -693.2295453              0.
NODE  /   212472 -2313.082106557    -685.4839539              0.
NODE  /   212473 -2313.082106557    -677.7383625              0.
NODE  /   212474 -2313.082106557    -669.9927711              0.
NODE  /   212475 -2313.082106557    -662.2471797              0.
NODE  /   212476 -2313.082106557    -654.5015883              0.
NODE  /   212477 -2313.082106557    -646.7559969              0.
NODE  /   212478 -2313.082106557    -639.0104055              0.
NODE  /   212479 -2313.082106557    -631.2648141              0.
NODE  /   212480 -2313.082106557    -623.5192227              0.
NODE  /   212481 -2313.082106557    -615.7736313              0.
NODE  /   212482 -2313.082106557 -608.0280398999              0.
NODE  /   212483 -2313.082106557    -600.2824485              0.
NODE  /   212484 -2313.082106557    -592.5368571              0.
NODE  /   212485 -2313.082106557    -584.7912657              0.
NODE  /   212486 -2313.082106557    -577.0456743              0.
NODE  /   212487 -2313.082106557    -569.3000829              0.
NODE  /   212488 -2313.082106557    -561.5544915              0.
NODE  /   212489 -2313.082106557    -553.8089001              0.
NODE  /   212490 -2313.082106557    -546.0633087              0.
NODE  /   212491 -2313.082106557    -538.3177173              0.
NODE  /   212492 -2313.082106557    -530.5721259              0.
NODE  /   212493 -2313.082106557    -522.8265345              0.
NODE  /   212494 -2313.082106557    -515.0809431              0.
NODE  /   212495 -2313.082106557    -507.3353517              0.
NODE  /   212496 -2313.082106557    -499.5897603              0.
NODE  /   212497 -2313.082106557    -491.8441689              0.
NODE  /   212498 -2313.082106557    -484.0985775              0.
NODE  /   212499 -2313.082106557    -476.3529861              0.
NODE  /   212500 -2313.082106557    -468.6073947              0.
NODE  /   212501 -2313.082106557    -460.8618033              0.
NODE  /   212502 -2313.082106557    -453.1162119              0.
NODE  /   212503 -2313.082106557    -445.3706205              0.
NODE  /   212504 -2313.082106557    -437.6250291              0.
NODE  /   212505 -2313.082106557    -429.8794377              0.
NODE  /   212506 -2313.082106557    -422.1338463              0.
NODE  /   212507 -2313.082106557    -414.3882549              0.
NODE  /   212508 -2313.082106557    -406.6426635              0.
NODE  /   212509 -2313.082106557    -398.8970721              0.
NODE  /   212510 -2313.082106557    -391.1514807              0.
NODE  /   212511 -2313.082106557    -383.4058893              0.
NODE  /   212512 -2313.082106557    -375.6602979              0.
NODE  /   212513 -2313.082106557    -367.9147065              0.
NODE  /   212514 -2313.082106557    -360.1691151              0.
NODE  /   212515 -2313.082106557    -352.4235237              0.
NODE  /   212516 -2313.082106557    -344.6779323              0.
NODE  /   212517 -2313.082106557    -336.9323409              0.
NODE  /   212518 -2313.082106557    -329.1867495              0.
NODE  /   212519 -2313.082106557    -321.4411581              0.
NODE  /   212520 -2313.082106557    -313.6955667              0.
NODE  /   212521 -2313.082106557 -305.9499752999              0.
NODE  /   212522 -2313.082106557    -298.2043839              0.
NODE  /   212523 -2313.082106557    -290.4587925              0.
NODE  /   212524 -2313.082106557    -282.7132011              0.
NODE  /   212525 -2313.082106557    -274.9676097              0.
NODE  /   212526 -2313.082106557    -267.2220183              0.
NODE  /   212527 -2313.082106557    -259.4764269              0.
NODE  /   212528 -2313.082106557    -251.7308355              0.
NODE  /   212529 -2313.082106557    -243.9852441              0.
NODE  /   212530 -2313.082106557    -236.2396527              0.
NODE  /   212531 -2313.082106557    -228.4940613              0.
NODE  /   212532 -2313.082106557    -220.7484699              0.
NODE  /   212533 -2313.082106557    -213.0028785              0.
NODE  /   212534 -2313.082106557    -205.2572871              0.
NODE  /   212535 -2313.082106557    -197.5116957              0.
NODE  /   212536 -2313.082106557    -189.7661043              0.
NODE  /   212537 -2313.082106557    -182.0205129              0.
NODE  /   212538 -2313.082106557    -174.2749215              0.
NODE  /   212539 -2313.082106557    -166.5293301              0.
NODE  /   212540 -2313.082106557    -158.7837387              0.
NODE  /   212541 -2313.082106557    -151.0381473              0.
NODE  /   212542 -2313.082106557    -143.2925559              0.
NODE  /   212543 -2313.082106557    -135.5469645              0.
NODE  /   212544 -2313.082106557    -127.8013731              0.
NODE  /   212545 -2313.082106557    -120.0557817              0.
NODE  /   212546 -2313.082106557    -112.3101903              0.
NODE  /   212547 -2313.082106557    -104.5645989              0.
NODE  /   212548 -2313.082106557 -96.81900749999              0.
NODE  /   212549 -2313.082106557 -89.07341609999              0.
NODE  /   212550 -2313.082106557     -81.3278247              0.
NODE  /   212551 -2313.082106557 -73.58223329999              0.
NODE  /   212552 -2313.082106557 -65.83664189999              0.
NODE  /   212553 -2313.082106557     -58.0910505              0.
NODE  /   212554 -2313.082106557     -50.3454591              0.
NODE  /   212555 -2313.082106557     -42.5998677              0.
NODE  /   212556 -2313.082106557     -34.8542763              0.
NODE  /   212557 -2313.082106557 -27.10868489999              0.
NODE  /   212558 -2313.082106557     -19.3630935              0.
NODE  /   212559 -2313.082106557 -11.61750209999              0.
NODE  /   212560 -2313.082106557 -3.871910699999              0.
NODE  /   212561 -2313.082106557 3.8736806999998              0.
NODE  /   212562 -2313.082106557      11.6192721              0.
NODE  /   212563 -2313.082106557      19.3648635              0.
NODE  /   212564 -2313.082106557 27.110454899999              0.
NODE  /   212565 -2313.082106557 34.856046299999              0.
NODE  /   212566 -2313.082106557      42.6016377              0.
NODE  /   212567 -2313.082106557      50.3472291              0.
NODE  /   212568 -2313.082106557      58.0928205              0.
NODE  /   212569 -2313.082106557      65.8384119              0.
NODE  /   212570 -2313.082106557      73.5840033              0.
NODE  /   212571 -2313.082106557      81.3295947              0.
NODE  /   212572 -2313.082106557      89.0751861              0.
NODE  /   212573 -2313.082106557      96.8207775              0.
NODE  /   212574 -2313.082106557     104.5663689              0.
NODE  /   212575 -2313.082106557     112.3119603              0.
NODE  /   212576 -2313.082106557     120.0575517              0.
NODE  /   212577 -2313.082106557     127.8031431              0.
NODE  /   212578 -2313.082106557     135.5487345              0.
NODE  /   212579 -2313.082106557     143.2943259              0.
NODE  /   212580 -2313.082106557     151.0399173              0.
NODE  /   212581 -2313.082106557     158.7855087              0.
NODE  /   212582 -2313.082106557     166.5311001              0.
NODE  /   212583 -2313.082106557     174.2766915              0.
NODE  /   212584 -2313.082106557     182.0222829              0.
NODE  /   212585 -2313.082106557     189.7678743              0.
NODE  /   212586 -2313.082106557     197.5134657              0.
NODE  /   212587 -2313.082106557     205.2590571              0.
NODE  /   212588 -2313.082106557     213.0046485              0.
NODE  /   212589 -2313.082106557     220.7502399              0.
NODE  /   212590 -2313.082106557     228.4958313              0.
NODE  /   212591 -2313.082106557     236.2414227              0.
NODE  /   212592 -2313.082106557     243.9870141              0.
NODE  /   212593 -2313.082106557     251.7326055              0.
NODE  /   212594 -2313.082106557     259.4781969              0.
NODE  /   212595 -2313.082106557     267.2237883              0.
NODE  /   212596 -2313.082106557     274.9693797              0.
NODE  /   212597 -2313.082106557     282.7149711              0.
NODE  /   212598 -2313.082106557     290.4605625              0.
NODE  /   212599 -2313.082106557     298.2061539              0.
NODE  /   212600 -2313.082106557     305.9517453              0.
NODE  /   212601 -2313.082106557     313.6973367              0.
NODE  /   212602 -2313.082106557     321.4429281              0.
NODE  /   212603 -2313.082106557     329.1885195              0.
NODE  /   212604 -2313.082106557     336.9341109              0.
NODE  /   212605 -2313.082106557     344.6797023              0.
NODE  /   212606 -2313.082106557     352.4252937              0.
NODE  /   212607 -2313.082106557     360.1708851              0.
NODE  /   212608 -2313.082106557     367.9164765              0.
NODE  /   212609 -2313.082106557     375.6620679              0.
NODE  /   212610 -2313.082106557     383.4076593              0.
NODE  /   212611 -2313.082106557     391.1532507              0.
NODE  /   212612 -2313.082106557     398.8988421              0.
NODE  /   212613 -2313.082106557     406.6444335              0.
NODE  /   212614 -2313.082106557     414.3900249              0.
NODE  /   212615 -2313.082106557     422.1356163              0.
NODE  /   212616 -2313.082106557     429.8812077              0.
NODE  /   212617 -2313.082106557     437.6267991              0.
NODE  /   212618 -2313.082106557     445.3723905              0.
NODE  /   212619 -2313.082106557     453.1179819              0.
NODE  /   212620 -2313.082106557     460.8635733              0.
NODE  /   212621 -2313.082106557     468.6091647              0.
NODE  /   212622 -2313.082106557     476.3547561              0.
NODE  /   212623 -2313.082106557     484.1003475              0.
NODE  /   212624 -2313.082106557     491.8459389              0.
NODE  /   212625 -2313.082106557     499.5915303              0.
NODE  /   212626 -2313.082106557     507.3371217              0.
NODE  /   212627 -2313.082106557     515.0827131              0.
NODE  /   212628 -2313.082106557     522.8283045              0.
NODE  /   212629 -2313.082106557     530.5738959              0.
NODE  /   212630 -2313.082106557     538.3194873              0.
NODE  /   212631 -2313.082106557     546.0650787              0.
NODE  /   212632 -2313.082106557     553.8106701              0.
NODE  /   212633 -2313.082106557     561.5562615              0.
NODE  /   212634 -2313.082106557     569.3018529              0.
NODE  /   212635 -2313.082106557     577.0474443              0.
NODE  /   212636 -2313.082106557     584.7930357              0.
NODE  /   212637 -2313.082106557     592.5386271              0.
NODE  /   212638 -2313.082106557     600.2842185              0.
NODE  /   212639 -2313.082106557     608.0298099              0.
NODE  /   212640 -2313.082106557     615.7754013              0.
NODE  /   212641 -2313.082106557     623.5209927              0.
NODE  /   212642 -2313.082106557     631.2665841              0.
NODE  /   212643 -2313.082106557     639.0121755              0.
NODE  /   212644 -2313.082106557     646.7577669              0.
NODE  /   212645 -2313.082106557     654.5033583              0.
NODE  /   212646 -2313.082106557     662.2489497              0.
NODE  /   212647 -2313.082106557     669.9945411              0.
NODE  /   212648 -2313.082106557     677.7401325              0.
NODE  /   212649 -2313.082106557     685.4857239              0.
NODE  /   212650 -2313.082106557     693.2313153              0.
NODE  /   212651 -2313.082106557     700.9769067              0.
NODE  /   212652 -2313.082106557     708.7224981              0.
NODE  /   212653 -2313.082106557     716.4680895              0.
NODE  /   212654 -2313.082106557     724.2136809              0.
NODE  /   212655 -2313.082106557     731.9592723              0.
NODE  /   212656 -2313.082106557     739.7048637              0.
NODE  /   212657 -2313.082106557     747.4504551              0.
NODE  /   212658 -2313.082106557     755.1960465              0.
NODE  /   212659 -2313.082106557     762.9416379              0.
NODE  /   212660 -2313.082106557     770.6872293              0.
NODE  /   212661 -2313.082106557     778.4328207              0.
NODE  /   212662 -2313.082106557     786.1784121              0.
NODE  /   212663 -2313.082106557     793.9240035              0.
NODE  /   212664 -2313.082106557     801.6695949              0.
NODE  /   212665 -2313.082106557     809.4151863              0.
NODE  /   212666 -2313.082106557     817.1607777              0.
NODE  /   212667 -2313.082106557     824.9063691              0.
NODE  /   212668 -2313.082106557     832.6519605              0.
NODE  /   212669 -2313.082106557     840.3975519              0.
NODE  /   212670 -2313.082106557     848.1431433              0.
NODE  /   212671 -2313.082106557     855.8887347              0.
NODE  /   212672 -2313.082106557     863.6343261              0.
NODE  /   212673 -2313.082106557     871.3799175              0.
NODE  /   212674 -2313.082106557     879.1255089              0.
NODE  /   212675 -2313.082106557     886.8711003              0.
NODE  /   212676 -2313.082106557     894.6166917              0.
NODE  /   212677 -2313.082106557     902.3622831              0.
NODE  /   212678 -2313.082106557     910.1078745              0.
NODE  /   212679 -2313.082106557     917.8534659              0.
NODE  /   212680 -2313.082106557     925.5990573              0.
NODE  /   212681 -2313.082106557     933.3446487              0.
NODE  /   212682 -2313.082106557     941.0902401              0.
NODE  /   212683 -2313.082106557     948.8358315              0.
NODE  /   212684 -2313.082106557     956.5814229              0.
NODE  /   212685 -2313.082106557     964.3270143              0.
NODE  /   212686 -2313.082106557     972.0726057              0.
NODE  /   212687 -2313.082106557     979.8181971              0.
NODE  /   212688 -2313.082106557     987.5637885              0.
NODE  /   212689 -2313.082106557     995.3093799              0.
NODE  /   212690 -2313.082106557    1003.0549713              0.
NODE  /   212691 -2313.082106557    1010.8005627              0.
NODE  /   212692 -2313.082106557    1018.5461541              0.
NODE  /   212693 -2313.082106557    1026.2917455              0.
NODE  /   212694 -2313.082106557    1034.0373369              0.
NODE  /   212695 -2313.082106557    1041.7829283              0.
NODE  /   212696 -2313.082106557    1049.5285197              0.
NODE  /   212697 -2313.082106557    1057.2741111              0.
NODE  /   212698 -2313.082106557    1065.0197025              0.
NODE  /   212699 -2305.320086065   -1057.2723411              0.
NODE  /   212700 -2305.320086065   -1065.0179325              0.
NODE  /   212701 -2305.320086065   -1049.5267497              0.
NODE  /   212702 -2305.320086065   -1041.7811583              0.
NODE  /   212703 -2305.320086065   -1034.0355669              0.
NODE  /   212704 -2305.320086065   -1026.2899755              0.
NODE  /   212705 -2305.320086065   -1018.5443841              0.
NODE  /   212706 -2305.320086065   -1010.7987927              0.
NODE  /   212707 -2305.320086065   -1003.0532013              0.
NODE  /   212708 -2305.320086065    -995.3076099              0.
NODE  /   212709 -2305.320086065 -987.5620184999              0.
NODE  /   212710 -2305.320086065    -979.8164271              0.
NODE  /   212711 -2305.320086065    -972.0708357              0.
NODE  /   212712 -2305.320086065    -964.3252443              0.
NODE  /   212713 -2305.320086065    -956.5796529              0.
NODE  /   212714 -2305.320086065    -948.8340615              0.
NODE  /   212715 -2305.320086065    -941.0884701              0.
NODE  /   212716 -2305.320086065    -933.3428787              0.
NODE  /   212717 -2305.320086065    -925.5972873              0.
NODE  /   212718 -2305.320086065    -917.8516959              0.
NODE  /   212719 -2305.320086065    -910.1061045              0.
NODE  /   212720 -2305.320086065    -902.3605131              0.
NODE  /   212721 -2305.320086065    -894.6149217              0.
NODE  /   212722 -2305.320086065    -886.8693303              0.
NODE  /   212723 -2305.320086065    -879.1237389              0.
NODE  /   212724 -2305.320086065    -871.3781475              0.
NODE  /   212725 -2305.320086065    -863.6325561              0.
NODE  /   212726 -2305.320086065    -855.8869647              0.
NODE  /   212727 -2305.320086065    -848.1413733              0.
NODE  /   212728 -2305.320086065    -840.3957819              0.
NODE  /   212729 -2305.320086065    -832.6501905              0.
NODE  /   212730 -2305.320086065    -824.9045991              0.
NODE  /   212731 -2305.320086065    -817.1590077              0.
NODE  /   212732 -2305.320086065    -809.4134163              0.
NODE  /   212733 -2305.320086065    -801.6678249              0.
NODE  /   212734 -2305.320086065    -793.9222335              0.
NODE  /   212735 -2305.320086065    -786.1766421              0.
NODE  /   212736 -2305.320086065    -778.4310507              0.
NODE  /   212737 -2305.320086065    -770.6854593              0.
NODE  /   212738 -2305.320086065    -762.9398679              0.
NODE  /   212739 -2305.320086065    -755.1942765              0.
NODE  /   212740 -2305.320086065    -747.4486851              0.
NODE  /   212741 -2305.320086065    -739.7030937              0.
NODE  /   212742 -2305.320086065    -731.9575023              0.
NODE  /   212743 -2305.320086065    -724.2119109              0.
NODE  /   212744 -2305.320086065    -716.4663195              0.
NODE  /   212745 -2305.320086065    -708.7207281              0.
NODE  /   212746 -2305.320086065    -700.9751367              0.
NODE  /   212747 -2305.320086065 -693.2295452999              0.
NODE  /   212748 -2305.320086065    -685.4839539              0.
NODE  /   212749 -2305.320086065    -677.7383625              0.
NODE  /   212750 -2305.320086065    -669.9927711              0.
NODE  /   212751 -2305.320086065    -662.2471797              0.
NODE  /   212752 -2305.320086065    -654.5015883              0.
NODE  /   212753 -2305.320086065    -646.7559969              0.
NODE  /   212754 -2305.320086065    -639.0104055              0.
NODE  /   212755 -2305.320086065    -631.2648141              0.
NODE  /   212756 -2305.320086065    -623.5192227              0.
NODE  /   212757 -2305.320086065    -615.7736313              0.
NODE  /   212758 -2305.320086065    -608.0280399              0.
NODE  /   212759 -2305.320086065    -600.2824485              0.
NODE  /   212760 -2305.320086065    -592.5368571              0.
NODE  /   212761 -2305.320086065    -584.7912657              0.
NODE  /   212762 -2305.320086065    -577.0456743              0.
NODE  /   212763 -2305.320086065    -569.3000829              0.
NODE  /   212764 -2305.320086065    -561.5544915              0.
NODE  /   212765 -2305.320086065    -553.8089001              0.
NODE  /   212766 -2305.320086065    -546.0633087              0.
NODE  /   212767 -2305.320086065    -538.3177173              0.
NODE  /   212768 -2305.320086065    -530.5721259              0.
NODE  /   212769 -2305.320086065    -522.8265345              0.
NODE  /   212770 -2305.320086065    -515.0809431              0.
NODE  /   212771 -2305.320086065    -507.3353517              0.
NODE  /   212772 -2305.320086065    -499.5897603              0.
NODE  /   212773 -2305.320086065    -491.8441689              0.
NODE  /   212774 -2305.320086065    -484.0985775              0.
NODE  /   212775 -2305.320086065    -476.3529861              0.
NODE  /   212776 -2305.320086065    -468.6073947              0.
NODE  /   212777 -2305.320086065    -460.8618033              0.
NODE  /   212778 -2305.320086065    -453.1162119              0.
NODE  /   212779 -2305.320086065    -445.3706205              0.
NODE  /   212780 -2305.320086065 -437.6250290999              0.
NODE  /   212781 -2305.320086065    -429.8794377              0.
NODE  /   212782 -2305.320086065    -422.1338463              0.
NODE  /   212783 -2305.320086065    -414.3882549              0.
NODE  /   212784 -2305.320086065    -406.6426635              0.
NODE  /   212785 -2305.320086065    -398.8970721              0.
NODE  /   212786 -2305.320086065    -391.1514807              0.
NODE  /   212787 -2305.320086065    -383.4058893              0.
NODE  /   212788 -2305.320086065    -375.6602979              0.
NODE  /   212789 -2305.320086065    -367.9147065              0.
NODE  /   212790 -2305.320086065    -360.1691151              0.
NODE  /   212791 -2305.320086065    -352.4235237              0.
NODE  /   212792 -2305.320086065    -344.6779323              0.
NODE  /   212793 -2305.320086065    -336.9323409              0.
NODE  /   212794 -2305.320086065    -329.1867495              0.
NODE  /   212795 -2305.320086065    -321.4411581              0.
NODE  /   212796 -2305.320086065    -313.6955667              0.
NODE  /   212797 -2305.320086065    -305.9499753              0.
NODE  /   212798 -2305.320086065    -298.2043839              0.
NODE  /   212799 -2305.320086065    -290.4587925              0.
NODE  /   212800 -2305.320086065    -282.7132011              0.
NODE  /   212801 -2305.320086065    -274.9676097              0.
NODE  /   212802 -2305.320086065    -267.2220183              0.
NODE  /   212803 -2305.320086065    -259.4764269              0.
NODE  /   212804 -2305.320086065    -251.7308355              0.
NODE  /   212805 -2305.320086065    -243.9852441              0.
NODE  /   212806 -2305.320086065    -236.2396527              0.
NODE  /   212807 -2305.320086065    -228.4940613              0.
NODE  /   212808 -2305.320086065    -220.7484699              0.
NODE  /   212809 -2305.320086065 -213.0028784999              0.
NODE  /   212810 -2305.320086065    -205.2572871              0.
NODE  /   212811 -2305.320086065    -197.5116957              0.
NODE  /   212812 -2305.320086065    -189.7661043              0.
NODE  /   212813 -2305.320086065    -182.0205129              0.
NODE  /   212814 -2305.320086065    -174.2749215              0.
NODE  /   212815 -2305.320086065    -166.5293301              0.
NODE  /   212816 -2305.320086065    -158.7837387              0.
NODE  /   212817 -2305.320086065    -151.0381473              0.
NODE  /   212818 -2305.320086065    -143.2925559              0.
NODE  /   212819 -2305.320086065    -135.5469645              0.
NODE  /   212820 -2305.320086065    -127.8013731              0.
NODE  /   212821 -2305.320086065    -120.0557817              0.
NODE  /   212822 -2305.320086065    -112.3101903              0.
NODE  /   212823 -2305.320086065    -104.5645989              0.
NODE  /   212824 -2305.320086065     -96.8190075              0.
NODE  /   212825 -2305.320086065 -89.07341609999              0.
NODE  /   212826 -2305.320086065     -81.3278247              0.
NODE  /   212827 -2305.320086065     -73.5822333              0.
NODE  /   212828 -2305.320086065 -65.83664189999              0.
NODE  /   212829 -2305.320086065 -58.09105049999              0.
NODE  /   212830 -2305.320086065     -50.3454591              0.
NODE  /   212831 -2305.320086065 -42.59986769999              0.
NODE  /   212832 -2305.320086065     -34.8542763              0.
NODE  /   212833 -2305.320086065 -27.10868489999              0.
NODE  /   212834 -2305.320086065 -19.36309349999              0.
NODE  /   212835 -2305.320086065     -11.6175021              0.
NODE  /   212836 -2305.320086065      -3.8719107              0.
NODE  /   212837 -2305.320086065 3.8736806999998              0.
NODE  /   212838 -2305.320086065      11.6192721              0.
NODE  /   212839 -2305.320086065      19.3648635              0.
NODE  /   212840 -2305.320086065 27.110454899999              0.
NODE  /   212841 -2305.320086065 34.856046299999              0.
NODE  /   212842 -2305.320086065      42.6016377              0.
NODE  /   212843 -2305.320086065      50.3472291              0.
NODE  /   212844 -2305.320086065      58.0928205              0.
NODE  /   212845 -2305.320086065      65.8384119              0.
NODE  /   212846 -2305.320086065      73.5840033              0.
NODE  /   212847 -2305.320086065      81.3295947              0.
NODE  /   212848 -2305.320086065      89.0751861              0.
NODE  /   212849 -2305.320086065      96.8207775              0.
NODE  /   212850 -2305.320086065     104.5663689              0.
NODE  /   212851 -2305.320086065     112.3119603              0.
NODE  /   212852 -2305.320086065     120.0575517              0.
NODE  /   212853 -2305.320086065     127.8031431              0.
NODE  /   212854 -2305.320086065     135.5487345              0.
NODE  /   212855 -2305.320086065     143.2943259              0.
NODE  /   212856 -2305.320086065     151.0399173              0.
NODE  /   212857 -2305.320086065     158.7855087              0.
NODE  /   212858 -2305.320086065     166.5311001              0.
NODE  /   212859 -2305.320086065     174.2766915              0.
NODE  /   212860 -2305.320086065     182.0222829              0.
NODE  /   212861 -2305.320086065     189.7678743              0.
NODE  /   212862 -2305.320086065     197.5134657              0.
NODE  /   212863 -2305.320086065     205.2590571              0.
NODE  /   212864 -2305.320086065     213.0046485              0.
NODE  /   212865 -2305.320086065     220.7502399              0.
NODE  /   212866 -2305.320086065     228.4958313              0.
NODE  /   212867 -2305.320086065     236.2414227              0.
NODE  /   212868 -2305.320086065     243.9870141              0.
NODE  /   212869 -2305.320086065     251.7326055              0.
NODE  /   212870 -2305.320086065     259.4781969              0.
NODE  /   212871 -2305.320086065     267.2237883              0.
NODE  /   212872 -2305.320086065     274.9693797              0.
NODE  /   212873 -2305.320086065     282.7149711              0.
NODE  /   212874 -2305.320086065     290.4605625              0.
NODE  /   212875 -2305.320086065     298.2061539              0.
NODE  /   212876 -2305.320086065     305.9517453              0.
NODE  /   212877 -2305.320086065     313.6973367              0.
NODE  /   212878 -2305.320086065     321.4429281              0.
NODE  /   212879 -2305.320086065     329.1885195              0.
NODE  /   212880 -2305.320086065     336.9341109              0.
NODE  /   212881 -2305.320086065     344.6797023              0.
NODE  /   212882 -2305.320086065     352.4252937              0.
NODE  /   212883 -2305.320086065     360.1708851              0.
NODE  /   212884 -2305.320086065     367.9164765              0.
NODE  /   212885 -2305.320086065     375.6620679              0.
NODE  /   212886 -2305.320086065     383.4076593              0.
NODE  /   212887 -2305.320086065     391.1532507              0.
NODE  /   212888 -2305.320086065     398.8988421              0.
NODE  /   212889 -2305.320086065     406.6444335              0.
NODE  /   212890 -2305.320086065     414.3900249              0.
NODE  /   212891 -2305.320086065     422.1356163              0.
NODE  /   212892 -2305.320086065     429.8812077              0.
NODE  /   212893 -2305.320086065     437.6267991              0.
NODE  /   212894 -2305.320086065     445.3723905              0.
NODE  /   212895 -2305.320086065     453.1179819              0.
NODE  /   212896 -2305.320086065     460.8635733              0.
NODE  /   212897 -2305.320086065     468.6091647              0.
NODE  /   212898 -2305.320086065     476.3547561              0.
NODE  /   212899 -2305.320086065     484.1003475              0.
NODE  /   212900 -2305.320086065     491.8459389              0.
NODE  /   212901 -2305.320086065     499.5915303              0.
NODE  /   212902 -2305.320086065     507.3371217              0.
NODE  /   212903 -2305.320086065     515.0827131              0.
NODE  /   212904 -2305.320086065     522.8283045              0.
NODE  /   212905 -2305.320086065     530.5738959              0.
NODE  /   212906 -2305.320086065     538.3194873              0.
NODE  /   212907 -2305.320086065     546.0650787              0.
NODE  /   212908 -2305.320086065     553.8106701              0.
NODE  /   212909 -2305.320086065     561.5562615              0.
NODE  /   212910 -2305.320086065     569.3018529              0.
NODE  /   212911 -2305.320086065     577.0474443              0.
NODE  /   212912 -2305.320086065     584.7930357              0.
NODE  /   212913 -2305.320086065     592.5386271              0.
NODE  /   212914 -2305.320086065     600.2842185              0.
NODE  /   212915 -2305.320086065     608.0298099              0.
NODE  /   212916 -2305.320086065     615.7754013              0.
NODE  /   212917 -2305.320086065     623.5209927              0.
NODE  /   212918 -2305.320086065     631.2665841              0.
NODE  /   212919 -2305.320086065     639.0121755              0.
NODE  /   212920 -2305.320086065     646.7577669              0.
NODE  /   212921 -2305.320086065     654.5033583              0.
NODE  /   212922 -2305.320086065     662.2489497              0.
NODE  /   212923 -2305.320086065     669.9945411              0.
NODE  /   212924 -2305.320086065     677.7401325              0.
NODE  /   212925 -2305.320086065     685.4857239              0.
NODE  /   212926 -2305.320086065     693.2313153              0.
NODE  /   212927 -2305.320086065     700.9769067              0.
NODE  /   212928 -2305.320086065     708.7224981              0.
NODE  /   212929 -2305.320086065     716.4680895              0.
NODE  /   212930 -2305.320086065     724.2136809              0.
NODE  /   212931 -2305.320086065     731.9592723              0.
NODE  /   212932 -2305.320086065     739.7048637              0.
NODE  /   212933 -2305.320086065     747.4504551              0.
NODE  /   212934 -2305.320086065     755.1960465              0.
NODE  /   212935 -2305.320086065     762.9416379              0.
NODE  /   212936 -2305.320086065     770.6872293              0.
NODE  /   212937 -2305.320086065     778.4328207              0.
NODE  /   212938 -2305.320086065     786.1784121              0.
NODE  /   212939 -2305.320086065     793.9240035              0.
NODE  /   212940 -2305.320086065     801.6695949              0.
NODE  /   212941 -2305.320086065     809.4151863              0.
NODE  /   212942 -2305.320086065     817.1607777              0.
NODE  /   212943 -2305.320086065     824.9063691              0.
NODE  /   212944 -2305.320086065     832.6519605              0.
NODE  /   212945 -2305.320086065     840.3975519              0.
NODE  /   212946 -2305.320086065     848.1431433              0.
NODE  /   212947 -2305.320086065     855.8887347              0.
NODE  /   212948 -2305.320086065     863.6343261              0.
NODE  /   212949 -2305.320086065     871.3799175              0.
NODE  /   212950 -2305.320086065     879.1255089              0.
NODE  /   212951 -2305.320086065     886.8711003              0.
NODE  /   212952 -2305.320086065     894.6166917              0.
NODE  /   212953 -2305.320086065     902.3622831              0.
NODE  /   212954 -2305.320086065     910.1078745              0.
NODE  /   212955 -2305.320086065     917.8534659              0.
NODE  /   212956 -2305.320086065     925.5990573              0.
NODE  /   212957 -2305.320086065     933.3446487              0.
NODE  /   212958 -2305.320086065     941.0902401              0.
NODE  /   212959 -2305.320086065     948.8358315              0.
NODE  /   212960 -2305.320086065     956.5814229              0.
NODE  /   212961 -2305.320086065     964.3270143              0.
NODE  /   212962 -2305.320086065     972.0726057              0.
NODE  /   212963 -2305.320086065     979.8181971              0.
NODE  /   212964 -2305.320086065     987.5637885              0.
NODE  /   212965 -2305.320086065     995.3093799              0.
NODE  /   212966 -2305.320086065    1003.0549713              0.
NODE  /   212967 -2305.320086065    1010.8005627              0.
NODE  /   212968 -2305.320086065    1018.5461541              0.
NODE  /   212969 -2305.320086065    1026.2917455              0.
NODE  /   212970 -2305.320086065    1034.0373369              0.
NODE  /   212971 -2305.320086065    1041.7829283              0.
NODE  /   212972 -2305.320086065    1049.5285197              0.
NODE  /   212973 -2305.320086065    1057.2741111              0.
NODE  /   212974 -2305.320086065    1065.0197025              0.
NODE  /   212975 -2297.558065573   -1057.2723411              0.
NODE  /   212976 -2297.558065573   -1065.0179325              0.
NODE  /   212977 -2297.558065573   -1049.5267497              0.
NODE  /   212978 -2297.558065573   -1041.7811583              0.
NODE  /   212979 -2297.558065573   -1034.0355669              0.
NODE  /   212980 -2297.558065573   -1026.2899755              0.
NODE  /   212981 -2297.558065573   -1018.5443841              0.
NODE  /   212982 -2297.558065573   -1010.7987927              0.
NODE  /   212983 -2297.558065573   -1003.0532013              0.
NODE  /   212984 -2297.558065573    -995.3076099              0.
NODE  /   212985 -2297.558065573    -987.5620185              0.
NODE  /   212986 -2297.558065573    -979.8164271              0.
NODE  /   212987 -2297.558065573    -972.0708357              0.
NODE  /   212988 -2297.558065573    -964.3252443              0.
NODE  /   212989 -2297.558065573    -956.5796529              0.
NODE  /   212990 -2297.558065573    -948.8340615              0.
NODE  /   212991 -2297.558065573 -941.0884700999              0.
NODE  /   212992 -2297.558065573    -933.3428787              0.
NODE  /   212993 -2297.558065573    -925.5972873              0.
NODE  /   212994 -2297.558065573    -917.8516959              0.
NODE  /   212995 -2297.558065573    -910.1061045              0.
NODE  /   212996 -2297.558065573    -902.3605131              0.
NODE  /   212997 -2297.558065573    -894.6149217              0.
NODE  /   212998 -2297.558065573    -886.8693303              0.
NODE  /   212999 -2297.558065573    -879.1237389              0.
NODE  /   213000 -2297.558065573    -871.3781475              0.
NODE  /   213001 -2297.558065573    -863.6325561              0.
NODE  /   213002 -2297.558065573    -855.8869647              0.
NODE  /   213003 -2297.558065573    -848.1413733              0.
NODE  /   213004 -2297.558065573    -840.3957819              0.
NODE  /   213005 -2297.558065573    -832.6501905              0.
NODE  /   213006 -2297.558065573    -824.9045991              0.
NODE  /   213007 -2297.558065573    -817.1590077              0.
NODE  /   213008 -2297.558065573    -809.4134163              0.
NODE  /   213009 -2297.558065573    -801.6678249              0.
NODE  /   213010 -2297.558065573    -793.9222335              0.
NODE  /   213011 -2297.558065573    -786.1766421              0.
NODE  /   213012 -2297.558065573    -778.4310507              0.
NODE  /   213013 -2297.558065573    -770.6854593              0.
NODE  /   213014 -2297.558065573    -762.9398679              0.
NODE  /   213015 -2297.558065573    -755.1942765              0.
NODE  /   213016 -2297.558065573    -747.4486851              0.
NODE  /   213017 -2297.558065573    -739.7030937              0.
NODE  /   213018 -2297.558065573    -731.9575023              0.
NODE  /   213019 -2297.558065573    -724.2119109              0.
NODE  /   213020 -2297.558065573    -716.4663195              0.
NODE  /   213021 -2297.558065573    -708.7207281              0.
NODE  /   213022 -2297.558065573    -700.9751367              0.
NODE  /   213023 -2297.558065573    -693.2295453              0.
NODE  /   213024 -2297.558065573    -685.4839539              0.
NODE  /   213025 -2297.558065573    -677.7383625              0.
NODE  /   213026 -2297.558065573    -669.9927711              0.
NODE  /   213027 -2297.558065573    -662.2471797              0.
NODE  /   213028 -2297.558065573    -654.5015883              0.
NODE  /   213029 -2297.558065573    -646.7559969              0.
NODE  /   213030 -2297.558065573    -639.0104055              0.
NODE  /   213031 -2297.558065573    -631.2648141              0.
NODE  /   213032 -2297.558065573    -623.5192227              0.
NODE  /   213033 -2297.558065573    -615.7736313              0.
NODE  /   213034 -2297.558065573    -608.0280399              0.
NODE  /   213035 -2297.558065573    -600.2824485              0.
NODE  /   213036 -2297.558065573    -592.5368571              0.
NODE  /   213037 -2297.558065573    -584.7912657              0.
NODE  /   213038 -2297.558065573    -577.0456743              0.
NODE  /   213039 -2297.558065573    -569.3000829              0.
NODE  /   213040 -2297.558065573    -561.5544915              0.
NODE  /   213041 -2297.558065573    -553.8089001              0.
NODE  /   213042 -2297.558065573    -546.0633087              0.
NODE  /   213043 -2297.558065573    -538.3177173              0.
NODE  /   213044 -2297.558065573    -530.5721259              0.
NODE  /   213045 -2297.558065573    -522.8265345              0.
NODE  /   213046 -2297.558065573    -515.0809431              0.
NODE  /   213047 -2297.558065573    -507.3353517              0.
NODE  /   213048 -2297.558065573    -499.5897603              0.
NODE  /   213049 -2297.558065573    -491.8441689              0.
NODE  /   213050 -2297.558065573    -484.0985775              0.
NODE  /   213051 -2297.558065573    -476.3529861              0.
NODE  /   213052 -2297.558065573    -468.6073947              0.
NODE  /   213053 -2297.558065573    -460.8618033              0.
NODE  /   213054 -2297.558065573    -453.1162119              0.
NODE  /   213055 -2297.558065573    -445.3706205              0.
NODE  /   213056 -2297.558065573 -437.6250290999              0.
NODE  /   213057 -2297.558065573    -429.8794377              0.
NODE  /   213058 -2297.558065573    -422.1338463              0.
NODE  /   213059 -2297.558065573    -414.3882549              0.
NODE  /   213060 -2297.558065573    -406.6426635              0.
NODE  /   213061 -2297.558065573    -398.8970721              0.
NODE  /   213062 -2297.558065573 -391.1514806999              0.
NODE  /   213063 -2297.558065573    -383.4058893              0.
NODE  /   213064 -2297.558065573    -375.6602979              0.
NODE  /   213065 -2297.558065573    -367.9147065              0.
NODE  /   213066 -2297.558065573    -360.1691151              0.
NODE  /   213067 -2297.558065573    -352.4235237              0.
NODE  /   213068 -2297.558065573    -344.6779323              0.
NODE  /   213069 -2297.558065573    -336.9323409              0.
NODE  /   213070 -2297.558065573    -329.1867495              0.
NODE  /   213071 -2297.558065573    -321.4411581              0.
NODE  /   213072 -2297.558065573    -313.6955667              0.
NODE  /   213073 -2297.558065573    -305.9499753              0.
NODE  /   213074 -2297.558065573    -298.2043839              0.
NODE  /   213075 -2297.558065573    -290.4587925              0.
NODE  /   213076 -2297.558065573    -282.7132011              0.
NODE  /   213077 -2297.558065573    -274.9676097              0.
NODE  /   213078 -2297.558065573    -267.2220183              0.
NODE  /   213079 -2297.558065573    -259.4764269              0.
NODE  /   213080 -2297.558065573    -251.7308355              0.
NODE  /   213081 -2297.558065573    -243.9852441              0.
NODE  /   213082 -2297.558065573    -236.2396527              0.
NODE  /   213083 -2297.558065573 -228.4940612999              0.
NODE  /   213084 -2297.558065573    -220.7484699              0.
NODE  /   213085 -2297.558065573    -213.0028785              0.
NODE  /   213086 -2297.558065573    -205.2572871              0.
NODE  /   213087 -2297.558065573    -197.5116957              0.
NODE  /   213088 -2297.558065573    -189.7661043              0.
NODE  /   213089 -2297.558065573    -182.0205129              0.
NODE  /   213090 -2297.558065573    -174.2749215              0.
NODE  /   213091 -2297.558065573    -166.5293301              0.
NODE  /   213092 -2297.558065573    -158.7837387              0.
NODE  /   213093 -2297.558065573    -151.0381473              0.
NODE  /   213094 -2297.558065573    -143.2925559              0.
NODE  /   213095 -2297.558065573    -135.5469645              0.
NODE  /   213096 -2297.558065573    -127.8013731              0.
NODE  /   213097 -2297.558065573    -120.0557817              0.
NODE  /   213098 -2297.558065573    -112.3101903              0.
NODE  /   213099 -2297.558065573    -104.5645989              0.
NODE  /   213100 -2297.558065573     -96.8190075              0.
NODE  /   213101 -2297.558065573     -89.0734161              0.
NODE  /   213102 -2297.558065573     -81.3278247              0.
NODE  /   213103 -2297.558065573     -73.5822333              0.
NODE  /   213104 -2297.558065573 -65.83664189999              0.
NODE  /   213105 -2297.558065573 -58.09105049999              0.
NODE  /   213106 -2297.558065573     -50.3454591              0.
NODE  /   213107 -2297.558065573     -42.5998677              0.
NODE  /   213108 -2297.558065573     -34.8542763              0.
NODE  /   213109 -2297.558065573 -27.10868489999              0.
NODE  /   213110 -2297.558065573 -19.36309349999              0.
NODE  /   213111 -2297.558065573 -11.61750209999              0.
NODE  /   213112 -2297.558065573      -3.8719107              0.
NODE  /   213113 -2297.558065573 3.8736806999998              0.
NODE  /   213114 -2297.558065573      11.6192721              0.
NODE  /   213115 -2297.558065573      19.3648635              0.
NODE  /   213116 -2297.558065573 27.110454899999              0.
NODE  /   213117 -2297.558065573      34.8560463              0.
NODE  /   213118 -2297.558065573      42.6016377              0.
NODE  /   213119 -2297.558065573      50.3472291              0.
NODE  /   213120 -2297.558065573 58.092820499999              0.
NODE  /   213121 -2297.558065573      65.8384119              0.
NODE  /   213122 -2297.558065573      73.5840033              0.
NODE  /   213123 -2297.558065573      81.3295947              0.
NODE  /   213124 -2297.558065573      89.0751861              0.
NODE  /   213125 -2297.558065573      96.8207775              0.
NODE  /   213126 -2297.558065573     104.5663689              0.
NODE  /   213127 -2297.558065573     112.3119603              0.
NODE  /   213128 -2297.558065573     120.0575517              0.
NODE  /   213129 -2297.558065573     127.8031431              0.
NODE  /   213130 -2297.558065573     135.5487345              0.
NODE  /   213131 -2297.558065573     143.2943259              0.
NODE  /   213132 -2297.558065573     151.0399173              0.
NODE  /   213133 -2297.558065573     158.7855087              0.
NODE  /   213134 -2297.558065573     166.5311001              0.
NODE  /   213135 -2297.558065573     174.2766915              0.
NODE  /   213136 -2297.558065573     182.0222829              0.
NODE  /   213137 -2297.558065573     189.7678743              0.
NODE  /   213138 -2297.558065573     197.5134657              0.
NODE  /   213139 -2297.558065573     205.2590571              0.
NODE  /   213140 -2297.558065573     213.0046485              0.
NODE  /   213141 -2297.558065573     220.7502399              0.
NODE  /   213142 -2297.558065573     228.4958313              0.
NODE  /   213143 -2297.558065573     236.2414227              0.
NODE  /   213144 -2297.558065573     243.9870141              0.
NODE  /   213145 -2297.558065573     251.7326055              0.
NODE  /   213146 -2297.558065573     259.4781969              0.
NODE  /   213147 -2297.558065573     267.2237883              0.
NODE  /   213148 -2297.558065573     274.9693797              0.
NODE  /   213149 -2297.558065573     282.7149711              0.
NODE  /   213150 -2297.558065573     290.4605625              0.
NODE  /   213151 -2297.558065573     298.2061539              0.
NODE  /   213152 -2297.558065573     305.9517453              0.
NODE  /   213153 -2297.558065573     313.6973367              0.
NODE  /   213154 -2297.558065573     321.4429281              0.
NODE  /   213155 -2297.558065573     329.1885195              0.
NODE  /   213156 -2297.558065573     336.9341109              0.
NODE  /   213157 -2297.558065573     344.6797023              0.
NODE  /   213158 -2297.558065573     352.4252937              0.
NODE  /   213159 -2297.558065573     360.1708851              0.
NODE  /   213160 -2297.558065573     367.9164765              0.
NODE  /   213161 -2297.558065573     375.6620679              0.
NODE  /   213162 -2297.558065573     383.4076593              0.
NODE  /   213163 -2297.558065573     391.1532507              0.
NODE  /   213164 -2297.558065573     398.8988421              0.
NODE  /   213165 -2297.558065573     406.6444335              0.
NODE  /   213166 -2297.558065573     414.3900249              0.
NODE  /   213167 -2297.558065573     422.1356163              0.
NODE  /   213168 -2297.558065573     429.8812077              0.
NODE  /   213169 -2297.558065573     437.6267991              0.
NODE  /   213170 -2297.558065573     445.3723905              0.
NODE  /   213171 -2297.558065573     453.1179819              0.
NODE  /   213172 -2297.558065573     460.8635733              0.
NODE  /   213173 -2297.558065573     468.6091647              0.
NODE  /   213174 -2297.558065573     476.3547561              0.
NODE  /   213175 -2297.558065573     484.1003475              0.
NODE  /   213176 -2297.558065573     491.8459389              0.
NODE  /   213177 -2297.558065573     499.5915303              0.
NODE  /   213178 -2297.558065573     507.3371217              0.
NODE  /   213179 -2297.558065573     515.0827131              0.
NODE  /   213180 -2297.558065573     522.8283045              0.
NODE  /   213181 -2297.558065573     530.5738959              0.
NODE  /   213182 -2297.558065573     538.3194873              0.
NODE  /   213183 -2297.558065573     546.0650787              0.
NODE  /   213184 -2297.558065573     553.8106701              0.
NODE  /   213185 -2297.558065573     561.5562615              0.
NODE  /   213186 -2297.558065573     569.3018529              0.
NODE  /   213187 -2297.558065573     577.0474443              0.
NODE  /   213188 -2297.558065573     584.7930357              0.
NODE  /   213189 -2297.558065573     592.5386271              0.
NODE  /   213190 -2297.558065573     600.2842185              0.
NODE  /   213191 -2297.558065573     608.0298099              0.
NODE  /   213192 -2297.558065573     615.7754013              0.
NODE  /   213193 -2297.558065573     623.5209927              0.
NODE  /   213194 -2297.558065573     631.2665841              0.
NODE  /   213195 -2297.558065573     639.0121755              0.
NODE  /   213196 -2297.558065573     646.7577669              0.
NODE  /   213197 -2297.558065573     654.5033583              0.
NODE  /   213198 -2297.558065573     662.2489497              0.
NODE  /   213199 -2297.558065573     669.9945411              0.
NODE  /   213200 -2297.558065573     677.7401325              0.
NODE  /   213201 -2297.558065573     685.4857239              0.
NODE  /   213202 -2297.558065573     693.2313153              0.
NODE  /   213203 -2297.558065573     700.9769067              0.
NODE  /   213204 -2297.558065573     708.7224981              0.
NODE  /   213205 -2297.558065573     716.4680895              0.
NODE  /   213206 -2297.558065573     724.2136809              0.
NODE  /   213207 -2297.558065573     731.9592723              0.
NODE  /   213208 -2297.558065573     739.7048637              0.
NODE  /   213209 -2297.558065573     747.4504551              0.
NODE  /   213210 -2297.558065573     755.1960465              0.
NODE  /   213211 -2297.558065573     762.9416379              0.
NODE  /   213212 -2297.558065573     770.6872293              0.
NODE  /   213213 -2297.558065573     778.4328207              0.
NODE  /   213214 -2297.558065573     786.1784121              0.
NODE  /   213215 -2297.558065573     793.9240035              0.
NODE  /   213216 -2297.558065573     801.6695949              0.
NODE  /   213217 -2297.558065573     809.4151863              0.
NODE  /   213218 -2297.558065573     817.1607777              0.
NODE  /   213219 -2297.558065573     824.9063691              0.
NODE  /   213220 -2297.558065573     832.6519605              0.
NODE  /   213221 -2297.558065573     840.3975519              0.
NODE  /   213222 -2297.558065573     848.1431433              0.
NODE  /   213223 -2297.558065573     855.8887347              0.
NODE  /   213224 -2297.558065573     863.6343261              0.
NODE  /   213225 -2297.558065573     871.3799175              0.
NODE  /   213226 -2297.558065573     879.1255089              0.
NODE  /   213227 -2297.558065573     886.8711003              0.
NODE  /   213228 -2297.558065573     894.6166917              0.
NODE  /   213229 -2297.558065573     902.3622831              0.
NODE  /   213230 -2297.558065573     910.1078745              0.
NODE  /   213231 -2297.558065573     917.8534659              0.
NODE  /   213232 -2297.558065573     925.5990573              0.
NODE  /   213233 -2297.558065573     933.3446487              0.
NODE  /   213234 -2297.558065573     941.0902401              0.
NODE  /   213235 -2297.558065573     948.8358315              0.
NODE  /   213236 -2297.558065573     956.5814229              0.
NODE  /   213237 -2297.558065573     964.3270143              0.
NODE  /   213238 -2297.558065573     972.0726057              0.
NODE  /   213239 -2297.558065573     979.8181971              0.
NODE  /   213240 -2297.558065573     987.5637885              0.
NODE  /   213241 -2297.558065573     995.3093799              0.
NODE  /   213242 -2297.558065573    1003.0549713              0.
NODE  /   213243 -2297.558065573    1010.8005627              0.
NODE  /   213244 -2297.558065573    1018.5461541              0.
NODE  /   213245 -2297.558065573    1026.2917455              0.
NODE  /   213246 -2297.558065573    1034.0373369              0.
NODE  /   213247 -2297.558065573    1041.7829283              0.
NODE  /   213248 -2297.558065573    1049.5285197              0.
NODE  /   213249 -2297.558065573    1057.2741111              0.
NODE  /   213250 -2297.558065573    1065.0197025              0.
NODE  /   213251 -2289.796045081   -1057.2723411              0.
NODE  /   213252 -2289.796045081   -1065.0179325              0.
NODE  /   213253 -2289.796045081   -1049.5267497              0.
NODE  /   213254 -2289.796045081   -1041.7811583              0.
NODE  /   213255 -2289.796045081   -1034.0355669              0.
NODE  /   213256 -2289.796045081   -1026.2899755              0.
NODE  /   213257 -2289.796045081   -1018.5443841              0.
NODE  /   213258 -2289.796045081   -1010.7987927              0.
NODE  /   213259 -2289.796045081   -1003.0532013              0.
NODE  /   213260 -2289.796045081    -995.3076099              0.
NODE  /   213261 -2289.796045081    -987.5620185              0.
NODE  /   213262 -2289.796045081    -979.8164271              0.
NODE  /   213263 -2289.796045081    -972.0708357              0.
NODE  /   213264 -2289.796045081    -964.3252443              0.
NODE  /   213265 -2289.796045081    -956.5796529              0.
NODE  /   213266 -2289.796045081    -948.8340615              0.
NODE  /   213267 -2289.796045081    -941.0884701              0.
NODE  /   213268 -2289.796045081    -933.3428787              0.
NODE  /   213269 -2289.796045081    -925.5972873              0.
NODE  /   213270 -2289.796045081    -917.8516959              0.
NODE  /   213271 -2289.796045081    -910.1061045              0.
NODE  /   213272 -2289.796045081    -902.3605131              0.
NODE  /   213273 -2289.796045081    -894.6149217              0.
NODE  /   213274 -2289.796045081    -886.8693303              0.
NODE  /   213275 -2289.796045081    -879.1237389              0.
NODE  /   213276 -2289.796045081    -871.3781475              0.
NODE  /   213277 -2289.796045081    -863.6325561              0.
NODE  /   213278 -2289.796045081    -855.8869647              0.
NODE  /   213279 -2289.796045081    -848.1413733              0.
NODE  /   213280 -2289.796045081    -840.3957819              0.
NODE  /   213281 -2289.796045081    -832.6501905              0.
NODE  /   213282 -2289.796045081    -824.9045991              0.
NODE  /   213283 -2289.796045081    -817.1590077              0.
NODE  /   213284 -2289.796045081    -809.4134163              0.
NODE  /   213285 -2289.796045081    -801.6678249              0.
NODE  /   213286 -2289.796045081    -793.9222335              0.
NODE  /   213287 -2289.796045081    -786.1766421              0.
NODE  /   213288 -2289.796045081    -778.4310507              0.
NODE  /   213289 -2289.796045081    -770.6854593              0.
NODE  /   213290 -2289.796045081    -762.9398679              0.
NODE  /   213291 -2289.796045081    -755.1942765              0.
NODE  /   213292 -2289.796045081    -747.4486851              0.
NODE  /   213293 -2289.796045081    -739.7030937              0.
NODE  /   213294 -2289.796045081    -731.9575023              0.
NODE  /   213295 -2289.796045081    -724.2119109              0.
NODE  /   213296 -2289.796045081 -716.4663194999              0.
NODE  /   213297 -2289.796045081    -708.7207281              0.
NODE  /   213298 -2289.796045081    -700.9751367              0.
NODE  /   213299 -2289.796045081 -693.2295452999              0.
NODE  /   213300 -2289.796045081    -685.4839539              0.
NODE  /   213301 -2289.796045081    -677.7383625              0.
NODE  /   213302 -2289.796045081    -669.9927711              0.
NODE  /   213303 -2289.796045081    -662.2471797              0.
NODE  /   213304 -2289.796045081    -654.5015883              0.
NODE  /   213305 -2289.796045081    -646.7559969              0.
NODE  /   213306 -2289.796045081    -639.0104055              0.
NODE  /   213307 -2289.796045081    -631.2648141              0.
NODE  /   213308 -2289.796045081    -623.5192227              0.
NODE  /   213309 -2289.796045081    -615.7736313              0.
NODE  /   213310 -2289.796045081    -608.0280399              0.
NODE  /   213311 -2289.796045081    -600.2824485              0.
NODE  /   213312 -2289.796045081    -592.5368571              0.
NODE  /   213313 -2289.796045081    -584.7912657              0.
NODE  /   213314 -2289.796045081    -577.0456743              0.
NODE  /   213315 -2289.796045081    -569.3000829              0.
NODE  /   213316 -2289.796045081    -561.5544915              0.
NODE  /   213317 -2289.796045081    -553.8089001              0.
NODE  /   213318 -2289.796045081    -546.0633087              0.
NODE  /   213319 -2289.796045081    -538.3177173              0.
NODE  /   213320 -2289.796045081    -530.5721259              0.
NODE  /   213321 -2289.796045081    -522.8265345              0.
NODE  /   213322 -2289.796045081    -515.0809431              0.
NODE  /   213323 -2289.796045081    -507.3353517              0.
NODE  /   213324 -2289.796045081    -499.5897603              0.
NODE  /   213325 -2289.796045081    -491.8441689              0.
NODE  /   213326 -2289.796045081    -484.0985775              0.
NODE  /   213327 -2289.796045081    -476.3529861              0.
NODE  /   213328 -2289.796045081    -468.6073947              0.
NODE  /   213329 -2289.796045081    -460.8618033              0.
NODE  /   213330 -2289.796045081    -453.1162119              0.
NODE  /   213331 -2289.796045081    -445.3706205              0.
NODE  /   213332 -2289.796045081    -437.6250291              0.
NODE  /   213333 -2289.796045081    -429.8794377              0.
NODE  /   213334 -2289.796045081    -422.1338463              0.
NODE  /   213335 -2289.796045081    -414.3882549              0.
NODE  /   213336 -2289.796045081    -406.6426635              0.
NODE  /   213337 -2289.796045081    -398.8970721              0.
NODE  /   213338 -2289.796045081    -391.1514807              0.
NODE  /   213339 -2289.796045081    -383.4058893              0.
NODE  /   213340 -2289.796045081    -375.6602979              0.
NODE  /   213341 -2289.796045081    -367.9147065              0.
NODE  /   213342 -2289.796045081    -360.1691151              0.
NODE  /   213343 -2289.796045081    -352.4235237              0.
NODE  /   213344 -2289.796045081    -344.6779323              0.
NODE  /   213345 -2289.796045081    -336.9323409              0.
NODE  /   213346 -2289.796045081    -329.1867495              0.
NODE  /   213347 -2289.796045081    -321.4411581              0.
NODE  /   213348 -2289.796045081    -313.6955667              0.
NODE  /   213349 -2289.796045081    -305.9499753              0.
NODE  /   213350 -2289.796045081    -298.2043839              0.
NODE  /   213351 -2289.796045081    -290.4587925              0.
NODE  /   213352 -2289.796045081    -282.7132011              0.
NODE  /   213353 -2289.796045081    -274.9676097              0.
NODE  /   213354 -2289.796045081    -267.2220183              0.
NODE  /   213355 -2289.796045081    -259.4764269              0.
NODE  /   213356 -2289.796045081    -251.7308355              0.
NODE  /   213357 -2289.796045081    -243.9852441              0.
NODE  /   213358 -2289.796045081    -236.2396527              0.
NODE  /   213359 -2289.796045081    -228.4940613              0.
NODE  /   213360 -2289.796045081    -220.7484699              0.
NODE  /   213361 -2289.796045081    -213.0028785              0.
NODE  /   213362 -2289.796045081    -205.2572871              0.
NODE  /   213363 -2289.796045081    -197.5116957              0.
NODE  /   213364 -2289.796045081    -189.7661043              0.
NODE  /   213365 -2289.796045081    -182.0205129              0.
NODE  /   213366 -2289.796045081    -174.2749215              0.
NODE  /   213367 -2289.796045081    -166.5293301              0.
NODE  /   213368 -2289.796045081    -158.7837387              0.
NODE  /   213369 -2289.796045081    -151.0381473              0.
NODE  /   213370 -2289.796045081    -143.2925559              0.
NODE  /   213371 -2289.796045081    -135.5469645              0.
NODE  /   213372 -2289.796045081    -127.8013731              0.
NODE  /   213373 -2289.796045081    -120.0557817              0.
NODE  /   213374 -2289.796045081    -112.3101903              0.
NODE  /   213375 -2289.796045081    -104.5645989              0.
NODE  /   213376 -2289.796045081     -96.8190075              0.
NODE  /   213377 -2289.796045081 -89.07341609999              0.
NODE  /   213378 -2289.796045081     -81.3278247              0.
NODE  /   213379 -2289.796045081     -73.5822333              0.
NODE  /   213380 -2289.796045081 -65.83664189999              0.
NODE  /   213381 -2289.796045081 -58.09105049999              0.
NODE  /   213382 -2289.796045081     -50.3454591              0.
NODE  /   213383 -2289.796045081     -42.5998677              0.
NODE  /   213384 -2289.796045081     -34.8542763              0.
NODE  /   213385 -2289.796045081 -27.10868489999              0.
NODE  /   213386 -2289.796045081 -19.36309349999              0.
NODE  /   213387 -2289.796045081     -11.6175021              0.
NODE  /   213388 -2289.796045081 -3.871910699999              0.
NODE  /   213389 -2289.796045081 3.8736806999998              0.
NODE  /   213390 -2289.796045081      11.6192721              0.
NODE  /   213391 -2289.796045081      19.3648635              0.
NODE  /   213392 -2289.796045081 27.110454899999              0.
NODE  /   213393 -2289.796045081      34.8560463              0.
NODE  /   213394 -2289.796045081      42.6016377              0.
NODE  /   213395 -2289.796045081 50.347229099999              0.
NODE  /   213396 -2289.796045081 58.092820499999              0.
NODE  /   213397 -2289.796045081      65.8384119              0.
NODE  /   213398 -2289.796045081      73.5840033              0.
NODE  /   213399 -2289.796045081      81.3295947              0.
NODE  /   213400 -2289.796045081      89.0751861              0.
NODE  /   213401 -2289.796045081      96.8207775              0.
NODE  /   213402 -2289.796045081     104.5663689              0.
NODE  /   213403 -2289.796045081     112.3119603              0.
NODE  /   213404 -2289.796045081     120.0575517              0.
NODE  /   213405 -2289.796045081     127.8031431              0.
NODE  /   213406 -2289.796045081     135.5487345              0.
NODE  /   213407 -2289.796045081     143.2943259              0.
NODE  /   213408 -2289.796045081     151.0399173              0.
NODE  /   213409 -2289.796045081     158.7855087              0.
NODE  /   213410 -2289.796045081     166.5311001              0.
NODE  /   213411 -2289.796045081     174.2766915              0.
NODE  /   213412 -2289.796045081     182.0222829              0.
NODE  /   213413 -2289.796045081     189.7678743              0.
NODE  /   213414 -2289.796045081     197.5134657              0.
NODE  /   213415 -2289.796045081     205.2590571              0.
NODE  /   213416 -2289.796045081     213.0046485              0.
NODE  /   213417 -2289.796045081     220.7502399              0.
NODE  /   213418 -2289.796045081     228.4958313              0.
NODE  /   213419 -2289.796045081     236.2414227              0.
NODE  /   213420 -2289.796045081     243.9870141              0.
NODE  /   213421 -2289.796045081     251.7326055              0.
NODE  /   213422 -2289.796045081     259.4781969              0.
NODE  /   213423 -2289.796045081     267.2237883              0.
NODE  /   213424 -2289.796045081     274.9693797              0.
NODE  /   213425 -2289.796045081     282.7149711              0.
NODE  /   213426 -2289.796045081     290.4605625              0.
NODE  /   213427 -2289.796045081     298.2061539              0.
NODE  /   213428 -2289.796045081     305.9517453              0.
NODE  /   213429 -2289.796045081     313.6973367              0.
NODE  /   213430 -2289.796045081     321.4429281              0.
NODE  /   213431 -2289.796045081     329.1885195              0.
NODE  /   213432 -2289.796045081     336.9341109              0.
NODE  /   213433 -2289.796045081     344.6797023              0.
NODE  /   213434 -2289.796045081     352.4252937              0.
NODE  /   213435 -2289.796045081     360.1708851              0.
NODE  /   213436 -2289.796045081     367.9164765              0.
NODE  /   213437 -2289.796045081     375.6620679              0.
NODE  /   213438 -2289.796045081     383.4076593              0.
NODE  /   213439 -2289.796045081     391.1532507              0.
NODE  /   213440 -2289.796045081     398.8988421              0.
NODE  /   213441 -2289.796045081     406.6444335              0.
NODE  /   213442 -2289.796045081     414.3900249              0.
NODE  /   213443 -2289.796045081     422.1356163              0.
NODE  /   213444 -2289.796045081     429.8812077              0.
NODE  /   213445 -2289.796045081     437.6267991              0.
NODE  /   213446 -2289.796045081     445.3723905              0.
NODE  /   213447 -2289.796045081     453.1179819              0.
NODE  /   213448 -2289.796045081     460.8635733              0.
NODE  /   213449 -2289.796045081     468.6091647              0.
NODE  /   213450 -2289.796045081     476.3547561              0.
NODE  /   213451 -2289.796045081     484.1003475              0.
NODE  /   213452 -2289.796045081     491.8459389              0.
NODE  /   213453 -2289.796045081     499.5915303              0.
NODE  /   213454 -2289.796045081     507.3371217              0.
NODE  /   213455 -2289.796045081     515.0827131              0.
NODE  /   213456 -2289.796045081     522.8283045              0.
NODE  /   213457 -2289.796045081     530.5738959              0.
NODE  /   213458 -2289.796045081     538.3194873              0.
NODE  /   213459 -2289.796045081     546.0650787              0.
NODE  /   213460 -2289.796045081     553.8106701              0.
NODE  /   213461 -2289.796045081     561.5562615              0.
NODE  /   213462 -2289.796045081     569.3018529              0.
NODE  /   213463 -2289.796045081     577.0474443              0.
NODE  /   213464 -2289.796045081     584.7930357              0.
NODE  /   213465 -2289.796045081     592.5386271              0.
NODE  /   213466 -2289.796045081     600.2842185              0.
NODE  /   213467 -2289.796045081     608.0298099              0.
NODE  /   213468 -2289.796045081     615.7754013              0.
NODE  /   213469 -2289.796045081     623.5209927              0.
NODE  /   213470 -2289.796045081     631.2665841              0.
NODE  /   213471 -2289.796045081     639.0121755              0.
NODE  /   213472 -2289.796045081     646.7577669              0.
NODE  /   213473 -2289.796045081     654.5033583              0.
NODE  /   213474 -2289.796045081     662.2489497              0.
NODE  /   213475 -2289.796045081     669.9945411              0.
NODE  /   213476 -2289.796045081     677.7401325              0.
NODE  /   213477 -2289.796045081     685.4857239              0.
NODE  /   213478 -2289.796045081     693.2313153              0.
NODE  /   213479 -2289.796045081     700.9769067              0.
NODE  /   213480 -2289.796045081     708.7224981              0.
NODE  /   213481 -2289.796045081     716.4680895              0.
NODE  /   213482 -2289.796045081     724.2136809              0.
NODE  /   213483 -2289.796045081     731.9592723              0.
NODE  /   213484 -2289.796045081     739.7048637              0.
NODE  /   213485 -2289.796045081     747.4504551              0.
NODE  /   213486 -2289.796045081     755.1960465              0.
NODE  /   213487 -2289.796045081     762.9416379              0.
NODE  /   213488 -2289.796045081     770.6872293              0.
NODE  /   213489 -2289.796045081     778.4328207              0.
NODE  /   213490 -2289.796045081     786.1784121              0.
NODE  /   213491 -2289.796045081     793.9240035              0.
NODE  /   213492 -2289.796045081     801.6695949              0.
NODE  /   213493 -2289.796045081     809.4151863              0.
NODE  /   213494 -2289.796045081     817.1607777              0.
NODE  /   213495 -2289.796045081     824.9063691              0.
NODE  /   213496 -2289.796045081     832.6519605              0.
NODE  /   213497 -2289.796045081     840.3975519              0.
NODE  /   213498 -2289.796045081     848.1431433              0.
NODE  /   213499 -2289.796045081     855.8887347              0.
NODE  /   213500 -2289.796045081     863.6343261              0.
NODE  /   213501 -2289.796045081     871.3799175              0.
NODE  /   213502 -2289.796045081     879.1255089              0.
NODE  /   213503 -2289.796045081     886.8711003              0.
NODE  /   213504 -2289.796045081     894.6166917              0.
NODE  /   213505 -2289.796045081     902.3622831              0.
NODE  /   213506 -2289.796045081     910.1078745              0.
NODE  /   213507 -2289.796045081     917.8534659              0.
NODE  /   213508 -2289.796045081     925.5990573              0.
NODE  /   213509 -2289.796045081     933.3446487              0.
NODE  /   213510 -2289.796045081     941.0902401              0.
NODE  /   213511 -2289.796045081     948.8358315              0.
NODE  /   213512 -2289.796045081     956.5814229              0.
NODE  /   213513 -2289.796045081     964.3270143              0.
NODE  /   213514 -2289.796045081     972.0726057              0.
NODE  /   213515 -2289.796045081     979.8181971              0.
NODE  /   213516 -2289.796045081     987.5637885              0.
NODE  /   213517 -2289.796045081     995.3093799              0.
NODE  /   213518 -2289.796045081    1003.0549713              0.
NODE  /   213519 -2289.796045081    1010.8005627              0.
NODE  /   213520 -2289.796045081    1018.5461541              0.
NODE  /   213521 -2289.796045081    1026.2917455              0.
NODE  /   213522 -2289.796045081    1034.0373369              0.
NODE  /   213523 -2289.796045081    1041.7829283              0.
NODE  /   213524 -2289.796045081    1049.5285197              0.
NODE  /   213525 -2289.796045081    1057.2741111              0.
NODE  /   213526 -2289.796045081    1065.0197025              0.
NODE  /   213527  -2282.03402459   -1057.2723411              0.
NODE  /   213528  -2282.03402459   -1065.0179325              0.
NODE  /   213529  -2282.03402459   -1049.5267497              0.
NODE  /   213530  -2282.03402459   -1041.7811583              0.
NODE  /   213531  -2282.03402459   -1034.0355669              0.
NODE  /   213532  -2282.03402459   -1026.2899755              0.
NODE  /   213533  -2282.03402459   -1018.5443841              0.
NODE  /   213534  -2282.03402459   -1010.7987927              0.
NODE  /   213535  -2282.03402459   -1003.0532013              0.
NODE  /   213536  -2282.03402459    -995.3076099              0.
NODE  /   213537  -2282.03402459    -987.5620185              0.
NODE  /   213538  -2282.03402459    -979.8164271              0.
NODE  /   213539  -2282.03402459    -972.0708357              0.
NODE  /   213540  -2282.03402459    -964.3252443              0.
NODE  /   213541  -2282.03402459    -956.5796529              0.
NODE  /   213542  -2282.03402459 -948.8340614999              0.
NODE  /   213543  -2282.03402459    -941.0884701              0.
NODE  /   213544  -2282.03402459    -933.3428787              0.
NODE  /   213545  -2282.03402459    -925.5972873              0.
NODE  /   213546  -2282.03402459    -917.8516959              0.
NODE  /   213547  -2282.03402459    -910.1061045              0.
NODE  /   213548  -2282.03402459    -902.3605131              0.
NODE  /   213549  -2282.03402459    -894.6149217              0.
NODE  /   213550  -2282.03402459    -886.8693303              0.
NODE  /   213551  -2282.03402459    -879.1237389              0.
NODE  /   213552  -2282.03402459    -871.3781475              0.
NODE  /   213553  -2282.03402459    -863.6325561              0.
NODE  /   213554  -2282.03402459    -855.8869647              0.
NODE  /   213555  -2282.03402459    -848.1413733              0.
NODE  /   213556  -2282.03402459    -840.3957819              0.
NODE  /   213557  -2282.03402459    -832.6501905              0.
NODE  /   213558  -2282.03402459    -824.9045991              0.
NODE  /   213559  -2282.03402459    -817.1590077              0.
NODE  /   213560  -2282.03402459    -809.4134163              0.
NODE  /   213561  -2282.03402459    -801.6678249              0.
NODE  /   213562  -2282.03402459    -793.9222335              0.
NODE  /   213563  -2282.03402459    -786.1766421              0.
NODE  /   213564  -2282.03402459    -778.4310507              0.
NODE  /   213565  -2282.03402459    -770.6854593              0.
NODE  /   213566  -2282.03402459    -762.9398679              0.
NODE  /   213567  -2282.03402459    -755.1942765              0.
NODE  /   213568  -2282.03402459    -747.4486851              0.
NODE  /   213569  -2282.03402459    -739.7030937              0.
NODE  /   213570  -2282.03402459    -731.9575023              0.
NODE  /   213571  -2282.03402459    -724.2119109              0.
NODE  /   213572  -2282.03402459    -716.4663195              0.
NODE  /   213573  -2282.03402459    -708.7207281              0.
NODE  /   213574  -2282.03402459    -700.9751367              0.
NODE  /   213575  -2282.03402459    -693.2295453              0.
NODE  /   213576  -2282.03402459    -685.4839539              0.
NODE  /   213577  -2282.03402459    -677.7383625              0.
NODE  /   213578  -2282.03402459    -669.9927711              0.
NODE  /   213579  -2282.03402459    -662.2471797              0.
NODE  /   213580  -2282.03402459    -654.5015883              0.
NODE  /   213581  -2282.03402459    -646.7559969              0.
NODE  /   213582  -2282.03402459    -639.0104055              0.
NODE  /   213583  -2282.03402459    -631.2648141              0.
NODE  /   213584  -2282.03402459    -623.5192227              0.
NODE  /   213585  -2282.03402459    -615.7736313              0.
NODE  /   213586  -2282.03402459    -608.0280399              0.
NODE  /   213587  -2282.03402459    -600.2824485              0.
NODE  /   213588  -2282.03402459    -592.5368571              0.
NODE  /   213589  -2282.03402459    -584.7912657              0.
NODE  /   213590  -2282.03402459    -577.0456743              0.
NODE  /   213591  -2282.03402459    -569.3000829              0.
NODE  /   213592  -2282.03402459    -561.5544915              0.
NODE  /   213593  -2282.03402459    -553.8089001              0.
NODE  /   213594  -2282.03402459    -546.0633087              0.
NODE  /   213595  -2282.03402459    -538.3177173              0.
NODE  /   213596  -2282.03402459    -530.5721259              0.
NODE  /   213597  -2282.03402459    -522.8265345              0.
NODE  /   213598  -2282.03402459    -515.0809431              0.
NODE  /   213599  -2282.03402459    -507.3353517              0.
NODE  /   213600  -2282.03402459    -499.5897603              0.
NODE  /   213601  -2282.03402459    -491.8441689              0.
NODE  /   213602  -2282.03402459    -484.0985775              0.
NODE  /   213603  -2282.03402459    -476.3529861              0.
NODE  /   213604  -2282.03402459    -468.6073947              0.
NODE  /   213605  -2282.03402459    -460.8618033              0.
NODE  /   213606  -2282.03402459    -453.1162119              0.
NODE  /   213607  -2282.03402459    -445.3706205              0.
NODE  /   213608  -2282.03402459    -437.6250291              0.
NODE  /   213609  -2282.03402459    -429.8794377              0.
NODE  /   213610  -2282.03402459    -422.1338463              0.
NODE  /   213611  -2282.03402459    -414.3882549              0.
NODE  /   213612  -2282.03402459    -406.6426635              0.
NODE  /   213613  -2282.03402459    -398.8970721              0.
NODE  /   213614  -2282.03402459    -391.1514807              0.
NODE  /   213615  -2282.03402459    -383.4058893              0.
NODE  /   213616  -2282.03402459    -375.6602979              0.
NODE  /   213617  -2282.03402459    -367.9147065              0.
NODE  /   213618  -2282.03402459    -360.1691151              0.
NODE  /   213619  -2282.03402459    -352.4235237              0.
NODE  /   213620  -2282.03402459    -344.6779323              0.
NODE  /   213621  -2282.03402459    -336.9323409              0.
NODE  /   213622  -2282.03402459    -329.1867495              0.
NODE  /   213623  -2282.03402459    -321.4411581              0.
NODE  /   213624  -2282.03402459    -313.6955667              0.
NODE  /   213625  -2282.03402459    -305.9499753              0.
NODE  /   213626  -2282.03402459    -298.2043839              0.
NODE  /   213627  -2282.03402459    -290.4587925              0.
NODE  /   213628  -2282.03402459    -282.7132011              0.
NODE  /   213629  -2282.03402459    -274.9676097              0.
NODE  /   213630  -2282.03402459    -267.2220183              0.
NODE  /   213631  -2282.03402459    -259.4764269              0.
NODE  /   213632  -2282.03402459    -251.7308355              0.
NODE  /   213633  -2282.03402459    -243.9852441              0.
NODE  /   213634  -2282.03402459    -236.2396527              0.
NODE  /   213635  -2282.03402459    -228.4940613              0.
NODE  /   213636  -2282.03402459    -220.7484699              0.
NODE  /   213637  -2282.03402459    -213.0028785              0.
NODE  /   213638  -2282.03402459    -205.2572871              0.
NODE  /   213639  -2282.03402459    -197.5116957              0.
NODE  /   213640  -2282.03402459    -189.7661043              0.
NODE  /   213641  -2282.03402459    -182.0205129              0.
NODE  /   213642  -2282.03402459    -174.2749215              0.
NODE  /   213643  -2282.03402459    -166.5293301              0.
NODE  /   213644  -2282.03402459    -158.7837387              0.
NODE  /   213645  -2282.03402459    -151.0381473              0.
NODE  /   213646  -2282.03402459    -143.2925559              0.
NODE  /   213647  -2282.03402459    -135.5469645              0.
NODE  /   213648  -2282.03402459    -127.8013731              0.
NODE  /   213649  -2282.03402459    -120.0557817              0.
NODE  /   213650  -2282.03402459    -112.3101903              0.
NODE  /   213651  -2282.03402459    -104.5645989              0.
NODE  /   213652  -2282.03402459     -96.8190075              0.
NODE  /   213653  -2282.03402459 -89.07341609999              0.
NODE  /   213654  -2282.03402459     -81.3278247              0.
NODE  /   213655  -2282.03402459     -73.5822333              0.
NODE  /   213656  -2282.03402459 -65.83664189999              0.
NODE  /   213657  -2282.03402459     -58.0910505              0.
NODE  /   213658  -2282.03402459     -50.3454591              0.
NODE  /   213659  -2282.03402459     -42.5998677              0.
NODE  /   213660  -2282.03402459     -34.8542763              0.
NODE  /   213661  -2282.03402459 -27.10868489999              0.
NODE  /   213662  -2282.03402459     -19.3630935              0.
NODE  /   213663  -2282.03402459     -11.6175021              0.
NODE  /   213664  -2282.03402459      -3.8719107              0.
NODE  /   213665  -2282.03402459 3.8736806999998              0.
NODE  /   213666  -2282.03402459      11.6192721              0.
NODE  /   213667  -2282.03402459      19.3648635              0.
NODE  /   213668  -2282.03402459 27.110454899999              0.
NODE  /   213669  -2282.03402459      34.8560463              0.
NODE  /   213670  -2282.03402459      42.6016377              0.
NODE  /   213671  -2282.03402459 50.347229099999              0.
NODE  /   213672  -2282.03402459      58.0928205              0.
NODE  /   213673  -2282.03402459      65.8384119              0.
NODE  /   213674  -2282.03402459      73.5840033              0.
NODE  /   213675  -2282.03402459      81.3295947              0.
NODE  /   213676  -2282.03402459      89.0751861              0.
NODE  /   213677  -2282.03402459      96.8207775              0.
NODE  /   213678  -2282.03402459     104.5663689              0.
NODE  /   213679  -2282.03402459     112.3119603              0.
NODE  /   213680  -2282.03402459     120.0575517              0.
NODE  /   213681  -2282.03402459     127.8031431              0.
NODE  /   213682  -2282.03402459     135.5487345              0.
NODE  /   213683  -2282.03402459     143.2943259              0.
NODE  /   213684  -2282.03402459     151.0399173              0.
NODE  /   213685  -2282.03402459     158.7855087              0.
NODE  /   213686  -2282.03402459     166.5311001              0.
NODE  /   213687  -2282.03402459     174.2766915              0.
NODE  /   213688  -2282.03402459     182.0222829              0.
NODE  /   213689  -2282.03402459     189.7678743              0.
NODE  /   213690  -2282.03402459     197.5134657              0.
NODE  /   213691  -2282.03402459     205.2590571              0.
NODE  /   213692  -2282.03402459     213.0046485              0.
NODE  /   213693  -2282.03402459     220.7502399              0.
NODE  /   213694  -2282.03402459     228.4958313              0.
NODE  /   213695  -2282.03402459     236.2414227              0.
NODE  /   213696  -2282.03402459     243.9870141              0.
NODE  /   213697  -2282.03402459     251.7326055              0.
NODE  /   213698  -2282.03402459     259.4781969              0.
NODE  /   213699  -2282.03402459     267.2237883              0.
NODE  /   213700  -2282.03402459     274.9693797              0.
NODE  /   213701  -2282.03402459     282.7149711              0.
NODE  /   213702  -2282.03402459     290.4605625              0.
NODE  /   213703  -2282.03402459     298.2061539              0.
NODE  /   213704  -2282.03402459     305.9517453              0.
NODE  /   213705  -2282.03402459     313.6973367              0.
NODE  /   213706  -2282.03402459     321.4429281              0.
NODE  /   213707  -2282.03402459     329.1885195              0.
NODE  /   213708  -2282.03402459     336.9341109              0.
NODE  /   213709  -2282.03402459     344.6797023              0.
NODE  /   213710  -2282.03402459     352.4252937              0.
NODE  /   213711  -2282.03402459     360.1708851              0.
NODE  /   213712  -2282.03402459     367.9164765              0.
NODE  /   213713  -2282.03402459     375.6620679              0.
NODE  /   213714  -2282.03402459     383.4076593              0.
NODE  /   213715  -2282.03402459     391.1532507              0.
NODE  /   213716  -2282.03402459     398.8988421              0.
NODE  /   213717  -2282.03402459     406.6444335              0.
NODE  /   213718  -2282.03402459     414.3900249              0.
NODE  /   213719  -2282.03402459     422.1356163              0.
NODE  /   213720  -2282.03402459     429.8812077              0.
NODE  /   213721  -2282.03402459     437.6267991              0.
NODE  /   213722  -2282.03402459     445.3723905              0.
NODE  /   213723  -2282.03402459     453.1179819              0.
NODE  /   213724  -2282.03402459     460.8635733              0.
NODE  /   213725  -2282.03402459     468.6091647              0.
NODE  /   213726  -2282.03402459     476.3547561              0.
NODE  /   213727  -2282.03402459     484.1003475              0.
NODE  /   213728  -2282.03402459     491.8459389              0.
NODE  /   213729  -2282.03402459     499.5915303              0.
NODE  /   213730  -2282.03402459     507.3371217              0.
NODE  /   213731  -2282.03402459     515.0827131              0.
NODE  /   213732  -2282.03402459     522.8283045              0.
NODE  /   213733  -2282.03402459     530.5738959              0.
NODE  /   213734  -2282.03402459     538.3194873              0.
NODE  /   213735  -2282.03402459     546.0650787              0.
NODE  /   213736  -2282.03402459     553.8106701              0.
NODE  /   213737  -2282.03402459     561.5562615              0.
NODE  /   213738  -2282.03402459     569.3018529              0.
NODE  /   213739  -2282.03402459     577.0474443              0.
NODE  /   213740  -2282.03402459     584.7930357              0.
NODE  /   213741  -2282.03402459     592.5386271              0.
NODE  /   213742  -2282.03402459     600.2842185              0.
NODE  /   213743  -2282.03402459     608.0298099              0.
NODE  /   213744  -2282.03402459     615.7754013              0.
NODE  /   213745  -2282.03402459     623.5209927              0.
NODE  /   213746  -2282.03402459     631.2665841              0.
NODE  /   213747  -2282.03402459     639.0121755              0.
NODE  /   213748  -2282.03402459     646.7577669              0.
NODE  /   213749  -2282.03402459     654.5033583              0.
NODE  /   213750  -2282.03402459     662.2489497              0.
NODE  /   213751  -2282.03402459     669.9945411              0.
NODE  /   213752  -2282.03402459     677.7401325              0.
NODE  /   213753  -2282.03402459     685.4857239              0.
NODE  /   213754  -2282.03402459     693.2313153              0.
NODE  /   213755  -2282.03402459     700.9769067              0.
NODE  /   213756  -2282.03402459     708.7224981              0.
NODE  /   213757  -2282.03402459     716.4680895              0.
NODE  /   213758  -2282.03402459     724.2136809              0.
NODE  /   213759  -2282.03402459     731.9592723              0.
NODE  /   213760  -2282.03402459     739.7048637              0.
NODE  /   213761  -2282.03402459     747.4504551              0.
NODE  /   213762  -2282.03402459     755.1960465              0.
NODE  /   213763  -2282.03402459     762.9416379              0.
NODE  /   213764  -2282.03402459     770.6872293              0.
NODE  /   213765  -2282.03402459     778.4328207              0.
NODE  /   213766  -2282.03402459     786.1784121              0.
NODE  /   213767  -2282.03402459     793.9240035              0.
NODE  /   213768  -2282.03402459     801.6695949              0.
NODE  /   213769  -2282.03402459     809.4151863              0.
NODE  /   213770  -2282.03402459     817.1607777              0.
NODE  /   213771  -2282.03402459     824.9063691              0.
NODE  /   213772  -2282.03402459     832.6519605              0.
NODE  /   213773  -2282.03402459     840.3975519              0.
NODE  /   213774  -2282.03402459     848.1431433              0.
NODE  /   213775  -2282.03402459     855.8887347              0.
NODE  /   213776  -2282.03402459     863.6343261              0.
NODE  /   213777  -2282.03402459     871.3799175              0.
NODE  /   213778  -2282.03402459     879.1255089              0.
NODE  /   213779  -2282.03402459     886.8711003              0.
NODE  /   213780  -2282.03402459     894.6166917              0.
NODE  /   213781  -2282.03402459     902.3622831              0.
NODE  /   213782  -2282.03402459     910.1078745              0.
NODE  /   213783  -2282.03402459     917.8534659              0.
NODE  /   213784  -2282.03402459     925.5990573              0.
NODE  /   213785  -2282.03402459     933.3446487              0.
NODE  /   213786  -2282.03402459     941.0902401              0.
NODE  /   213787  -2282.03402459     948.8358315              0.
NODE  /   213788  -2282.03402459     956.5814229              0.
NODE  /   213789  -2282.03402459     964.3270143              0.
NODE  /   213790  -2282.03402459     972.0726057              0.
NODE  /   213791  -2282.03402459     979.8181971              0.
NODE  /   213792  -2282.03402459     987.5637885              0.
NODE  /   213793  -2282.03402459     995.3093799              0.
NODE  /   213794  -2282.03402459    1003.0549713              0.
NODE  /   213795  -2282.03402459    1010.8005627              0.
NODE  /   213796  -2282.03402459    1018.5461541              0.
NODE  /   213797  -2282.03402459    1026.2917455              0.
NODE  /   213798  -2282.03402459    1034.0373369              0.
NODE  /   213799  -2282.03402459    1041.7829283              0.
NODE  /   213800  -2282.03402459    1049.5285197              0.
NODE  /   213801  -2282.03402459    1057.2741111              0.
NODE  /   213802  -2282.03402459    1065.0197025              0.
NODE  /   213803 -2274.272004098   -1057.2723411              0.
NODE  /   213804 -2274.272004098   -1065.0179325              0.
NODE  /   213805 -2274.272004098   -1049.5267497              0.
NODE  /   213806 -2274.272004098   -1041.7811583              0.
NODE  /   213807 -2274.272004098   -1034.0355669              0.
NODE  /   213808 -2274.272004098   -1026.2899755              0.
NODE  /   213809 -2274.272004098   -1018.5443841              0.
NODE  /   213810 -2274.272004098   -1010.7987927              0.
NODE  /   213811 -2274.272004098   -1003.0532013              0.
NODE  /   213812 -2274.272004098    -995.3076099              0.
NODE  /   213813 -2274.272004098    -987.5620185              0.
NODE  /   213814 -2274.272004098    -979.8164271              0.
NODE  /   213815 -2274.272004098    -972.0708357              0.
NODE  /   213816 -2274.272004098    -964.3252443              0.
NODE  /   213817 -2274.272004098    -956.5796529              0.
NODE  /   213818 -2274.272004098    -948.8340615              0.
NODE  /   213819 -2274.272004098    -941.0884701              0.
NODE  /   213820 -2274.272004098    -933.3428787              0.
NODE  /   213821 -2274.272004098    -925.5972873              0.
NODE  /   213822 -2274.272004098    -917.8516959              0.
NODE  /   213823 -2274.272004098    -910.1061045              0.
NODE  /   213824 -2274.272004098    -902.3605131              0.
NODE  /   213825 -2274.272004098    -894.6149217              0.
NODE  /   213826 -2274.272004098    -886.8693303              0.
NODE  /   213827 -2274.272004098    -879.1237389              0.
NODE  /   213828 -2274.272004098 -871.3781474999              0.
NODE  /   213829 -2274.272004098    -863.6325561              0.
NODE  /   213830 -2274.272004098    -855.8869647              0.
NODE  /   213831 -2274.272004098    -848.1413733              0.
NODE  /   213832 -2274.272004098    -840.3957819              0.
NODE  /   213833 -2274.272004098    -832.6501905              0.
NODE  /   213834 -2274.272004098    -824.9045991              0.
NODE  /   213835 -2274.272004098    -817.1590077              0.
NODE  /   213836 -2274.272004098    -809.4134163              0.
NODE  /   213837 -2274.272004098    -801.6678249              0.
NODE  /   213838 -2274.272004098    -793.9222335              0.
NODE  /   213839 -2274.272004098    -786.1766421              0.
NODE  /   213840 -2274.272004098    -778.4310507              0.
NODE  /   213841 -2274.272004098    -770.6854593              0.
NODE  /   213842 -2274.272004098    -762.9398679              0.
NODE  /   213843 -2274.272004098    -755.1942765              0.
NODE  /   213844 -2274.272004098    -747.4486851              0.
NODE  /   213845 -2274.272004098    -739.7030937              0.
NODE  /   213846 -2274.272004098    -731.9575023              0.
NODE  /   213847 -2274.272004098    -724.2119109              0.
NODE  /   213848 -2274.272004098    -716.4663195              0.
NODE  /   213849 -2274.272004098    -708.7207281              0.
NODE  /   213850 -2274.272004098 -700.9751366999              0.
NODE  /   213851 -2274.272004098    -693.2295453              0.
NODE  /   213852 -2274.272004098    -685.4839539              0.
NODE  /   213853 -2274.272004098 -677.7383624999              0.
NODE  /   213854 -2274.272004098    -669.9927711              0.
NODE  /   213855 -2274.272004098    -662.2471797              0.
NODE  /   213856 -2274.272004098    -654.5015883              0.
NODE  /   213857 -2274.272004098 -646.7559968999              0.
NODE  /   213858 -2274.272004098    -639.0104055              0.
NODE  /   213859 -2274.272004098    -631.2648141              0.
NODE  /   213860 -2274.272004098    -623.5192227              0.
NODE  /   213861 -2274.272004098    -615.7736313              0.
NODE  /   213862 -2274.272004098    -608.0280399              0.
NODE  /   213863 -2274.272004098    -600.2824485              0.
NODE  /   213864 -2274.272004098    -592.5368571              0.
NODE  /   213865 -2274.272004098    -584.7912657              0.
NODE  /   213866 -2274.272004098    -577.0456743              0.
NODE  /   213867 -2274.272004098    -569.3000829              0.
NODE  /   213868 -2274.272004098    -561.5544915              0.
NODE  /   213869 -2274.272004098    -553.8089001              0.
NODE  /   213870 -2274.272004098    -546.0633087              0.
NODE  /   213871 -2274.272004098 -538.3177172999              0.
NODE  /   213872 -2274.272004098    -530.5721259              0.
NODE  /   213873 -2274.272004098    -522.8265345              0.
NODE  /   213874 -2274.272004098    -515.0809431              0.
NODE  /   213875 -2274.272004098    -507.3353517              0.
NODE  /   213876 -2274.272004098    -499.5897603              0.
NODE  /   213877 -2274.272004098    -491.8441689              0.
NODE  /   213878 -2274.272004098    -484.0985775              0.
NODE  /   213879 -2274.272004098 -476.3529860999              0.
NODE  /   213880 -2274.272004098    -468.6073947              0.
NODE  /   213881 -2274.272004098    -460.8618033              0.
NODE  /   213882 -2274.272004098    -453.1162119              0.
NODE  /   213883 -2274.272004098    -445.3706205              0.
NODE  /   213884 -2274.272004098 -437.6250290999              0.
NODE  /   213885 -2274.272004098    -429.8794377              0.
NODE  /   213886 -2274.272004098    -422.1338463              0.
NODE  /   213887 -2274.272004098    -414.3882549              0.
NODE  /   213888 -2274.272004098    -406.6426635              0.
NODE  /   213889 -2274.272004098    -398.8970721              0.
NODE  /   213890 -2274.272004098    -391.1514807              0.
NODE  /   213891 -2274.272004098    -383.4058893              0.
NODE  /   213892 -2274.272004098 -375.6602978999              0.
NODE  /   213893 -2274.272004098    -367.9147065              0.
NODE  /   213894 -2274.272004098    -360.1691151              0.
NODE  /   213895 -2274.272004098    -352.4235237              0.
NODE  /   213896 -2274.272004098    -344.6779323              0.
NODE  /   213897 -2274.272004098    -336.9323409              0.
NODE  /   213898 -2274.272004098    -329.1867495              0.
NODE  /   213899 -2274.272004098    -321.4411581              0.
NODE  /   213900 -2274.272004098    -313.6955667              0.
NODE  /   213901 -2274.272004098 -305.9499752999              0.
NODE  /   213902 -2274.272004098    -298.2043839              0.
NODE  /   213903 -2274.272004098    -290.4587925              0.
NODE  /   213904 -2274.272004098    -282.7132011              0.
NODE  /   213905 -2274.272004098    -274.9676097              0.
NODE  /   213906 -2274.272004098    -267.2220183              0.
NODE  /   213907 -2274.272004098    -259.4764269              0.
NODE  /   213908 -2274.272004098    -251.7308355              0.
NODE  /   213909 -2274.272004098    -243.9852441              0.
NODE  /   213910 -2274.272004098    -236.2396527              0.
NODE  /   213911 -2274.272004098    -228.4940613              0.
NODE  /   213912 -2274.272004098    -220.7484699              0.
NODE  /   213913 -2274.272004098    -213.0028785              0.
NODE  /   213914 -2274.272004098    -205.2572871              0.
NODE  /   213915 -2274.272004098    -197.5116957              0.
NODE  /   213916 -2274.272004098    -189.7661043              0.
NODE  /   213917 -2274.272004098    -182.0205129              0.
NODE  /   213918 -2274.272004098    -174.2749215              0.
NODE  /   213919 -2274.272004098 -166.5293300999              0.
NODE  /   213920 -2274.272004098    -158.7837387              0.
NODE  /   213921 -2274.272004098    -151.0381473              0.
NODE  /   213922 -2274.272004098    -143.2925559              0.
NODE  /   213923 -2274.272004098    -135.5469645              0.
NODE  /   213924 -2274.272004098    -127.8013731              0.
NODE  /   213925 -2274.272004098    -120.0557817              0.
NODE  /   213926 -2274.272004098    -112.3101903              0.
NODE  /   213927 -2274.272004098    -104.5645989              0.
NODE  /   213928 -2274.272004098     -96.8190075              0.
NODE  /   213929 -2274.272004098 -89.07341609999              0.
NODE  /   213930 -2274.272004098     -81.3278247              0.
NODE  /   213931 -2274.272004098     -73.5822333              0.
NODE  /   213932 -2274.272004098 -65.83664189999              0.
NODE  /   213933 -2274.272004098     -58.0910505              0.
NODE  /   213934 -2274.272004098     -50.3454591              0.
NODE  /   213935 -2274.272004098     -42.5998677              0.
NODE  /   213936 -2274.272004098     -34.8542763              0.
NODE  /   213937 -2274.272004098 -27.10868489999              0.
NODE  /   213938 -2274.272004098     -19.3630935              0.
NODE  /   213939 -2274.272004098     -11.6175021              0.
NODE  /   213940 -2274.272004098      -3.8719107              0.
NODE  /   213941 -2274.272004098 3.8736807000002              0.
NODE  /   213942 -2274.272004098      11.6192721              0.
NODE  /   213943 -2274.272004098      19.3648635              0.
NODE  /   213944 -2274.272004098 27.110454899999              0.
NODE  /   213945 -2274.272004098      34.8560463              0.
NODE  /   213946 -2274.272004098      42.6016377              0.
NODE  /   213947 -2274.272004098      50.3472291              0.
NODE  /   213948 -2274.272004098 58.092820499999              0.
NODE  /   213949 -2274.272004098      65.8384119              0.
NODE  /   213950 -2274.272004098      73.5840033              0.
NODE  /   213951 -2274.272004098      81.3295947              0.
NODE  /   213952 -2274.272004098      89.0751861              0.
NODE  /   213953 -2274.272004098      96.8207775              0.
NODE  /   213954 -2274.272004098     104.5663689              0.
NODE  /   213955 -2274.272004098     112.3119603              0.
NODE  /   213956 -2274.272004098     120.0575517              0.
NODE  /   213957 -2274.272004098     127.8031431              0.
NODE  /   213958 -2274.272004098     135.5487345              0.
NODE  /   213959 -2274.272004098     143.2943259              0.
NODE  /   213960 -2274.272004098     151.0399173              0.
NODE  /   213961 -2274.272004098     158.7855087              0.
NODE  /   213962 -2274.272004098     166.5311001              0.
NODE  /   213963 -2274.272004098     174.2766915              0.
NODE  /   213964 -2274.272004098     182.0222829              0.
NODE  /   213965 -2274.272004098     189.7678743              0.
NODE  /   213966 -2274.272004098     197.5134657              0.
NODE  /   213967 -2274.272004098     205.2590571              0.
NODE  /   213968 -2274.272004098     213.0046485              0.
NODE  /   213969 -2274.272004098     220.7502399              0.
NODE  /   213970 -2274.272004098     228.4958313              0.
NODE  /   213971 -2274.272004098     236.2414227              0.
NODE  /   213972 -2274.272004098     243.9870141              0.
NODE  /   213973 -2274.272004098     251.7326055              0.
NODE  /   213974 -2274.272004098     259.4781969              0.
NODE  /   213975 -2274.272004098     267.2237883              0.
NODE  /   213976 -2274.272004098     274.9693797              0.
NODE  /   213977 -2274.272004098     282.7149711              0.
NODE  /   213978 -2274.272004098     290.4605625              0.
NODE  /   213979 -2274.272004098     298.2061539              0.
NODE  /   213980 -2274.272004098     305.9517453              0.
NODE  /   213981 -2274.272004098     313.6973367              0.
NODE  /   213982 -2274.272004098     321.4429281              0.
NODE  /   213983 -2274.272004098     329.1885195              0.
NODE  /   213984 -2274.272004098     336.9341109              0.
NODE  /   213985 -2274.272004098     344.6797023              0.
NODE  /   213986 -2274.272004098     352.4252937              0.
NODE  /   213987 -2274.272004098     360.1708851              0.
NODE  /   213988 -2274.272004098     367.9164765              0.
NODE  /   213989 -2274.272004098     375.6620679              0.
NODE  /   213990 -2274.272004098     383.4076593              0.
NODE  /   213991 -2274.272004098     391.1532507              0.
NODE  /   213992 -2274.272004098     398.8988421              0.
NODE  /   213993 -2274.272004098     406.6444335              0.
NODE  /   213994 -2274.272004098     414.3900249              0.
NODE  /   213995 -2274.272004098     422.1356163              0.
NODE  /   213996 -2274.272004098     429.8812077              0.
NODE  /   213997 -2274.272004098     437.6267991              0.
NODE  /   213998 -2274.272004098     445.3723905              0.
NODE  /   213999 -2274.272004098     453.1179819              0.
NODE  /   214000 -2274.272004098     460.8635733              0.
NODE  /   214001 -2274.272004098     468.6091647              0.
NODE  /   214002 -2274.272004098     476.3547561              0.
NODE  /   214003 -2274.272004098     484.1003475              0.
NODE  /   214004 -2274.272004098     491.8459389              0.
NODE  /   214005 -2274.272004098     499.5915303              0.
NODE  /   214006 -2274.272004098     507.3371217              0.
NODE  /   214007 -2274.272004098     515.0827131              0.
NODE  /   214008 -2274.272004098     522.8283045              0.
NODE  /   214009 -2274.272004098     530.5738959              0.
NODE  /   214010 -2274.272004098     538.3194873              0.
NODE  /   214011 -2274.272004098     546.0650787              0.
NODE  /   214012 -2274.272004098     553.8106701              0.
NODE  /   214013 -2274.272004098     561.5562615              0.
NODE  /   214014 -2274.272004098     569.3018529              0.
NODE  /   214015 -2274.272004098     577.0474443              0.
NODE  /   214016 -2274.272004098     584.7930357              0.
NODE  /   214017 -2274.272004098     592.5386271              0.
NODE  /   214018 -2274.272004098     600.2842185              0.
NODE  /   214019 -2274.272004098     608.0298099              0.
NODE  /   214020 -2274.272004098     615.7754013              0.
NODE  /   214021 -2274.272004098     623.5209927              0.
NODE  /   214022 -2274.272004098     631.2665841              0.
NODE  /   214023 -2274.272004098     639.0121755              0.
NODE  /   214024 -2274.272004098     646.7577669              0.
NODE  /   214025 -2274.272004098     654.5033583              0.
NODE  /   214026 -2274.272004098     662.2489497              0.
NODE  /   214027 -2274.272004098     669.9945411              0.
NODE  /   214028 -2274.272004098     677.7401325              0.
NODE  /   214029 -2274.272004098     685.4857239              0.
NODE  /   214030 -2274.272004098     693.2313153              0.
NODE  /   214031 -2274.272004098     700.9769067              0.
NODE  /   214032 -2274.272004098     708.7224981              0.
NODE  /   214033 -2274.272004098     716.4680895              0.
NODE  /   214034 -2274.272004098     724.2136809              0.
NODE  /   214035 -2274.272004098     731.9592723              0.
NODE  /   214036 -2274.272004098     739.7048637              0.
NODE  /   214037 -2274.272004098     747.4504551              0.
NODE  /   214038 -2274.272004098     755.1960465              0.
NODE  /   214039 -2274.272004098     762.9416379              0.
NODE  /   214040 -2274.272004098     770.6872293              0.
NODE  /   214041 -2274.272004098     778.4328207              0.
NODE  /   214042 -2274.272004098     786.1784121              0.
NODE  /   214043 -2274.272004098     793.9240035              0.
NODE  /   214044 -2274.272004098     801.6695949              0.
NODE  /   214045 -2274.272004098     809.4151863              0.
NODE  /   214046 -2274.272004098     817.1607777              0.
NODE  /   214047 -2274.272004098     824.9063691              0.
NODE  /   214048 -2274.272004098     832.6519605              0.
NODE  /   214049 -2274.272004098     840.3975519              0.
NODE  /   214050 -2274.272004098     848.1431433              0.
NODE  /   214051 -2274.272004098     855.8887347              0.
NODE  /   214052 -2274.272004098     863.6343261              0.
NODE  /   214053 -2274.272004098     871.3799175              0.
NODE  /   214054 -2274.272004098     879.1255089              0.
NODE  /   214055 -2274.272004098     886.8711003              0.
NODE  /   214056 -2274.272004098     894.6166917              0.
NODE  /   214057 -2274.272004098     902.3622831              0.
NODE  /   214058 -2274.272004098     910.1078745              0.
NODE  /   214059 -2274.272004098     917.8534659              0.
NODE  /   214060 -2274.272004098     925.5990573              0.
NODE  /   214061 -2274.272004098     933.3446487              0.
NODE  /   214062 -2274.272004098     941.0902401              0.
NODE  /   214063 -2274.272004098     948.8358315              0.
NODE  /   214064 -2274.272004098     956.5814229              0.
NODE  /   214065 -2274.272004098     964.3270143              0.
NODE  /   214066 -2274.272004098     972.0726057              0.
NODE  /   214067 -2274.272004098     979.8181971              0.
NODE  /   214068 -2274.272004098     987.5637885              0.
NODE  /   214069 -2274.272004098     995.3093799              0.
NODE  /   214070 -2274.272004098    1003.0549713              0.
NODE  /   214071 -2274.272004098    1010.8005627              0.
NODE  /   214072 -2274.272004098    1018.5461541              0.
NODE  /   214073 -2274.272004098    1026.2917455              0.
NODE  /   214074 -2274.272004098    1034.0373369              0.
NODE  /   214075 -2274.272004098    1041.7829283              0.
NODE  /   214076 -2274.272004098    1049.5285197              0.
NODE  /   214077 -2274.272004098    1057.2741111              0.
NODE  /   214078 -2274.272004098    1065.0197025              0.
NODE  /   214079 -2266.509983606   -1057.2723411              0.
NODE  /   214080 -2266.509983606   -1065.0179325              0.
NODE  /   214081 -2266.509983606   -1049.5267497              0.
NODE  /   214082 -2266.509983606   -1041.7811583              0.
NODE  /   214083 -2266.509983606   -1034.0355669              0.
NODE  /   214084 -2266.509983606   -1026.2899755              0.
NODE  /   214085 -2266.509983606   -1018.5443841              0.
NODE  /   214086 -2266.509983606   -1010.7987927              0.
NODE  /   214087 -2266.509983606   -1003.0532013              0.
NODE  /   214088 -2266.509983606    -995.3076099              0.
NODE  /   214089 -2266.509983606    -987.5620185              0.
NODE  /   214090 -2266.509983606    -979.8164271              0.
NODE  /   214091 -2266.509983606    -972.0708357              0.
NODE  /   214092 -2266.509983606    -964.3252443              0.
NODE  /   214093 -2266.509983606    -956.5796529              0.
NODE  /   214094 -2266.509983606    -948.8340615              0.
NODE  /   214095 -2266.509983606    -941.0884701              0.
NODE  /   214096 -2266.509983606    -933.3428787              0.
NODE  /   214097 -2266.509983606    -925.5972873              0.
NODE  /   214098 -2266.509983606    -917.8516959              0.
NODE  /   214099 -2266.509983606    -910.1061045              0.
NODE  /   214100 -2266.509983606    -902.3605131              0.
NODE  /   214101 -2266.509983606    -894.6149217              0.
NODE  /   214102 -2266.509983606    -886.8693303              0.
NODE  /   214103 -2266.509983606    -879.1237389              0.
NODE  /   214104 -2266.509983606    -871.3781475              0.
NODE  /   214105 -2266.509983606    -863.6325561              0.
NODE  /   214106 -2266.509983606    -855.8869647              0.
NODE  /   214107 -2266.509983606    -848.1413733              0.
NODE  /   214108 -2266.509983606    -840.3957819              0.
NODE  /   214109 -2266.509983606    -832.6501905              0.
NODE  /   214110 -2266.509983606    -824.9045991              0.
NODE  /   214111 -2266.509983606    -817.1590077              0.
NODE  /   214112 -2266.509983606    -809.4134163              0.
NODE  /   214113 -2266.509983606    -801.6678249              0.
NODE  /   214114 -2266.509983606    -793.9222335              0.
NODE  /   214115 -2266.509983606    -786.1766421              0.
NODE  /   214116 -2266.509983606    -778.4310507              0.
NODE  /   214117 -2266.509983606    -770.6854593              0.
NODE  /   214118 -2266.509983606    -762.9398679              0.
NODE  /   214119 -2266.509983606    -755.1942765              0.
NODE  /   214120 -2266.509983606    -747.4486851              0.
NODE  /   214121 -2266.509983606    -739.7030937              0.
NODE  /   214122 -2266.509983606    -731.9575023              0.
NODE  /   214123 -2266.509983606    -724.2119109              0.
NODE  /   214124 -2266.509983606    -716.4663195              0.
NODE  /   214125 -2266.509983606    -708.7207281              0.
NODE  /   214126 -2266.509983606    -700.9751367              0.
NODE  /   214127 -2266.509983606 -693.2295452999              0.
NODE  /   214128 -2266.509983606    -685.4839539              0.
NODE  /   214129 -2266.509983606    -677.7383625              0.
NODE  /   214130 -2266.509983606    -669.9927711              0.
NODE  /   214131 -2266.509983606    -662.2471797              0.
NODE  /   214132 -2266.509983606    -654.5015883              0.
NODE  /   214133 -2266.509983606    -646.7559969              0.
NODE  /   214134 -2266.509983606    -639.0104055              0.
NODE  /   214135 -2266.509983606    -631.2648141              0.
NODE  /   214136 -2266.509983606    -623.5192227              0.
NODE  /   214137 -2266.509983606    -615.7736313              0.
NODE  /   214138 -2266.509983606    -608.0280399              0.
NODE  /   214139 -2266.509983606    -600.2824485              0.
NODE  /   214140 -2266.509983606    -592.5368571              0.
NODE  /   214141 -2266.509983606    -584.7912657              0.
NODE  /   214142 -2266.509983606    -577.0456743              0.
NODE  /   214143 -2266.509983606    -569.3000829              0.
NODE  /   214144 -2266.509983606    -561.5544915              0.
NODE  /   214145 -2266.509983606    -553.8089001              0.
NODE  /   214146 -2266.509983606    -546.0633087              0.
NODE  /   214147 -2266.509983606    -538.3177173              0.
NODE  /   214148 -2266.509983606    -530.5721259              0.
NODE  /   214149 -2266.509983606    -522.8265345              0.
NODE  /   214150 -2266.509983606    -515.0809431              0.
NODE  /   214151 -2266.509983606    -507.3353517              0.
NODE  /   214152 -2266.509983606    -499.5897603              0.
NODE  /   214153 -2266.509983606    -491.8441689              0.
NODE  /   214154 -2266.509983606    -484.0985775              0.
NODE  /   214155 -2266.509983606    -476.3529861              0.
NODE  /   214156 -2266.509983606    -468.6073947              0.
NODE  /   214157 -2266.509983606    -460.8618033              0.
NODE  /   214158 -2266.509983606    -453.1162119              0.
NODE  /   214159 -2266.509983606    -445.3706205              0.
NODE  /   214160 -2266.509983606 -437.6250290999              0.
NODE  /   214161 -2266.509983606    -429.8794377              0.
NODE  /   214162 -2266.509983606    -422.1338463              0.
NODE  /   214163 -2266.509983606    -414.3882549              0.
NODE  /   214164 -2266.509983606    -406.6426635              0.
NODE  /   214165 -2266.509983606    -398.8970721              0.
NODE  /   214166 -2266.509983606    -391.1514807              0.
NODE  /   214167 -2266.509983606    -383.4058893              0.
NODE  /   214168 -2266.509983606    -375.6602979              0.
NODE  /   214169 -2266.509983606    -367.9147065              0.
NODE  /   214170 -2266.509983606    -360.1691151              0.
NODE  /   214171 -2266.509983606    -352.4235237              0.
NODE  /   214172 -2266.509983606    -344.6779323              0.
NODE  /   214173 -2266.509983606    -336.9323409              0.
NODE  /   214174 -2266.509983606    -329.1867495              0.
NODE  /   214175 -2266.509983606    -321.4411581              0.
NODE  /   214176 -2266.509983606    -313.6955667              0.
NODE  /   214177 -2266.509983606    -305.9499753              0.
NODE  /   214178 -2266.509983606    -298.2043839              0.
NODE  /   214179 -2266.509983606    -290.4587925              0.
NODE  /   214180 -2266.509983606    -282.7132011              0.
NODE  /   214181 -2266.509983606    -274.9676097              0.
NODE  /   214182 -2266.509983606    -267.2220183              0.
NODE  /   214183 -2266.509983606    -259.4764269              0.
NODE  /   214184 -2266.509983606    -251.7308355              0.
NODE  /   214185 -2266.509983606    -243.9852441              0.
NODE  /   214186 -2266.509983606    -236.2396527              0.
NODE  /   214187 -2266.509983606    -228.4940613              0.
NODE  /   214188 -2266.509983606    -220.7484699              0.
NODE  /   214189 -2266.509983606    -213.0028785              0.
NODE  /   214190 -2266.509983606    -205.2572871              0.
NODE  /   214191 -2266.509983606    -197.5116957              0.
NODE  /   214192 -2266.509983606    -189.7661043              0.
NODE  /   214193 -2266.509983606    -182.0205129              0.
NODE  /   214194 -2266.509983606    -174.2749215              0.
NODE  /   214195 -2266.509983606    -166.5293301              0.
NODE  /   214196 -2266.509983606    -158.7837387              0.
NODE  /   214197 -2266.509983606    -151.0381473              0.
NODE  /   214198 -2266.509983606    -143.2925559              0.
NODE  /   214199 -2266.509983606    -135.5469645              0.
NODE  /   214200 -2266.509983606    -127.8013731              0.
NODE  /   214201 -2266.509983606    -120.0557817              0.
NODE  /   214202 -2266.509983606    -112.3101903              0.
NODE  /   214203 -2266.509983606    -104.5645989              0.
NODE  /   214204 -2266.509983606     -96.8190075              0.
NODE  /   214205 -2266.509983606 -89.07341609999              0.
NODE  /   214206 -2266.509983606     -81.3278247              0.
NODE  /   214207 -2266.509983606     -73.5822333              0.
NODE  /   214208 -2266.509983606 -65.83664189999              0.
NODE  /   214209 -2266.509983606     -58.0910505              0.
NODE  /   214210 -2266.509983606     -50.3454591              0.
NODE  /   214211 -2266.509983606     -42.5998677              0.
NODE  /   214212 -2266.509983606     -34.8542763              0.
NODE  /   214213 -2266.509983606 -27.10868489999              0.
NODE  /   214214 -2266.509983606 -19.36309349999              0.
NODE  /   214215 -2266.509983606     -11.6175021              0.
NODE  /   214216 -2266.509983606      -3.8719107              0.
NODE  /   214217 -2266.509983606 3.8736806999995              0.
NODE  /   214218 -2266.509983606      11.6192721              0.
NODE  /   214219 -2266.509983606      19.3648635              0.
NODE  /   214220 -2266.509983606 27.110454899999              0.
NODE  /   214221 -2266.509983606      34.8560463              0.
NODE  /   214222 -2266.509983606      42.6016377              0.
NODE  /   214223 -2266.509983606      50.3472291              0.
NODE  /   214224 -2266.509983606 58.092820499999              0.
NODE  /   214225 -2266.509983606      65.8384119              0.
NODE  /   214226 -2266.509983606      73.5840033              0.
NODE  /   214227 -2266.509983606      81.3295947              0.
NODE  /   214228 -2266.509983606      89.0751861              0.
NODE  /   214229 -2266.509983606      96.8207775              0.
NODE  /   214230 -2266.509983606     104.5663689              0.
NODE  /   214231 -2266.509983606     112.3119603              0.
NODE  /   214232 -2266.509983606     120.0575517              0.
NODE  /   214233 -2266.509983606     127.8031431              0.
NODE  /   214234 -2266.509983606     135.5487345              0.
NODE  /   214235 -2266.509983606     143.2943259              0.
NODE  /   214236 -2266.509983606     151.0399173              0.
NODE  /   214237 -2266.509983606     158.7855087              0.
NODE  /   214238 -2266.509983606     166.5311001              0.
NODE  /   214239 -2266.509983606     174.2766915              0.
NODE  /   214240 -2266.509983606     182.0222829              0.
NODE  /   214241 -2266.509983606     189.7678743              0.
NODE  /   214242 -2266.509983606     197.5134657              0.
NODE  /   214243 -2266.509983606     205.2590571              0.
NODE  /   214244 -2266.509983606     213.0046485              0.
NODE  /   214245 -2266.509983606     220.7502399              0.
NODE  /   214246 -2266.509983606     228.4958313              0.
NODE  /   214247 -2266.509983606     236.2414227              0.
NODE  /   214248 -2266.509983606     243.9870141              0.
NODE  /   214249 -2266.509983606     251.7326055              0.
NODE  /   214250 -2266.509983606     259.4781969              0.
NODE  /   214251 -2266.509983606     267.2237883              0.
NODE  /   214252 -2266.509983606     274.9693797              0.
NODE  /   214253 -2266.509983606     282.7149711              0.
NODE  /   214254 -2266.509983606     290.4605625              0.
NODE  /   214255 -2266.509983606     298.2061539              0.
NODE  /   214256 -2266.509983606     305.9517453              0.
NODE  /   214257 -2266.509983606     313.6973367              0.
NODE  /   214258 -2266.509983606     321.4429281              0.
NODE  /   214259 -2266.509983606     329.1885195              0.
NODE  /   214260 -2266.509983606     336.9341109              0.
NODE  /   214261 -2266.509983606     344.6797023              0.
NODE  /   214262 -2266.509983606     352.4252937              0.
NODE  /   214263 -2266.509983606     360.1708851              0.
NODE  /   214264 -2266.509983606     367.9164765              0.
NODE  /   214265 -2266.509983606     375.6620679              0.
NODE  /   214266 -2266.509983606     383.4076593              0.
NODE  /   214267 -2266.509983606     391.1532507              0.
NODE  /   214268 -2266.509983606     398.8988421              0.
NODE  /   214269 -2266.509983606     406.6444335              0.
NODE  /   214270 -2266.509983606     414.3900249              0.
NODE  /   214271 -2266.509983606     422.1356163              0.
NODE  /   214272 -2266.509983606     429.8812077              0.
NODE  /   214273 -2266.509983606     437.6267991              0.
NODE  /   214274 -2266.509983606     445.3723905              0.
NODE  /   214275 -2266.509983606     453.1179819              0.
NODE  /   214276 -2266.509983606     460.8635733              0.
NODE  /   214277 -2266.509983606     468.6091647              0.
NODE  /   214278 -2266.509983606     476.3547561              0.
NODE  /   214279 -2266.509983606     484.1003475              0.
NODE  /   214280 -2266.509983606     491.8459389              0.
NODE  /   214281 -2266.509983606     499.5915303              0.
NODE  /   214282 -2266.509983606     507.3371217              0.
NODE  /   214283 -2266.509983606     515.0827131              0.
NODE  /   214284 -2266.509983606     522.8283045              0.
NODE  /   214285 -2266.509983606     530.5738959              0.
NODE  /   214286 -2266.509983606     538.3194873              0.
NODE  /   214287 -2266.509983606     546.0650787              0.
NODE  /   214288 -2266.509983606     553.8106701              0.
NODE  /   214289 -2266.509983606     561.5562615              0.
NODE  /   214290 -2266.509983606     569.3018529              0.
NODE  /   214291 -2266.509983606     577.0474443              0.
NODE  /   214292 -2266.509983606     584.7930357              0.
NODE  /   214293 -2266.509983606     592.5386271              0.
NODE  /   214294 -2266.509983606     600.2842185              0.
NODE  /   214295 -2266.509983606     608.0298099              0.
NODE  /   214296 -2266.509983606     615.7754013              0.
NODE  /   214297 -2266.509983606     623.5209927              0.
NODE  /   214298 -2266.509983606     631.2665841              0.
NODE  /   214299 -2266.509983606     639.0121755              0.
NODE  /   214300 -2266.509983606     646.7577669              0.
NODE  /   214301 -2266.509983606     654.5033583              0.
NODE  /   214302 -2266.509983606     662.2489497              0.
NODE  /   214303 -2266.509983606     669.9945411              0.
NODE  /   214304 -2266.509983606     677.7401325              0.
NODE  /   214305 -2266.509983606     685.4857239              0.
NODE  /   214306 -2266.509983606     693.2313153              0.
NODE  /   214307 -2266.509983606     700.9769067              0.
NODE  /   214308 -2266.509983606     708.7224981              0.
NODE  /   214309 -2266.509983606     716.4680895              0.
NODE  /   214310 -2266.509983606     724.2136809              0.
NODE  /   214311 -2266.509983606     731.9592723              0.
NODE  /   214312 -2266.509983606     739.7048637              0.
NODE  /   214313 -2266.509983606     747.4504551              0.
NODE  /   214314 -2266.509983606     755.1960465              0.
NODE  /   214315 -2266.509983606     762.9416379              0.
NODE  /   214316 -2266.509983606     770.6872293              0.
NODE  /   214317 -2266.509983606     778.4328207              0.
NODE  /   214318 -2266.509983606     786.1784121              0.
NODE  /   214319 -2266.509983606     793.9240035              0.
NODE  /   214320 -2266.509983606     801.6695949              0.
NODE  /   214321 -2266.509983606     809.4151863              0.
NODE  /   214322 -2266.509983606     817.1607777              0.
NODE  /   214323 -2266.509983606     824.9063691              0.
NODE  /   214324 -2266.509983606     832.6519605              0.
NODE  /   214325 -2266.509983606     840.3975519              0.
NODE  /   214326 -2266.509983606     848.1431433              0.
NODE  /   214327 -2266.509983606     855.8887347              0.
NODE  /   214328 -2266.509983606     863.6343261              0.
NODE  /   214329 -2266.509983606     871.3799175              0.
NODE  /   214330 -2266.509983606     879.1255089              0.
NODE  /   214331 -2266.509983606     886.8711003              0.
NODE  /   214332 -2266.509983606     894.6166917              0.
NODE  /   214333 -2266.509983606     902.3622831              0.
NODE  /   214334 -2266.509983606     910.1078745              0.
NODE  /   214335 -2266.509983606     917.8534659              0.
NODE  /   214336 -2266.509983606     925.5990573              0.
NODE  /   214337 -2266.509983606     933.3446487              0.
NODE  /   214338 -2266.509983606     941.0902401              0.
NODE  /   214339 -2266.509983606     948.8358315              0.
NODE  /   214340 -2266.509983606     956.5814229              0.
NODE  /   214341 -2266.509983606     964.3270143              0.
NODE  /   214342 -2266.509983606     972.0726057              0.
NODE  /   214343 -2266.509983606     979.8181971              0.
NODE  /   214344 -2266.509983606     987.5637885              0.
NODE  /   214345 -2266.509983606     995.3093799              0.
NODE  /   214346 -2266.509983606    1003.0549713              0.
NODE  /   214347 -2266.509983606    1010.8005627              0.
NODE  /   214348 -2266.509983606    1018.5461541              0.
NODE  /   214349 -2266.509983606    1026.2917455              0.
NODE  /   214350 -2266.509983606    1034.0373369              0.
NODE  /   214351 -2266.509983606    1041.7829283              0.
NODE  /   214352 -2266.509983606    1049.5285197              0.
NODE  /   214353 -2266.509983606    1057.2741111              0.
NODE  /   214354 -2266.509983606    1065.0197025              0.
NODE  /   214355 -2258.747963114   -1057.2723411              0.
NODE  /   214356 -2258.747963114   -1065.0179325              0.
NODE  /   214357 -2258.747963114   -1049.5267497              0.
NODE  /   214358 -2258.747963114   -1041.7811583              0.
NODE  /   214359 -2258.747963114   -1034.0355669              0.
NODE  /   214360 -2258.747963114   -1026.2899755              0.
NODE  /   214361 -2258.747963114   -1018.5443841              0.
NODE  /   214362 -2258.747963114   -1010.7987927              0.
NODE  /   214363 -2258.747963114   -1003.0532013              0.
NODE  /   214364 -2258.747963114    -995.3076099              0.
NODE  /   214365 -2258.747963114    -987.5620185              0.
NODE  /   214366 -2258.747963114    -979.8164271              0.
NODE  /   214367 -2258.747963114    -972.0708357              0.
NODE  /   214368 -2258.747963114    -964.3252443              0.
NODE  /   214369 -2258.747963114    -956.5796529              0.
NODE  /   214370 -2258.747963114    -948.8340615              0.
NODE  /   214371 -2258.747963114    -941.0884701              0.
NODE  /   214372 -2258.747963114    -933.3428787              0.
NODE  /   214373 -2258.747963114    -925.5972873              0.
NODE  /   214374 -2258.747963114    -917.8516959              0.
NODE  /   214375 -2258.747963114    -910.1061045              0.
NODE  /   214376 -2258.747963114    -902.3605131              0.
NODE  /   214377 -2258.747963114    -894.6149217              0.
NODE  /   214378 -2258.747963114    -886.8693303              0.
NODE  /   214379 -2258.747963114    -879.1237389              0.
NODE  /   214380 -2258.747963114    -871.3781475              0.
NODE  /   214381 -2258.747963114    -863.6325561              0.
NODE  /   214382 -2258.747963114    -855.8869647              0.
NODE  /   214383 -2258.747963114    -848.1413733              0.
NODE  /   214384 -2258.747963114    -840.3957819              0.
NODE  /   214385 -2258.747963114    -832.6501905              0.
NODE  /   214386 -2258.747963114    -824.9045991              0.
NODE  /   214387 -2258.747963114    -817.1590077              0.
NODE  /   214388 -2258.747963114    -809.4134163              0.
NODE  /   214389 -2258.747963114 -801.6678248999              0.
NODE  /   214390 -2258.747963114    -793.9222335              0.
NODE  /   214391 -2258.747963114    -786.1766421              0.
NODE  /   214392 -2258.747963114    -778.4310507              0.
NODE  /   214393 -2258.747963114    -770.6854593              0.
NODE  /   214394 -2258.747963114    -762.9398679              0.
NODE  /   214395 -2258.747963114    -755.1942765              0.
NODE  /   214396 -2258.747963114    -747.4486851              0.
NODE  /   214397 -2258.747963114    -739.7030937              0.
NODE  /   214398 -2258.747963114    -731.9575023              0.
NODE  /   214399 -2258.747963114    -724.2119109              0.
NODE  /   214400 -2258.747963114    -716.4663195              0.
NODE  /   214401 -2258.747963114    -708.7207281              0.
NODE  /   214402 -2258.747963114    -700.9751367              0.
NODE  /   214403 -2258.747963114    -693.2295453              0.
NODE  /   214404 -2258.747963114    -685.4839539              0.
NODE  /   214405 -2258.747963114    -677.7383625              0.
NODE  /   214406 -2258.747963114    -669.9927711              0.
NODE  /   214407 -2258.747963114    -662.2471797              0.
NODE  /   214408 -2258.747963114    -654.5015883              0.
NODE  /   214409 -2258.747963114    -646.7559969              0.
NODE  /   214410 -2258.747963114    -639.0104055              0.
NODE  /   214411 -2258.747963114    -631.2648141              0.
NODE  /   214412 -2258.747963114    -623.5192227              0.
NODE  /   214413 -2258.747963114    -615.7736313              0.
NODE  /   214414 -2258.747963114    -608.0280399              0.
NODE  /   214415 -2258.747963114    -600.2824485              0.
NODE  /   214416 -2258.747963114    -592.5368571              0.
NODE  /   214417 -2258.747963114    -584.7912657              0.
NODE  /   214418 -2258.747963114    -577.0456743              0.
NODE  /   214419 -2258.747963114    -569.3000829              0.
NODE  /   214420 -2258.747963114    -561.5544915              0.
NODE  /   214421 -2258.747963114    -553.8089001              0.
NODE  /   214422 -2258.747963114    -546.0633087              0.
NODE  /   214423 -2258.747963114    -538.3177173              0.
NODE  /   214424 -2258.747963114    -530.5721259              0.
NODE  /   214425 -2258.747963114    -522.8265345              0.
NODE  /   214426 -2258.747963114    -515.0809431              0.
NODE  /   214427 -2258.747963114    -507.3353517              0.
NODE  /   214428 -2258.747963114 -499.5897602999              0.
NODE  /   214429 -2258.747963114    -491.8441689              0.
NODE  /   214430 -2258.747963114    -484.0985775              0.
NODE  /   214431 -2258.747963114    -476.3529861              0.
NODE  /   214432 -2258.747963114    -468.6073947              0.
NODE  /   214433 -2258.747963114    -460.8618033              0.
NODE  /   214434 -2258.747963114 -453.1162118999              0.
NODE  /   214435 -2258.747963114    -445.3706205              0.
NODE  /   214436 -2258.747963114    -437.6250291              0.
NODE  /   214437 -2258.747963114    -429.8794377              0.
NODE  /   214438 -2258.747963114    -422.1338463              0.
NODE  /   214439 -2258.747963114    -414.3882549              0.
NODE  /   214440 -2258.747963114    -406.6426635              0.
NODE  /   214441 -2258.747963114    -398.8970721              0.
NODE  /   214442 -2258.747963114    -391.1514807              0.
NODE  /   214443 -2258.747963114    -383.4058893              0.
NODE  /   214444 -2258.747963114    -375.6602979              0.
NODE  /   214445 -2258.747963114    -367.9147065              0.
NODE  /   214446 -2258.747963114    -360.1691151              0.
NODE  /   214447 -2258.747963114    -352.4235237              0.
NODE  /   214448 -2258.747963114    -344.6779323              0.
NODE  /   214449 -2258.747963114    -336.9323409              0.
NODE  /   214450 -2258.747963114    -329.1867495              0.
NODE  /   214451 -2258.747963114    -321.4411581              0.
NODE  /   214452 -2258.747963114    -313.6955667              0.
NODE  /   214453 -2258.747963114    -305.9499753              0.
NODE  /   214454 -2258.747963114    -298.2043839              0.
NODE  /   214455 -2258.747963114    -290.4587925              0.
NODE  /   214456 -2258.747963114    -282.7132011              0.
NODE  /   214457 -2258.747963114    -274.9676097              0.
NODE  /   214458 -2258.747963114    -267.2220183              0.
NODE  /   214459 -2258.747963114    -259.4764269              0.
NODE  /   214460 -2258.747963114    -251.7308355              0.
NODE  /   214461 -2258.747963114    -243.9852441              0.
NODE  /   214462 -2258.747963114    -236.2396527              0.
NODE  /   214463 -2258.747963114    -228.4940613              0.
NODE  /   214464 -2258.747963114    -220.7484699              0.
NODE  /   214465 -2258.747963114    -213.0028785              0.
NODE  /   214466 -2258.747963114    -205.2572871              0.
NODE  /   214467 -2258.747963114    -197.5116957              0.
NODE  /   214468 -2258.747963114    -189.7661043              0.
NODE  /   214469 -2258.747963114    -182.0205129              0.
NODE  /   214470 -2258.747963114    -174.2749215              0.
NODE  /   214471 -2258.747963114    -166.5293301              0.
NODE  /   214472 -2258.747963114    -158.7837387              0.
NODE  /   214473 -2258.747963114    -151.0381473              0.
NODE  /   214474 -2258.747963114    -143.2925559              0.
NODE  /   214475 -2258.747963114    -135.5469645              0.
NODE  /   214476 -2258.747963114    -127.8013731              0.
NODE  /   214477 -2258.747963114    -120.0557817              0.
NODE  /   214478 -2258.747963114    -112.3101903              0.
NODE  /   214479 -2258.747963114    -104.5645989              0.
NODE  /   214480 -2258.747963114     -96.8190075              0.
NODE  /   214481 -2258.747963114     -89.0734161              0.
NODE  /   214482 -2258.747963114     -81.3278247              0.
NODE  /   214483 -2258.747963114 -73.58223329999              0.
NODE  /   214484 -2258.747963114 -65.83664189999              0.
NODE  /   214485 -2258.747963114     -58.0910505              0.
NODE  /   214486 -2258.747963114 -50.34545909999              0.
NODE  /   214487 -2258.747963114     -42.5998677              0.
NODE  /   214488 -2258.747963114     -34.8542763              0.
NODE  /   214489 -2258.747963114 -27.10868489999              0.
NODE  /   214490 -2258.747963114 -19.36309349999              0.
NODE  /   214491 -2258.747963114 -11.61750209999              0.
NODE  /   214492 -2258.747963114      -3.8719107              0.
NODE  /   214493 -2258.747963114 3.8736806999998              0.
NODE  /   214494 -2258.747963114      11.6192721              0.
NODE  /   214495 -2258.747963114      19.3648635              0.
NODE  /   214496 -2258.747963114 27.110454899999              0.
NODE  /   214497 -2258.747963114 34.856046299999              0.
NODE  /   214498 -2258.747963114      42.6016377              0.
NODE  /   214499 -2258.747963114      50.3472291              0.
NODE  /   214500 -2258.747963114 58.092820499999              0.
NODE  /   214501 -2258.747963114      65.8384119              0.
NODE  /   214502 -2258.747963114      73.5840033              0.
NODE  /   214503 -2258.747963114      81.3295947              0.
NODE  /   214504 -2258.747963114      89.0751861              0.
NODE  /   214505 -2258.747963114      96.8207775              0.
NODE  /   214506 -2258.747963114     104.5663689              0.
NODE  /   214507 -2258.747963114     112.3119603              0.
NODE  /   214508 -2258.747963114     120.0575517              0.
NODE  /   214509 -2258.747963114     127.8031431              0.
NODE  /   214510 -2258.747963114     135.5487345              0.
NODE  /   214511 -2258.747963114     143.2943259              0.
NODE  /   214512 -2258.747963114     151.0399173              0.
NODE  /   214513 -2258.747963114     158.7855087              0.
NODE  /   214514 -2258.747963114     166.5311001              0.
NODE  /   214515 -2258.747963114     174.2766915              0.
NODE  /   214516 -2258.747963114     182.0222829              0.
NODE  /   214517 -2258.747963114     189.7678743              0.
NODE  /   214518 -2258.747963114     197.5134657              0.
NODE  /   214519 -2258.747963114     205.2590571              0.
NODE  /   214520 -2258.747963114     213.0046485              0.
NODE  /   214521 -2258.747963114     220.7502399              0.
NODE  /   214522 -2258.747963114     228.4958313              0.
NODE  /   214523 -2258.747963114     236.2414227              0.
NODE  /   214524 -2258.747963114     243.9870141              0.
NODE  /   214525 -2258.747963114     251.7326055              0.
NODE  /   214526 -2258.747963114     259.4781969              0.
NODE  /   214527 -2258.747963114     267.2237883              0.
NODE  /   214528 -2258.747963114     274.9693797              0.
NODE  /   214529 -2258.747963114     282.7149711              0.
NODE  /   214530 -2258.747963114     290.4605625              0.
NODE  /   214531 -2258.747963114     298.2061539              0.
NODE  /   214532 -2258.747963114     305.9517453              0.
NODE  /   214533 -2258.747963114     313.6973367              0.
NODE  /   214534 -2258.747963114     321.4429281              0.
NODE  /   214535 -2258.747963114     329.1885195              0.
NODE  /   214536 -2258.747963114     336.9341109              0.
NODE  /   214537 -2258.747963114     344.6797023              0.
NODE  /   214538 -2258.747963114     352.4252937              0.
NODE  /   214539 -2258.747963114     360.1708851              0.
NODE  /   214540 -2258.747963114     367.9164765              0.
NODE  /   214541 -2258.747963114     375.6620679              0.
NODE  /   214542 -2258.747963114     383.4076593              0.
NODE  /   214543 -2258.747963114     391.1532507              0.
NODE  /   214544 -2258.747963114     398.8988421              0.
NODE  /   214545 -2258.747963114     406.6444335              0.
NODE  /   214546 -2258.747963114     414.3900249              0.
NODE  /   214547 -2258.747963114     422.1356163              0.
NODE  /   214548 -2258.747963114     429.8812077              0.
NODE  /   214549 -2258.747963114     437.6267991              0.
NODE  /   214550 -2258.747963114     445.3723905              0.
NODE  /   214551 -2258.747963114     453.1179819              0.
NODE  /   214552 -2258.747963114     460.8635733              0.
NODE  /   214553 -2258.747963114     468.6091647              0.
NODE  /   214554 -2258.747963114     476.3547561              0.
NODE  /   214555 -2258.747963114     484.1003475              0.
NODE  /   214556 -2258.747963114     491.8459389              0.
NODE  /   214557 -2258.747963114     499.5915303              0.
NODE  /   214558 -2258.747963114     507.3371217              0.
NODE  /   214559 -2258.747963114     515.0827131              0.
NODE  /   214560 -2258.747963114     522.8283045              0.
NODE  /   214561 -2258.747963114     530.5738959              0.
NODE  /   214562 -2258.747963114     538.3194873              0.
NODE  /   214563 -2258.747963114     546.0650787              0.
NODE  /   214564 -2258.747963114     553.8106701              0.
NODE  /   214565 -2258.747963114     561.5562615              0.
NODE  /   214566 -2258.747963114     569.3018529              0.
NODE  /   214567 -2258.747963114     577.0474443              0.
NODE  /   214568 -2258.747963114     584.7930357              0.
NODE  /   214569 -2258.747963114     592.5386271              0.
NODE  /   214570 -2258.747963114     600.2842185              0.
NODE  /   214571 -2258.747963114     608.0298099              0.
NODE  /   214572 -2258.747963114     615.7754013              0.
NODE  /   214573 -2258.747963114     623.5209927              0.
NODE  /   214574 -2258.747963114     631.2665841              0.
NODE  /   214575 -2258.747963114     639.0121755              0.
NODE  /   214576 -2258.747963114     646.7577669              0.
NODE  /   214577 -2258.747963114     654.5033583              0.
NODE  /   214578 -2258.747963114     662.2489497              0.
NODE  /   214579 -2258.747963114     669.9945411              0.
NODE  /   214580 -2258.747963114     677.7401325              0.
NODE  /   214581 -2258.747963114     685.4857239              0.
NODE  /   214582 -2258.747963114     693.2313153              0.
NODE  /   214583 -2258.747963114     700.9769067              0.
NODE  /   214584 -2258.747963114     708.7224981              0.
NODE  /   214585 -2258.747963114     716.4680895              0.
NODE  /   214586 -2258.747963114     724.2136809              0.
NODE  /   214587 -2258.747963114     731.9592723              0.
NODE  /   214588 -2258.747963114     739.7048637              0.
NODE  /   214589 -2258.747963114     747.4504551              0.
NODE  /   214590 -2258.747963114     755.1960465              0.
NODE  /   214591 -2258.747963114     762.9416379              0.
NODE  /   214592 -2258.747963114     770.6872293              0.
NODE  /   214593 -2258.747963114     778.4328207              0.
NODE  /   214594 -2258.747963114     786.1784121              0.
NODE  /   214595 -2258.747963114     793.9240035              0.
NODE  /   214596 -2258.747963114     801.6695949              0.
NODE  /   214597 -2258.747963114     809.4151863              0.
NODE  /   214598 -2258.747963114     817.1607777              0.
NODE  /   214599 -2258.747963114     824.9063691              0.
NODE  /   214600 -2258.747963114     832.6519605              0.
NODE  /   214601 -2258.747963114     840.3975519              0.
NODE  /   214602 -2258.747963114     848.1431433              0.
NODE  /   214603 -2258.747963114     855.8887347              0.
NODE  /   214604 -2258.747963114     863.6343261              0.
NODE  /   214605 -2258.747963114     871.3799175              0.
NODE  /   214606 -2258.747963114     879.1255089              0.
NODE  /   214607 -2258.747963114     886.8711003              0.
NODE  /   214608 -2258.747963114     894.6166917              0.
NODE  /   214609 -2258.747963114     902.3622831              0.
NODE  /   214610 -2258.747963114     910.1078745              0.
NODE  /   214611 -2258.747963114     917.8534659              0.
NODE  /   214612 -2258.747963114     925.5990573              0.
NODE  /   214613 -2258.747963114     933.3446487              0.
NODE  /   214614 -2258.747963114     941.0902401              0.
NODE  /   214615 -2258.747963114     948.8358315              0.
NODE  /   214616 -2258.747963114     956.5814229              0.
NODE  /   214617 -2258.747963114     964.3270143              0.
NODE  /   214618 -2258.747963114     972.0726057              0.
NODE  /   214619 -2258.747963114     979.8181971              0.
NODE  /   214620 -2258.747963114     987.5637885              0.
NODE  /   214621 -2258.747963114     995.3093799              0.
NODE  /   214622 -2258.747963114    1003.0549713              0.
NODE  /   214623 -2258.747963114    1010.8005627              0.
NODE  /   214624 -2258.747963114    1018.5461541              0.
NODE  /   214625 -2258.747963114    1026.2917455              0.
NODE  /   214626 -2258.747963114    1034.0373369              0.
NODE  /   214627 -2258.747963114    1041.7829283              0.
NODE  /   214628 -2258.747963114    1049.5285197              0.
NODE  /   214629 -2258.747963114    1057.2741111              0.
NODE  /   214630 -2258.747963114    1065.0197025              0.
NODE  /   214631 -2250.985942622   -1057.2723411              0.
NODE  /   214632 -2250.985942622   -1065.0179325              0.
NODE  /   214633 -2250.985942622   -1049.5267497              0.
NODE  /   214634 -2250.985942622   -1041.7811583              0.
NODE  /   214635 -2250.985942622   -1034.0355669              0.
NODE  /   214636 -2250.985942622   -1026.2899755              0.
NODE  /   214637 -2250.985942622   -1018.5443841              0.
NODE  /   214638 -2250.985942622   -1010.7987927              0.
NODE  /   214639 -2250.985942622   -1003.0532013              0.
NODE  /   214640 -2250.985942622    -995.3076099              0.
NODE  /   214641 -2250.985942622 -987.5620184999              0.
NODE  /   214642 -2250.985942622    -979.8164271              0.
NODE  /   214643 -2250.985942622    -972.0708357              0.
NODE  /   214644 -2250.985942622    -964.3252443              0.
NODE  /   214645 -2250.985942622    -956.5796529              0.
NODE  /   214646 -2250.985942622    -948.8340615              0.
NODE  /   214647 -2250.985942622 -941.0884700999              0.
NODE  /   214648 -2250.985942622    -933.3428787              0.
NODE  /   214649 -2250.985942622    -925.5972873              0.
NODE  /   214650 -2250.985942622    -917.8516959              0.
NODE  /   214651 -2250.985942622    -910.1061045              0.
NODE  /   214652 -2250.985942622    -902.3605131              0.
NODE  /   214653 -2250.985942622    -894.6149217              0.
NODE  /   214654 -2250.985942622    -886.8693303              0.
NODE  /   214655 -2250.985942622    -879.1237389              0.
NODE  /   214656 -2250.985942622    -871.3781475              0.
NODE  /   214657 -2250.985942622    -863.6325561              0.
NODE  /   214658 -2250.985942622    -855.8869647              0.
NODE  /   214659 -2250.985942622    -848.1413733              0.
NODE  /   214660 -2250.985942622    -840.3957819              0.
NODE  /   214661 -2250.985942622    -832.6501905              0.
NODE  /   214662 -2250.985942622 -824.9045990999              0.
NODE  /   214663 -2250.985942622    -817.1590077              0.
NODE  /   214664 -2250.985942622    -809.4134163              0.
NODE  /   214665 -2250.985942622    -801.6678249              0.
NODE  /   214666 -2250.985942622    -793.9222335              0.
NODE  /   214667 -2250.985942622    -786.1766421              0.
NODE  /   214668 -2250.985942622    -778.4310507              0.
NODE  /   214669 -2250.985942622    -770.6854593              0.
NODE  /   214670 -2250.985942622    -762.9398679              0.
NODE  /   214671 -2250.985942622    -755.1942765              0.
NODE  /   214672 -2250.985942622    -747.4486851              0.
NODE  /   214673 -2250.985942622    -739.7030937              0.
NODE  /   214674 -2250.985942622    -731.9575023              0.
NODE  /   214675 -2250.985942622    -724.2119109              0.
NODE  /   214676 -2250.985942622    -716.4663195              0.
NODE  /   214677 -2250.985942622    -708.7207281              0.
NODE  /   214678 -2250.985942622 -700.9751366999              0.
NODE  /   214679 -2250.985942622    -693.2295453              0.
NODE  /   214680 -2250.985942622    -685.4839539              0.
NODE  /   214681 -2250.985942622    -677.7383625              0.
NODE  /   214682 -2250.985942622    -669.9927711              0.
NODE  /   214683 -2250.985942622    -662.2471797              0.
NODE  /   214684 -2250.985942622    -654.5015883              0.
NODE  /   214685 -2250.985942622    -646.7559969              0.
NODE  /   214686 -2250.985942622    -639.0104055              0.
NODE  /   214687 -2250.985942622    -631.2648141              0.
NODE  /   214688 -2250.985942622    -623.5192227              0.
NODE  /   214689 -2250.985942622    -615.7736313              0.
NODE  /   214690 -2250.985942622    -608.0280399              0.
NODE  /   214691 -2250.985942622    -600.2824485              0.
NODE  /   214692 -2250.985942622    -592.5368571              0.
NODE  /   214693 -2250.985942622    -584.7912657              0.
NODE  /   214694 -2250.985942622    -577.0456743              0.
NODE  /   214695 -2250.985942622    -569.3000829              0.
NODE  /   214696 -2250.985942622    -561.5544915              0.
NODE  /   214697 -2250.985942622    -553.8089001              0.
NODE  /   214698 -2250.985942622    -546.0633087              0.
NODE  /   214699 -2250.985942622 -538.3177172999              0.
NODE  /   214700 -2250.985942622    -530.5721259              0.
NODE  /   214701 -2250.985942622    -522.8265345              0.
NODE  /   214702 -2250.985942622    -515.0809431              0.
NODE  /   214703 -2250.985942622    -507.3353517              0.
NODE  /   214704 -2250.985942622    -499.5897603              0.
NODE  /   214705 -2250.985942622    -491.8441689              0.
NODE  /   214706 -2250.985942622    -484.0985775              0.
NODE  /   214707 -2250.985942622    -476.3529861              0.
NODE  /   214708 -2250.985942622    -468.6073947              0.
NODE  /   214709 -2250.985942622    -460.8618033              0.
NODE  /   214710 -2250.985942622    -453.1162119              0.
NODE  /   214711 -2250.985942622    -445.3706205              0.
NODE  /   214712 -2250.985942622    -437.6250291              0.
NODE  /   214713 -2250.985942622    -429.8794377              0.
NODE  /   214714 -2250.985942622    -422.1338463              0.
NODE  /   214715 -2250.985942622    -414.3882549              0.
NODE  /   214716 -2250.985942622    -406.6426635              0.
NODE  /   214717 -2250.985942622    -398.8970721              0.
NODE  /   214718 -2250.985942622    -391.1514807              0.
NODE  /   214719 -2250.985942622    -383.4058893              0.
NODE  /   214720 -2250.985942622 -375.6602978999              0.
NODE  /   214721 -2250.985942622    -367.9147065              0.
NODE  /   214722 -2250.985942622    -360.1691151              0.
NODE  /   214723 -2250.985942622    -352.4235237              0.
NODE  /   214724 -2250.985942622    -344.6779323              0.
NODE  /   214725 -2250.985942622    -336.9323409              0.
NODE  /   214726 -2250.985942622 -329.1867494999              0.
NODE  /   214727 -2250.985942622    -321.4411581              0.
NODE  /   214728 -2250.985942622    -313.6955667              0.
NODE  /   214729 -2250.985942622    -305.9499753              0.
NODE  /   214730 -2250.985942622    -298.2043839              0.
NODE  /   214731 -2250.985942622    -290.4587925              0.
NODE  /   214732 -2250.985942622    -282.7132011              0.
NODE  /   214733 -2250.985942622    -274.9676097              0.
NODE  /   214734 -2250.985942622    -267.2220183              0.
NODE  /   214735 -2250.985942622    -259.4764269              0.
NODE  /   214736 -2250.985942622    -251.7308355              0.
NODE  /   214737 -2250.985942622    -243.9852441              0.
NODE  /   214738 -2250.985942622    -236.2396527              0.
NODE  /   214739 -2250.985942622    -228.4940613              0.
NODE  /   214740 -2250.985942622    -220.7484699              0.
NODE  /   214741 -2250.985942622    -213.0028785              0.
NODE  /   214742 -2250.985942622    -205.2572871              0.
NODE  /   214743 -2250.985942622    -197.5116957              0.
NODE  /   214744 -2250.985942622    -189.7661043              0.
NODE  /   214745 -2250.985942622    -182.0205129              0.
NODE  /   214746 -2250.985942622    -174.2749215              0.
NODE  /   214747 -2250.985942622    -166.5293301              0.
NODE  /   214748 -2250.985942622    -158.7837387              0.
NODE  /   214749 -2250.985942622    -151.0381473              0.
NODE  /   214750 -2250.985942622    -143.2925559              0.
NODE  /   214751 -2250.985942622    -135.5469645              0.
NODE  /   214752 -2250.985942622    -127.8013731              0.
NODE  /   214753 -2250.985942622    -120.0557817              0.
NODE  /   214754 -2250.985942622    -112.3101903              0.
NODE  /   214755 -2250.985942622    -104.5645989              0.
NODE  /   214756 -2250.985942622     -96.8190075              0.
NODE  /   214757 -2250.985942622     -89.0734161              0.
NODE  /   214758 -2250.985942622     -81.3278247              0.
NODE  /   214759 -2250.985942622     -73.5822333              0.
NODE  /   214760 -2250.985942622 -65.83664189999              0.
NODE  /   214761 -2250.985942622     -58.0910505              0.
NODE  /   214762 -2250.985942622     -50.3454591              0.
NODE  /   214763 -2250.985942622     -42.5998677              0.
NODE  /   214764 -2250.985942622     -34.8542763              0.
NODE  /   214765 -2250.985942622 -27.10868489999              0.
NODE  /   214766 -2250.985942622 -19.36309349999              0.
NODE  /   214767 -2250.985942622     -11.6175021              0.
NODE  /   214768 -2250.985942622      -3.8719107              0.
NODE  /   214769 -2250.985942622 3.8736806999995              0.
NODE  /   214770 -2250.985942622      11.6192721              0.
NODE  /   214771 -2250.985942622 19.364863499999              0.
NODE  /   214772 -2250.985942622 27.110454899999              0.
NODE  /   214773 -2250.985942622      34.8560463              0.
NODE  /   214774 -2250.985942622      42.6016377              0.
NODE  /   214775 -2250.985942622      50.3472291              0.
NODE  /   214776 -2250.985942622      58.0928205              0.
NODE  /   214777 -2250.985942622      65.8384119              0.
NODE  /   214778 -2250.985942622      73.5840033              0.
NODE  /   214779 -2250.985942622      81.3295947              0.
NODE  /   214780 -2250.985942622      89.0751861              0.
NODE  /   214781 -2250.985942622      96.8207775              0.
NODE  /   214782 -2250.985942622     104.5663689              0.
NODE  /   214783 -2250.985942622     112.3119603              0.
NODE  /   214784 -2250.985942622     120.0575517              0.
NODE  /   214785 -2250.985942622     127.8031431              0.
NODE  /   214786 -2250.985942622     135.5487345              0.
NODE  /   214787 -2250.985942622     143.2943259              0.
NODE  /   214788 -2250.985942622     151.0399173              0.
NODE  /   214789 -2250.985942622     158.7855087              0.
NODE  /   214790 -2250.985942622     166.5311001              0.
NODE  /   214791 -2250.985942622     174.2766915              0.
NODE  /   214792 -2250.985942622     182.0222829              0.
NODE  /   214793 -2250.985942622     189.7678743              0.
NODE  /   214794 -2250.985942622     197.5134657              0.
NODE  /   214795 -2250.985942622     205.2590571              0.
NODE  /   214796 -2250.985942622     213.0046485              0.
NODE  /   214797 -2250.985942622     220.7502399              0.
NODE  /   214798 -2250.985942622     228.4958313              0.
NODE  /   214799 -2250.985942622     236.2414227              0.
NODE  /   214800 -2250.985942622     243.9870141              0.
NODE  /   214801 -2250.985942622     251.7326055              0.
NODE  /   214802 -2250.985942622     259.4781969              0.
NODE  /   214803 -2250.985942622     267.2237883              0.
NODE  /   214804 -2250.985942622     274.9693797              0.
NODE  /   214805 -2250.985942622     282.7149711              0.
NODE  /   214806 -2250.985942622     290.4605625              0.
NODE  /   214807 -2250.985942622     298.2061539              0.
NODE  /   214808 -2250.985942622     305.9517453              0.
NODE  /   214809 -2250.985942622     313.6973367              0.
NODE  /   214810 -2250.985942622     321.4429281              0.
NODE  /   214811 -2250.985942622     329.1885195              0.
NODE  /   214812 -2250.985942622     336.9341109              0.
NODE  /   214813 -2250.985942622     344.6797023              0.
NODE  /   214814 -2250.985942622     352.4252937              0.
NODE  /   214815 -2250.985942622     360.1708851              0.
NODE  /   214816 -2250.985942622     367.9164765              0.
NODE  /   214817 -2250.985942622     375.6620679              0.
NODE  /   214818 -2250.985942622     383.4076593              0.
NODE  /   214819 -2250.985942622     391.1532507              0.
NODE  /   214820 -2250.985942622     398.8988421              0.
NODE  /   214821 -2250.985942622     406.6444335              0.
NODE  /   214822 -2250.985942622     414.3900249              0.
NODE  /   214823 -2250.985942622     422.1356163              0.
NODE  /   214824 -2250.985942622     429.8812077              0.
NODE  /   214825 -2250.985942622     437.6267991              0.
NODE  /   214826 -2250.985942622     445.3723905              0.
NODE  /   214827 -2250.985942622     453.1179819              0.
NODE  /   214828 -2250.985942622     460.8635733              0.
NODE  /   214829 -2250.985942622     468.6091647              0.
NODE  /   214830 -2250.985942622     476.3547561              0.
NODE  /   214831 -2250.985942622     484.1003475              0.
NODE  /   214832 -2250.985942622     491.8459389              0.
NODE  /   214833 -2250.985942622     499.5915303              0.
NODE  /   214834 -2250.985942622     507.3371217              0.
NODE  /   214835 -2250.985942622     515.0827131              0.
NODE  /   214836 -2250.985942622     522.8283045              0.
NODE  /   214837 -2250.985942622     530.5738959              0.
NODE  /   214838 -2250.985942622     538.3194873              0.
NODE  /   214839 -2250.985942622     546.0650787              0.
NODE  /   214840 -2250.985942622     553.8106701              0.
NODE  /   214841 -2250.985942622     561.5562615              0.
NODE  /   214842 -2250.985942622     569.3018529              0.
NODE  /   214843 -2250.985942622     577.0474443              0.
NODE  /   214844 -2250.985942622     584.7930357              0.
NODE  /   214845 -2250.985942622     592.5386271              0.
NODE  /   214846 -2250.985942622     600.2842185              0.
NODE  /   214847 -2250.985942622     608.0298099              0.
NODE  /   214848 -2250.985942622     615.7754013              0.
NODE  /   214849 -2250.985942622     623.5209927              0.
NODE  /   214850 -2250.985942622     631.2665841              0.
NODE  /   214851 -2250.985942622     639.0121755              0.
NODE  /   214852 -2250.985942622     646.7577669              0.
NODE  /   214853 -2250.985942622     654.5033583              0.
NODE  /   214854 -2250.985942622     662.2489497              0.
NODE  /   214855 -2250.985942622     669.9945411              0.
NODE  /   214856 -2250.985942622     677.7401325              0.
NODE  /   214857 -2250.985942622     685.4857239              0.
NODE  /   214858 -2250.985942622     693.2313153              0.
NODE  /   214859 -2250.985942622     700.9769067              0.
NODE  /   214860 -2250.985942622     708.7224981              0.
NODE  /   214861 -2250.985942622     716.4680895              0.
NODE  /   214862 -2250.985942622     724.2136809              0.
NODE  /   214863 -2250.985942622     731.9592723              0.
NODE  /   214864 -2250.985942622     739.7048637              0.
NODE  /   214865 -2250.985942622     747.4504551              0.
NODE  /   214866 -2250.985942622     755.1960465              0.
NODE  /   214867 -2250.985942622     762.9416379              0.
NODE  /   214868 -2250.985942622     770.6872293              0.
NODE  /   214869 -2250.985942622     778.4328207              0.
NODE  /   214870 -2250.985942622     786.1784121              0.
NODE  /   214871 -2250.985942622     793.9240035              0.
NODE  /   214872 -2250.985942622     801.6695949              0.
NODE  /   214873 -2250.985942622     809.4151863              0.
NODE  /   214874 -2250.985942622     817.1607777              0.
NODE  /   214875 -2250.985942622     824.9063691              0.
NODE  /   214876 -2250.985942622     832.6519605              0.
NODE  /   214877 -2250.985942622     840.3975519              0.
NODE  /   214878 -2250.985942622     848.1431433              0.
NODE  /   214879 -2250.985942622     855.8887347              0.
NODE  /   214880 -2250.985942622     863.6343261              0.
NODE  /   214881 -2250.985942622     871.3799175              0.
NODE  /   214882 -2250.985942622     879.1255089              0.
NODE  /   214883 -2250.985942622     886.8711003              0.
NODE  /   214884 -2250.985942622     894.6166917              0.
NODE  /   214885 -2250.985942622     902.3622831              0.
NODE  /   214886 -2250.985942622     910.1078745              0.
NODE  /   214887 -2250.985942622     917.8534659              0.
NODE  /   214888 -2250.985942622     925.5990573              0.
NODE  /   214889 -2250.985942622     933.3446487              0.
NODE  /   214890 -2250.985942622     941.0902401              0.
NODE  /   214891 -2250.985942622     948.8358315              0.
NODE  /   214892 -2250.985942622     956.5814229              0.
NODE  /   214893 -2250.985942622     964.3270143              0.
NODE  /   214894 -2250.985942622     972.0726057              0.
NODE  /   214895 -2250.985942622     979.8181971              0.
NODE  /   214896 -2250.985942622     987.5637885              0.
NODE  /   214897 -2250.985942622     995.3093799              0.
NODE  /   214898 -2250.985942622    1003.0549713              0.
NODE  /   214899 -2250.985942622    1010.8005627              0.
NODE  /   214900 -2250.985942622    1018.5461541              0.
NODE  /   214901 -2250.985942622    1026.2917455              0.
NODE  /   214902 -2250.985942622    1034.0373369              0.
NODE  /   214903 -2250.985942622    1041.7829283              0.
NODE  /   214904 -2250.985942622    1049.5285197              0.
NODE  /   214905 -2250.985942622    1057.2741111              0.
NODE  /   214906 -2250.985942622    1065.0197025              0.
NODE  /   214907 -2243.223922131   -1057.2723411              0.
NODE  /   214908 -2243.223922131   -1065.0179325              0.
NODE  /   214909 -2243.223922131   -1049.5267497              0.
NODE  /   214910 -2243.223922131   -1041.7811583              0.
NODE  /   214911 -2243.223922131   -1034.0355669              0.
NODE  /   214912 -2243.223922131   -1026.2899755              0.
NODE  /   214913 -2243.223922131   -1018.5443841              0.
NODE  /   214914 -2243.223922131   -1010.7987927              0.
NODE  /   214915 -2243.223922131   -1003.0532013              0.
NODE  /   214916 -2243.223922131    -995.3076099              0.
NODE  /   214917 -2243.223922131    -987.5620185              0.
NODE  /   214918 -2243.223922131    -979.8164271              0.
NODE  /   214919 -2243.223922131    -972.0708357              0.
NODE  /   214920 -2243.223922131    -964.3252443              0.
NODE  /   214921 -2243.223922131    -956.5796529              0.
NODE  /   214922 -2243.223922131    -948.8340615              0.
NODE  /   214923 -2243.223922131 -941.0884700999              0.
NODE  /   214924 -2243.223922131    -933.3428787              0.
NODE  /   214925 -2243.223922131    -925.5972873              0.
NODE  /   214926 -2243.223922131    -917.8516959              0.
NODE  /   214927 -2243.223922131    -910.1061045              0.
NODE  /   214928 -2243.223922131    -902.3605131              0.
NODE  /   214929 -2243.223922131    -894.6149217              0.
NODE  /   214930 -2243.223922131    -886.8693303              0.
NODE  /   214931 -2243.223922131    -879.1237389              0.
NODE  /   214932 -2243.223922131    -871.3781475              0.
NODE  /   214933 -2243.223922131    -863.6325561              0.
NODE  /   214934 -2243.223922131    -855.8869647              0.
NODE  /   214935 -2243.223922131    -848.1413733              0.
NODE  /   214936 -2243.223922131    -840.3957819              0.
NODE  /   214937 -2243.223922131    -832.6501905              0.
NODE  /   214938 -2243.223922131    -824.9045991              0.
NODE  /   214939 -2243.223922131    -817.1590077              0.
NODE  /   214940 -2243.223922131    -809.4134163              0.
NODE  /   214941 -2243.223922131    -801.6678249              0.
NODE  /   214942 -2243.223922131    -793.9222335              0.
NODE  /   214943 -2243.223922131    -786.1766421              0.
NODE  /   214944 -2243.223922131    -778.4310507              0.
NODE  /   214945 -2243.223922131    -770.6854593              0.
NODE  /   214946 -2243.223922131    -762.9398679              0.
NODE  /   214947 -2243.223922131    -755.1942765              0.
NODE  /   214948 -2243.223922131    -747.4486851              0.
NODE  /   214949 -2243.223922131    -739.7030937              0.
NODE  /   214950 -2243.223922131    -731.9575023              0.
NODE  /   214951 -2243.223922131    -724.2119109              0.
NODE  /   214952 -2243.223922131    -716.4663195              0.
NODE  /   214953 -2243.223922131    -708.7207281              0.
NODE  /   214954 -2243.223922131 -700.9751366999              0.
NODE  /   214955 -2243.223922131    -693.2295453              0.
NODE  /   214956 -2243.223922131    -685.4839539              0.
NODE  /   214957 -2243.223922131    -677.7383625              0.
NODE  /   214958 -2243.223922131    -669.9927711              0.
NODE  /   214959 -2243.223922131    -662.2471797              0.
NODE  /   214960 -2243.223922131    -654.5015883              0.
NODE  /   214961 -2243.223922131    -646.7559969              0.
NODE  /   214962 -2243.223922131    -639.0104055              0.
NODE  /   214963 -2243.223922131    -631.2648141              0.
NODE  /   214964 -2243.223922131    -623.5192227              0.
NODE  /   214965 -2243.223922131    -615.7736313              0.
NODE  /   214966 -2243.223922131    -608.0280399              0.
NODE  /   214967 -2243.223922131    -600.2824485              0.
NODE  /   214968 -2243.223922131    -592.5368571              0.
NODE  /   214969 -2243.223922131    -584.7912657              0.
NODE  /   214970 -2243.223922131    -577.0456743              0.
NODE  /   214971 -2243.223922131    -569.3000829              0.
NODE  /   214972 -2243.223922131    -561.5544915              0.
NODE  /   214973 -2243.223922131    -553.8089001              0.
NODE  /   214974 -2243.223922131    -546.0633087              0.
NODE  /   214975 -2243.223922131 -538.3177172999              0.
NODE  /   214976 -2243.223922131    -530.5721259              0.
NODE  /   214977 -2243.223922131    -522.8265345              0.
NODE  /   214978 -2243.223922131    -515.0809431              0.
NODE  /   214979 -2243.223922131    -507.3353517              0.
NODE  /   214980 -2243.223922131    -499.5897603              0.
NODE  /   214981 -2243.223922131    -491.8441689              0.
NODE  /   214982 -2243.223922131    -484.0985775              0.
NODE  /   214983 -2243.223922131    -476.3529861              0.
NODE  /   214984 -2243.223922131    -468.6073947              0.
NODE  /   214985 -2243.223922131    -460.8618033              0.
NODE  /   214986 -2243.223922131    -453.1162119              0.
NODE  /   214987 -2243.223922131    -445.3706205              0.
NODE  /   214988 -2243.223922131    -437.6250291              0.
NODE  /   214989 -2243.223922131    -429.8794377              0.
NODE  /   214990 -2243.223922131    -422.1338463              0.
NODE  /   214991 -2243.223922131    -414.3882549              0.
NODE  /   214992 -2243.223922131    -406.6426635              0.
NODE  /   214993 -2243.223922131    -398.8970721              0.
NODE  /   214994 -2243.223922131 -391.1514806999              0.
NODE  /   214995 -2243.223922131    -383.4058893              0.
NODE  /   214996 -2243.223922131    -375.6602979              0.
NODE  /   214997 -2243.223922131    -367.9147065              0.
NODE  /   214998 -2243.223922131    -360.1691151              0.
NODE  /   214999 -2243.223922131    -352.4235237              0.
NODE  /   215000 -2243.223922131    -344.6779323              0.
NODE  /   215001 -2243.223922131    -336.9323409              0.
NODE  /   215002 -2243.223922131 -329.1867494999              0.
NODE  /   215003 -2243.223922131    -321.4411581              0.
NODE  /   215004 -2243.223922131    -313.6955667              0.
NODE  /   215005 -2243.223922131 -305.9499752999              0.
NODE  /   215006 -2243.223922131    -298.2043839              0.
NODE  /   215007 -2243.223922131    -290.4587925              0.
NODE  /   215008 -2243.223922131    -282.7132011              0.
NODE  /   215009 -2243.223922131    -274.9676097              0.
NODE  /   215010 -2243.223922131    -267.2220183              0.
NODE  /   215011 -2243.223922131    -259.4764269              0.
NODE  /   215012 -2243.223922131    -251.7308355              0.
NODE  /   215013 -2243.223922131    -243.9852441              0.
NODE  /   215014 -2243.223922131    -236.2396527              0.
NODE  /   215015 -2243.223922131    -228.4940613              0.
NODE  /   215016 -2243.223922131    -220.7484699              0.
NODE  /   215017 -2243.223922131    -213.0028785              0.
NODE  /   215018 -2243.223922131    -205.2572871              0.
NODE  /   215019 -2243.223922131    -197.5116957              0.
NODE  /   215020 -2243.223922131    -189.7661043              0.
NODE  /   215021 -2243.223922131    -182.0205129              0.
NODE  /   215022 -2243.223922131    -174.2749215              0.
NODE  /   215023 -2243.223922131    -166.5293301              0.
NODE  /   215024 -2243.223922131    -158.7837387              0.
NODE  /   215025 -2243.223922131    -151.0381473              0.
NODE  /   215026 -2243.223922131    -143.2925559              0.
NODE  /   215027 -2243.223922131    -135.5469645              0.
NODE  /   215028 -2243.223922131    -127.8013731              0.
NODE  /   215029 -2243.223922131    -120.0557817              0.
NODE  /   215030 -2243.223922131    -112.3101903              0.
NODE  /   215031 -2243.223922131    -104.5645989              0.
NODE  /   215032 -2243.223922131     -96.8190075              0.
NODE  /   215033 -2243.223922131 -89.07341609999              0.
NODE  /   215034 -2243.223922131     -81.3278247              0.
NODE  /   215035 -2243.223922131 -73.58223329999              0.
NODE  /   215036 -2243.223922131 -65.83664189999              0.
NODE  /   215037 -2243.223922131     -58.0910505              0.
NODE  /   215038 -2243.223922131     -50.3454591              0.
NODE  /   215039 -2243.223922131     -42.5998677              0.
NODE  /   215040 -2243.223922131     -34.8542763              0.
NODE  /   215041 -2243.223922131 -27.10868489999              0.
NODE  /   215042 -2243.223922131     -19.3630935              0.
NODE  /   215043 -2243.223922131 -11.61750209999              0.
NODE  /   215044 -2243.223922131      -3.8719107              0.
NODE  /   215045 -2243.223922131 3.8736806999995              0.
NODE  /   215046 -2243.223922131      11.6192721              0.
NODE  /   215047 -2243.223922131      19.3648635              0.
NODE  /   215048 -2243.223922131 27.110454899999              0.
NODE  /   215049 -2243.223922131      34.8560463              0.
NODE  /   215050 -2243.223922131      42.6016377              0.
NODE  /   215051 -2243.223922131      50.3472291              0.
NODE  /   215052 -2243.223922131 58.092820499999              0.
NODE  /   215053 -2243.223922131      65.8384119              0.
NODE  /   215054 -2243.223922131      73.5840033              0.
NODE  /   215055 -2243.223922131      81.3295947              0.
NODE  /   215056 -2243.223922131      89.0751861              0.
NODE  /   215057 -2243.223922131      96.8207775              0.
NODE  /   215058 -2243.223922131     104.5663689              0.
NODE  /   215059 -2243.223922131     112.3119603              0.
NODE  /   215060 -2243.223922131     120.0575517              0.
NODE  /   215061 -2243.223922131     127.8031431              0.
NODE  /   215062 -2243.223922131     135.5487345              0.
NODE  /   215063 -2243.223922131     143.2943259              0.
NODE  /   215064 -2243.223922131     151.0399173              0.
NODE  /   215065 -2243.223922131     158.7855087              0.
NODE  /   215066 -2243.223922131     166.5311001              0.
NODE  /   215067 -2243.223922131     174.2766915              0.
NODE  /   215068 -2243.223922131     182.0222829              0.
NODE  /   215069 -2243.223922131     189.7678743              0.
NODE  /   215070 -2243.223922131     197.5134657              0.
NODE  /   215071 -2243.223922131     205.2590571              0.
NODE  /   215072 -2243.223922131     213.0046485              0.
NODE  /   215073 -2243.223922131     220.7502399              0.
NODE  /   215074 -2243.223922131     228.4958313              0.
NODE  /   215075 -2243.223922131     236.2414227              0.
NODE  /   215076 -2243.223922131     243.9870141              0.
NODE  /   215077 -2243.223922131     251.7326055              0.
NODE  /   215078 -2243.223922131     259.4781969              0.
NODE  /   215079 -2243.223922131     267.2237883              0.
NODE  /   215080 -2243.223922131     274.9693797              0.
NODE  /   215081 -2243.223922131     282.7149711              0.
NODE  /   215082 -2243.223922131     290.4605625              0.
NODE  /   215083 -2243.223922131     298.2061539              0.
NODE  /   215084 -2243.223922131     305.9517453              0.
NODE  /   215085 -2243.223922131     313.6973367              0.
NODE  /   215086 -2243.223922131     321.4429281              0.
NODE  /   215087 -2243.223922131     329.1885195              0.
NODE  /   215088 -2243.223922131     336.9341109              0.
NODE  /   215089 -2243.223922131     344.6797023              0.
NODE  /   215090 -2243.223922131     352.4252937              0.
NODE  /   215091 -2243.223922131     360.1708851              0.
NODE  /   215092 -2243.223922131     367.9164765              0.
NODE  /   215093 -2243.223922131     375.6620679              0.
NODE  /   215094 -2243.223922131     383.4076593              0.
NODE  /   215095 -2243.223922131     391.1532507              0.
NODE  /   215096 -2243.223922131     398.8988421              0.
NODE  /   215097 -2243.223922131     406.6444335              0.
NODE  /   215098 -2243.223922131     414.3900249              0.
NODE  /   215099 -2243.223922131     422.1356163              0.
NODE  /   215100 -2243.223922131     429.8812077              0.
NODE  /   215101 -2243.223922131     437.6267991              0.
NODE  /   215102 -2243.223922131     445.3723905              0.
NODE  /   215103 -2243.223922131     453.1179819              0.
NODE  /   215104 -2243.223922131     460.8635733              0.
NODE  /   215105 -2243.223922131     468.6091647              0.
NODE  /   215106 -2243.223922131     476.3547561              0.
NODE  /   215107 -2243.223922131     484.1003475              0.
NODE  /   215108 -2243.223922131     491.8459389              0.
NODE  /   215109 -2243.223922131     499.5915303              0.
NODE  /   215110 -2243.223922131     507.3371217              0.
NODE  /   215111 -2243.223922131     515.0827131              0.
NODE  /   215112 -2243.223922131     522.8283045              0.
NODE  /   215113 -2243.223922131     530.5738959              0.
NODE  /   215114 -2243.223922131     538.3194873              0.
NODE  /   215115 -2243.223922131     546.0650787              0.
NODE  /   215116 -2243.223922131     553.8106701              0.
NODE  /   215117 -2243.223922131     561.5562615              0.
NODE  /   215118 -2243.223922131     569.3018529              0.
NODE  /   215119 -2243.223922131     577.0474443              0.
NODE  /   215120 -2243.223922131     584.7930357              0.
NODE  /   215121 -2243.223922131     592.5386271              0.
NODE  /   215122 -2243.223922131     600.2842185              0.
NODE  /   215123 -2243.223922131     608.0298099              0.
NODE  /   215124 -2243.223922131     615.7754013              0.
NODE  /   215125 -2243.223922131     623.5209927              0.
NODE  /   215126 -2243.223922131     631.2665841              0.
NODE  /   215127 -2243.223922131     639.0121755              0.
NODE  /   215128 -2243.223922131     646.7577669              0.
NODE  /   215129 -2243.223922131     654.5033583              0.
NODE  /   215130 -2243.223922131     662.2489497              0.
NODE  /   215131 -2243.223922131     669.9945411              0.
NODE  /   215132 -2243.223922131     677.7401325              0.
NODE  /   215133 -2243.223922131     685.4857239              0.
NODE  /   215134 -2243.223922131     693.2313153              0.
NODE  /   215135 -2243.223922131     700.9769067              0.
NODE  /   215136 -2243.223922131     708.7224981              0.
NODE  /   215137 -2243.223922131     716.4680895              0.
NODE  /   215138 -2243.223922131     724.2136809              0.
NODE  /   215139 -2243.223922131     731.9592723              0.
NODE  /   215140 -2243.223922131     739.7048637              0.
NODE  /   215141 -2243.223922131     747.4504551              0.
NODE  /   215142 -2243.223922131     755.1960465              0.
NODE  /   215143 -2243.223922131     762.9416379              0.
NODE  /   215144 -2243.223922131     770.6872293              0.
NODE  /   215145 -2243.223922131     778.4328207              0.
NODE  /   215146 -2243.223922131     786.1784121              0.
NODE  /   215147 -2243.223922131     793.9240035              0.
NODE  /   215148 -2243.223922131     801.6695949              0.
NODE  /   215149 -2243.223922131     809.4151863              0.
NODE  /   215150 -2243.223922131     817.1607777              0.
NODE  /   215151 -2243.223922131     824.9063691              0.
NODE  /   215152 -2243.223922131     832.6519605              0.
NODE  /   215153 -2243.223922131     840.3975519              0.
NODE  /   215154 -2243.223922131     848.1431433              0.
NODE  /   215155 -2243.223922131     855.8887347              0.
NODE  /   215156 -2243.223922131     863.6343261              0.
NODE  /   215157 -2243.223922131     871.3799175              0.
NODE  /   215158 -2243.223922131     879.1255089              0.
NODE  /   215159 -2243.223922131     886.8711003              0.
NODE  /   215160 -2243.223922131     894.6166917              0.
NODE  /   215161 -2243.223922131     902.3622831              0.
NODE  /   215162 -2243.223922131     910.1078745              0.
NODE  /   215163 -2243.223922131     917.8534659              0.
NODE  /   215164 -2243.223922131     925.5990573              0.
NODE  /   215165 -2243.223922131     933.3446487              0.
NODE  /   215166 -2243.223922131     941.0902401              0.
NODE  /   215167 -2243.223922131     948.8358315              0.
NODE  /   215168 -2243.223922131     956.5814229              0.
NODE  /   215169 -2243.223922131     964.3270143              0.
NODE  /   215170 -2243.223922131     972.0726057              0.
NODE  /   215171 -2243.223922131     979.8181971              0.
NODE  /   215172 -2243.223922131     987.5637885              0.
NODE  /   215173 -2243.223922131     995.3093799              0.
NODE  /   215174 -2243.223922131    1003.0549713              0.
NODE  /   215175 -2243.223922131    1010.8005627              0.
NODE  /   215176 -2243.223922131    1018.5461541              0.
NODE  /   215177 -2243.223922131    1026.2917455              0.
NODE  /   215178 -2243.223922131    1034.0373369              0.
NODE  /   215179 -2243.223922131    1041.7829283              0.
NODE  /   215180 -2243.223922131    1049.5285197              0.
NODE  /   215181 -2243.223922131    1057.2741111              0.
NODE  /   215182 -2243.223922131    1065.0197025              0.
NODE  /   215183 -2235.461901639   -1057.2723411              0.
NODE  /   215184 -2235.461901639   -1065.0179325              0.
NODE  /   215185 -2235.461901639   -1049.5267497              0.
NODE  /   215186 -2235.461901639   -1041.7811583              0.
NODE  /   215187 -2235.461901639   -1034.0355669              0.
NODE  /   215188 -2235.461901639   -1026.2899755              0.
NODE  /   215189 -2235.461901639   -1018.5443841              0.
NODE  /   215190 -2235.461901639   -1010.7987927              0.
NODE  /   215191 -2235.461901639   -1003.0532013              0.
NODE  /   215192 -2235.461901639    -995.3076099              0.
NODE  /   215193 -2235.461901639 -987.5620184999              0.
NODE  /   215194 -2235.461901639    -979.8164271              0.
NODE  /   215195 -2235.461901639    -972.0708357              0.
NODE  /   215196 -2235.461901639    -964.3252443              0.
NODE  /   215197 -2235.461901639    -956.5796529              0.
NODE  /   215198 -2235.461901639    -948.8340615              0.
NODE  /   215199 -2235.461901639    -941.0884701              0.
NODE  /   215200 -2235.461901639    -933.3428787              0.
NODE  /   215201 -2235.461901639    -925.5972873              0.
NODE  /   215202 -2235.461901639    -917.8516959              0.
NODE  /   215203 -2235.461901639    -910.1061045              0.
NODE  /   215204 -2235.461901639    -902.3605131              0.
NODE  /   215205 -2235.461901639    -894.6149217              0.
NODE  /   215206 -2235.461901639    -886.8693303              0.
NODE  /   215207 -2235.461901639    -879.1237389              0.
NODE  /   215208 -2235.461901639    -871.3781475              0.
NODE  /   215209 -2235.461901639    -863.6325561              0.
NODE  /   215210 -2235.461901639    -855.8869647              0.
NODE  /   215211 -2235.461901639    -848.1413733              0.
NODE  /   215212 -2235.461901639    -840.3957819              0.
NODE  /   215213 -2235.461901639    -832.6501905              0.
NODE  /   215214 -2235.461901639    -824.9045991              0.
NODE  /   215215 -2235.461901639    -817.1590077              0.
NODE  /   215216 -2235.461901639    -809.4134163              0.
NODE  /   215217 -2235.461901639    -801.6678249              0.
NODE  /   215218 -2235.461901639    -793.9222335              0.
NODE  /   215219 -2235.461901639    -786.1766421              0.
NODE  /   215220 -2235.461901639    -778.4310507              0.
NODE  /   215221 -2235.461901639    -770.6854593              0.
NODE  /   215222 -2235.461901639 -762.9398678999              0.
NODE  /   215223 -2235.461901639    -755.1942765              0.
NODE  /   215224 -2235.461901639    -747.4486851              0.
NODE  /   215225 -2235.461901639    -739.7030937              0.
NODE  /   215226 -2235.461901639    -731.9575023              0.
NODE  /   215227 -2235.461901639    -724.2119109              0.
NODE  /   215228 -2235.461901639    -716.4663195              0.
NODE  /   215229 -2235.461901639    -708.7207281              0.
NODE  /   215230 -2235.461901639    -700.9751367              0.
NODE  /   215231 -2235.461901639    -693.2295453              0.
NODE  /   215232 -2235.461901639    -685.4839539              0.
NODE  /   215233 -2235.461901639    -677.7383625              0.
NODE  /   215234 -2235.461901639    -669.9927711              0.
NODE  /   215235 -2235.461901639    -662.2471797              0.
NODE  /   215236 -2235.461901639    -654.5015883              0.
NODE  /   215237 -2235.461901639    -646.7559969              0.
NODE  /   215238 -2235.461901639    -639.0104055              0.
NODE  /   215239 -2235.461901639    -631.2648141              0.
NODE  /   215240 -2235.461901639    -623.5192227              0.
NODE  /   215241 -2235.461901639    -615.7736313              0.
NODE  /   215242 -2235.461901639    -608.0280399              0.
NODE  /   215243 -2235.461901639    -600.2824485              0.
NODE  /   215244 -2235.461901639    -592.5368571              0.
NODE  /   215245 -2235.461901639    -584.7912657              0.
NODE  /   215246 -2235.461901639    -577.0456743              0.
NODE  /   215247 -2235.461901639    -569.3000829              0.
NODE  /   215248 -2235.461901639    -561.5544915              0.
NODE  /   215249 -2235.461901639    -553.8089001              0.
NODE  /   215250 -2235.461901639    -546.0633087              0.
NODE  /   215251 -2235.461901639    -538.3177173              0.
NODE  /   215252 -2235.461901639    -530.5721259              0.
NODE  /   215253 -2235.461901639    -522.8265345              0.
NODE  /   215254 -2235.461901639    -515.0809431              0.
NODE  /   215255 -2235.461901639    -507.3353517              0.
NODE  /   215256 -2235.461901639    -499.5897603              0.
NODE  /   215257 -2235.461901639    -491.8441689              0.
NODE  /   215258 -2235.461901639    -484.0985775              0.
NODE  /   215259 -2235.461901639    -476.3529861              0.
NODE  /   215260 -2235.461901639    -468.6073947              0.
NODE  /   215261 -2235.461901639    -460.8618033              0.
NODE  /   215262 -2235.461901639    -453.1162119              0.
NODE  /   215263 -2235.461901639    -445.3706205              0.
NODE  /   215264 -2235.461901639    -437.6250291              0.
NODE  /   215265 -2235.461901639    -429.8794377              0.
NODE  /   215266 -2235.461901639    -422.1338463              0.
NODE  /   215267 -2235.461901639    -414.3882549              0.
NODE  /   215268 -2235.461901639    -406.6426635              0.
NODE  /   215269 -2235.461901639    -398.8970721              0.
NODE  /   215270 -2235.461901639    -391.1514807              0.
NODE  /   215271 -2235.461901639    -383.4058893              0.
NODE  /   215272 -2235.461901639    -375.6602979              0.
NODE  /   215273 -2235.461901639    -367.9147065              0.
NODE  /   215274 -2235.461901639    -360.1691151              0.
NODE  /   215275 -2235.461901639    -352.4235237              0.
NODE  /   215276 -2235.461901639    -344.6779323              0.
NODE  /   215277 -2235.461901639    -336.9323409              0.
NODE  /   215278 -2235.461901639    -329.1867495              0.
NODE  /   215279 -2235.461901639    -321.4411581              0.
NODE  /   215280 -2235.461901639    -313.6955667              0.
NODE  /   215281 -2235.461901639    -305.9499753              0.
NODE  /   215282 -2235.461901639    -298.2043839              0.
NODE  /   215283 -2235.461901639    -290.4587925              0.
NODE  /   215284 -2235.461901639    -282.7132011              0.
NODE  /   215285 -2235.461901639    -274.9676097              0.
NODE  /   215286 -2235.461901639 -267.2220182999              0.
NODE  /   215287 -2235.461901639    -259.4764269              0.
NODE  /   215288 -2235.461901639    -251.7308355              0.
NODE  /   215289 -2235.461901639    -243.9852441              0.
NODE  /   215290 -2235.461901639    -236.2396527              0.
NODE  /   215291 -2235.461901639    -228.4940613              0.
NODE  /   215292 -2235.461901639    -220.7484699              0.
NODE  /   215293 -2235.461901639    -213.0028785              0.
NODE  /   215294 -2235.461901639    -205.2572871              0.
NODE  /   215295 -2235.461901639    -197.5116957              0.
NODE  /   215296 -2235.461901639    -189.7661043              0.
NODE  /   215297 -2235.461901639    -182.0205129              0.
NODE  /   215298 -2235.461901639    -174.2749215              0.
NODE  /   215299 -2235.461901639    -166.5293301              0.
NODE  /   215300 -2235.461901639    -158.7837387              0.
NODE  /   215301 -2235.461901639    -151.0381473              0.
NODE  /   215302 -2235.461901639    -143.2925559              0.
NODE  /   215303 -2235.461901639    -135.5469645              0.
NODE  /   215304 -2235.461901639    -127.8013731              0.
NODE  /   215305 -2235.461901639    -120.0557817              0.
NODE  /   215306 -2235.461901639    -112.3101903              0.
NODE  /   215307 -2235.461901639    -104.5645989              0.
NODE  /   215308 -2235.461901639 -96.81900749999              0.
NODE  /   215309 -2235.461901639 -89.07341609999              0.
NODE  /   215310 -2235.461901639     -81.3278247              0.
NODE  /   215311 -2235.461901639     -73.5822333              0.
NODE  /   215312 -2235.461901639 -65.83664189999              0.
NODE  /   215313 -2235.461901639     -58.0910505              0.
NODE  /   215314 -2235.461901639     -50.3454591              0.
NODE  /   215315 -2235.461901639     -42.5998677              0.
NODE  /   215316 -2235.461901639     -34.8542763              0.
NODE  /   215317 -2235.461901639 -27.10868489999              0.
NODE  /   215318 -2235.461901639 -19.36309349999              0.
NODE  /   215319 -2235.461901639     -11.6175021              0.
NODE  /   215320 -2235.461901639      -3.8719107              0.
NODE  /   215321 -2235.461901639 3.8736806999995              0.
NODE  /   215322 -2235.461901639      11.6192721              0.
NODE  /   215323 -2235.461901639      19.3648635              0.
NODE  /   215324 -2235.461901639 27.110454899999              0.
NODE  /   215325 -2235.461901639      34.8560463              0.
NODE  /   215326 -2235.461901639      42.6016377              0.
NODE  /   215327 -2235.461901639      50.3472291              0.
NODE  /   215328 -2235.461901639 58.092820499999              0.
NODE  /   215329 -2235.461901639      65.8384119              0.
NODE  /   215330 -2235.461901639      73.5840033              0.
NODE  /   215331 -2235.461901639      81.3295947              0.
NODE  /   215332 -2235.461901639      89.0751861              0.
NODE  /   215333 -2235.461901639      96.8207775              0.
NODE  /   215334 -2235.461901639     104.5663689              0.
NODE  /   215335 -2235.461901639     112.3119603              0.
NODE  /   215336 -2235.461901639     120.0575517              0.
NODE  /   215337 -2235.461901639     127.8031431              0.
NODE  /   215338 -2235.461901639     135.5487345              0.
NODE  /   215339 -2235.461901639     143.2943259              0.
NODE  /   215340 -2235.461901639     151.0399173              0.
NODE  /   215341 -2235.461901639     158.7855087              0.
NODE  /   215342 -2235.461901639     166.5311001              0.
NODE  /   215343 -2235.461901639     174.2766915              0.
NODE  /   215344 -2235.461901639     182.0222829              0.
NODE  /   215345 -2235.461901639     189.7678743              0.
NODE  /   215346 -2235.461901639     197.5134657              0.
NODE  /   215347 -2235.461901639     205.2590571              0.
NODE  /   215348 -2235.461901639     213.0046485              0.
NODE  /   215349 -2235.461901639     220.7502399              0.
NODE  /   215350 -2235.461901639     228.4958313              0.
NODE  /   215351 -2235.461901639     236.2414227              0.
NODE  /   215352 -2235.461901639     243.9870141              0.
NODE  /   215353 -2235.461901639     251.7326055              0.
NODE  /   215354 -2235.461901639     259.4781969              0.
NODE  /   215355 -2235.461901639     267.2237883              0.
NODE  /   215356 -2235.461901639     274.9693797              0.
NODE  /   215357 -2235.461901639     282.7149711              0.
NODE  /   215358 -2235.461901639     290.4605625              0.
NODE  /   215359 -2235.461901639     298.2061539              0.
NODE  /   215360 -2235.461901639     305.9517453              0.
NODE  /   215361 -2235.461901639     313.6973367              0.
NODE  /   215362 -2235.461901639     321.4429281              0.
NODE  /   215363 -2235.461901639     329.1885195              0.
NODE  /   215364 -2235.461901639     336.9341109              0.
NODE  /   215365 -2235.461901639     344.6797023              0.
NODE  /   215366 -2235.461901639     352.4252937              0.
NODE  /   215367 -2235.461901639     360.1708851              0.
NODE  /   215368 -2235.461901639     367.9164765              0.
NODE  /   215369 -2235.461901639     375.6620679              0.
NODE  /   215370 -2235.461901639     383.4076593              0.
NODE  /   215371 -2235.461901639     391.1532507              0.
NODE  /   215372 -2235.461901639     398.8988421              0.
NODE  /   215373 -2235.461901639     406.6444335              0.
NODE  /   215374 -2235.461901639     414.3900249              0.
NODE  /   215375 -2235.461901639     422.1356163              0.
NODE  /   215376 -2235.461901639     429.8812077              0.
NODE  /   215377 -2235.461901639     437.6267991              0.
NODE  /   215378 -2235.461901639     445.3723905              0.
NODE  /   215379 -2235.461901639     453.1179819              0.
NODE  /   215380 -2235.461901639     460.8635733              0.
NODE  /   215381 -2235.461901639     468.6091647              0.
NODE  /   215382 -2235.461901639     476.3547561              0.
NODE  /   215383 -2235.461901639     484.1003475              0.
NODE  /   215384 -2235.461901639     491.8459389              0.
NODE  /   215385 -2235.461901639     499.5915303              0.
NODE  /   215386 -2235.461901639     507.3371217              0.
NODE  /   215387 -2235.461901639     515.0827131              0.
NODE  /   215388 -2235.461901639     522.8283045              0.
NODE  /   215389 -2235.461901639     530.5738959              0.
NODE  /   215390 -2235.461901639     538.3194873              0.
NODE  /   215391 -2235.461901639     546.0650787              0.
NODE  /   215392 -2235.461901639     553.8106701              0.
NODE  /   215393 -2235.461901639     561.5562615              0.
NODE  /   215394 -2235.461901639     569.3018529              0.
NODE  /   215395 -2235.461901639     577.0474443              0.
NODE  /   215396 -2235.461901639     584.7930357              0.
NODE  /   215397 -2235.461901639     592.5386271              0.
NODE  /   215398 -2235.461901639     600.2842185              0.
NODE  /   215399 -2235.461901639     608.0298099              0.
NODE  /   215400 -2235.461901639     615.7754013              0.
NODE  /   215401 -2235.461901639     623.5209927              0.
NODE  /   215402 -2235.461901639     631.2665841              0.
NODE  /   215403 -2235.461901639     639.0121755              0.
NODE  /   215404 -2235.461901639     646.7577669              0.
NODE  /   215405 -2235.461901639     654.5033583              0.
NODE  /   215406 -2235.461901639     662.2489497              0.
NODE  /   215407 -2235.461901639     669.9945411              0.
NODE  /   215408 -2235.461901639     677.7401325              0.
NODE  /   215409 -2235.461901639     685.4857239              0.
NODE  /   215410 -2235.461901639     693.2313153              0.
NODE  /   215411 -2235.461901639     700.9769067              0.
NODE  /   215412 -2235.461901639     708.7224981              0.
NODE  /   215413 -2235.461901639     716.4680895              0.
NODE  /   215414 -2235.461901639     724.2136809              0.
NODE  /   215415 -2235.461901639     731.9592723              0.
NODE  /   215416 -2235.461901639     739.7048637              0.
NODE  /   215417 -2235.461901639     747.4504551              0.
NODE  /   215418 -2235.461901639     755.1960465              0.
NODE  /   215419 -2235.461901639     762.9416379              0.
NODE  /   215420 -2235.461901639     770.6872293              0.
NODE  /   215421 -2235.461901639     778.4328207              0.
NODE  /   215422 -2235.461901639     786.1784121              0.
NODE  /   215423 -2235.461901639     793.9240035              0.
NODE  /   215424 -2235.461901639     801.6695949              0.
NODE  /   215425 -2235.461901639     809.4151863              0.
NODE  /   215426 -2235.461901639     817.1607777              0.
NODE  /   215427 -2235.461901639     824.9063691              0.
NODE  /   215428 -2235.461901639     832.6519605              0.
NODE  /   215429 -2235.461901639     840.3975519              0.
NODE  /   215430 -2235.461901639     848.1431433              0.
NODE  /   215431 -2235.461901639     855.8887347              0.
NODE  /   215432 -2235.461901639     863.6343261              0.
NODE  /   215433 -2235.461901639     871.3799175              0.
NODE  /   215434 -2235.461901639     879.1255089              0.
NODE  /   215435 -2235.461901639     886.8711003              0.
NODE  /   215436 -2235.461901639     894.6166917              0.
NODE  /   215437 -2235.461901639     902.3622831              0.
NODE  /   215438 -2235.461901639     910.1078745              0.
NODE  /   215439 -2235.461901639     917.8534659              0.
NODE  /   215440 -2235.461901639     925.5990573              0.
NODE  /   215441 -2235.461901639     933.3446487              0.
NODE  /   215442 -2235.461901639     941.0902401              0.
NODE  /   215443 -2235.461901639     948.8358315              0.
NODE  /   215444 -2235.461901639     956.5814229              0.
NODE  /   215445 -2235.461901639     964.3270143              0.
NODE  /   215446 -2235.461901639     972.0726057              0.
NODE  /   215447 -2235.461901639     979.8181971              0.
NODE  /   215448 -2235.461901639     987.5637885              0.
NODE  /   215449 -2235.461901639     995.3093799              0.
NODE  /   215450 -2235.461901639    1003.0549713              0.
NODE  /   215451 -2235.461901639    1010.8005627              0.
NODE  /   215452 -2235.461901639    1018.5461541              0.
NODE  /   215453 -2235.461901639    1026.2917455              0.
NODE  /   215454 -2235.461901639    1034.0373369              0.
NODE  /   215455 -2235.461901639    1041.7829283              0.
NODE  /   215456 -2235.461901639    1049.5285197              0.
NODE  /   215457 -2235.461901639    1057.2741111              0.
NODE  /   215458 -2235.461901639    1065.0197025              0.
NODE  /   215459 -2227.699881147   -1057.2723411              0.
NODE  /   215460 -2227.699881147   -1065.0179325              0.
NODE  /   215461 -2227.699881147   -1049.5267497              0.
NODE  /   215462 -2227.699881147   -1041.7811583              0.
NODE  /   215463 -2227.699881147   -1034.0355669              0.
NODE  /   215464 -2227.699881147   -1026.2899755              0.
NODE  /   215465 -2227.699881147   -1018.5443841              0.
NODE  /   215466 -2227.699881147   -1010.7987927              0.
NODE  /   215467 -2227.699881147   -1003.0532013              0.
NODE  /   215468 -2227.699881147    -995.3076099              0.
NODE  /   215469 -2227.699881147    -987.5620185              0.
NODE  /   215470 -2227.699881147    -979.8164271              0.
NODE  /   215471 -2227.699881147    -972.0708357              0.
NODE  /   215472 -2227.699881147    -964.3252443              0.
NODE  /   215473 -2227.699881147    -956.5796529              0.
NODE  /   215474 -2227.699881147    -948.8340615              0.
NODE  /   215475 -2227.699881147    -941.0884701              0.
NODE  /   215476 -2227.699881147    -933.3428787              0.
NODE  /   215477 -2227.699881147    -925.5972873              0.
NODE  /   215478 -2227.699881147    -917.8516959              0.
NODE  /   215479 -2227.699881147    -910.1061045              0.
NODE  /   215480 -2227.699881147    -902.3605131              0.
NODE  /   215481 -2227.699881147    -894.6149217              0.
NODE  /   215482 -2227.699881147    -886.8693303              0.
NODE  /   215483 -2227.699881147    -879.1237389              0.
NODE  /   215484 -2227.699881147 -871.3781474999              0.
NODE  /   215485 -2227.699881147    -863.6325561              0.
NODE  /   215486 -2227.699881147    -855.8869647              0.
NODE  /   215487 -2227.699881147    -848.1413733              0.
NODE  /   215488 -2227.699881147    -840.3957819              0.
NODE  /   215489 -2227.699881147    -832.6501905              0.
NODE  /   215490 -2227.699881147    -824.9045991              0.
NODE  /   215491 -2227.699881147    -817.1590077              0.
NODE  /   215492 -2227.699881147    -809.4134163              0.
NODE  /   215493 -2227.699881147    -801.6678249              0.
NODE  /   215494 -2227.699881147    -793.9222335              0.
NODE  /   215495 -2227.699881147    -786.1766421              0.
NODE  /   215496 -2227.699881147    -778.4310507              0.
NODE  /   215497 -2227.699881147    -770.6854593              0.
NODE  /   215498 -2227.699881147    -762.9398679              0.
NODE  /   215499 -2227.699881147    -755.1942765              0.
NODE  /   215500 -2227.699881147    -747.4486851              0.
NODE  /   215501 -2227.699881147    -739.7030937              0.
NODE  /   215502 -2227.699881147    -731.9575023              0.
NODE  /   215503 -2227.699881147    -724.2119109              0.
NODE  /   215504 -2227.699881147    -716.4663195              0.
NODE  /   215505 -2227.699881147    -708.7207281              0.
NODE  /   215506 -2227.699881147    -700.9751367              0.
NODE  /   215507 -2227.699881147 -693.2295452999              0.
NODE  /   215508 -2227.699881147    -685.4839539              0.
NODE  /   215509 -2227.699881147    -677.7383625              0.
NODE  /   215510 -2227.699881147    -669.9927711              0.
NODE  /   215511 -2227.699881147    -662.2471797              0.
NODE  /   215512 -2227.699881147    -654.5015883              0.
NODE  /   215513 -2227.699881147    -646.7559969              0.
NODE  /   215514 -2227.699881147    -639.0104055              0.
NODE  /   215515 -2227.699881147    -631.2648141              0.
NODE  /   215516 -2227.699881147    -623.5192227              0.
NODE  /   215517 -2227.699881147    -615.7736313              0.
NODE  /   215518 -2227.699881147 -608.0280398999              0.
NODE  /   215519 -2227.699881147    -600.2824485              0.
NODE  /   215520 -2227.699881147    -592.5368571              0.
NODE  /   215521 -2227.699881147    -584.7912657              0.
NODE  /   215522 -2227.699881147    -577.0456743              0.
NODE  /   215523 -2227.699881147    -569.3000829              0.
NODE  /   215524 -2227.699881147    -561.5544915              0.
NODE  /   215525 -2227.699881147    -553.8089001              0.
NODE  /   215526 -2227.699881147    -546.0633087              0.
NODE  /   215527 -2227.699881147    -538.3177173              0.
NODE  /   215528 -2227.699881147 -530.5721258999              0.
NODE  /   215529 -2227.699881147    -522.8265345              0.
NODE  /   215530 -2227.699881147    -515.0809431              0.
NODE  /   215531 -2227.699881147    -507.3353517              0.
NODE  /   215532 -2227.699881147    -499.5897603              0.
NODE  /   215533 -2227.699881147    -491.8441689              0.
NODE  /   215534 -2227.699881147    -484.0985775              0.
NODE  /   215535 -2227.699881147    -476.3529861              0.
NODE  /   215536 -2227.699881147    -468.6073947              0.
NODE  /   215537 -2227.699881147    -460.8618033              0.
NODE  /   215538 -2227.699881147    -453.1162119              0.
NODE  /   215539 -2227.699881147    -445.3706205              0.
NODE  /   215540 -2227.699881147    -437.6250291              0.
NODE  /   215541 -2227.699881147    -429.8794377              0.
NODE  /   215542 -2227.699881147    -422.1338463              0.
NODE  /   215543 -2227.699881147    -414.3882549              0.
NODE  /   215544 -2227.699881147    -406.6426635              0.
NODE  /   215545 -2227.699881147    -398.8970721              0.
NODE  /   215546 -2227.699881147    -391.1514807              0.
NODE  /   215547 -2227.699881147    -383.4058893              0.
NODE  /   215548 -2227.699881147 -375.6602978999              0.
NODE  /   215549 -2227.699881147    -367.9147065              0.
NODE  /   215550 -2227.699881147    -360.1691151              0.
NODE  /   215551 -2227.699881147    -352.4235237              0.
NODE  /   215552 -2227.699881147    -344.6779323              0.
NODE  /   215553 -2227.699881147    -336.9323409              0.
NODE  /   215554 -2227.699881147    -329.1867495              0.
NODE  /   215555 -2227.699881147    -321.4411581              0.
NODE  /   215556 -2227.699881147    -313.6955667              0.
NODE  /   215557 -2227.699881147    -305.9499753              0.
NODE  /   215558 -2227.699881147    -298.2043839              0.
NODE  /   215559 -2227.699881147    -290.4587925              0.
NODE  /   215560 -2227.699881147    -282.7132011              0.
NODE  /   215561 -2227.699881147    -274.9676097              0.
NODE  /   215562 -2227.699881147 -267.2220182999              0.
NODE  /   215563 -2227.699881147    -259.4764269              0.
NODE  /   215564 -2227.699881147    -251.7308355              0.
NODE  /   215565 -2227.699881147    -243.9852441              0.
NODE  /   215566 -2227.699881147    -236.2396527              0.
NODE  /   215567 -2227.699881147    -228.4940613              0.
NODE  /   215568 -2227.699881147    -220.7484699              0.
NODE  /   215569 -2227.699881147    -213.0028785              0.
NODE  /   215570 -2227.699881147    -205.2572871              0.
NODE  /   215571 -2227.699881147    -197.5116957              0.
NODE  /   215572 -2227.699881147    -189.7661043              0.
NODE  /   215573 -2227.699881147    -182.0205129              0.
NODE  /   215574 -2227.699881147    -174.2749215              0.
NODE  /   215575 -2227.699881147    -166.5293301              0.
NODE  /   215576 -2227.699881147    -158.7837387              0.
NODE  /   215577 -2227.699881147    -151.0381473              0.
NODE  /   215578 -2227.699881147    -143.2925559              0.
NODE  /   215579 -2227.699881147    -135.5469645              0.
NODE  /   215580 -2227.699881147    -127.8013731              0.
NODE  /   215581 -2227.699881147    -120.0557817              0.
NODE  /   215582 -2227.699881147    -112.3101903              0.
NODE  /   215583 -2227.699881147    -104.5645989              0.
NODE  /   215584 -2227.699881147 -96.81900749999              0.
NODE  /   215585 -2227.699881147 -89.07341609999              0.
NODE  /   215586 -2227.699881147     -81.3278247              0.
NODE  /   215587 -2227.699881147 -73.58223329999              0.
NODE  /   215588 -2227.699881147 -65.83664189999              0.
NODE  /   215589 -2227.699881147     -58.0910505              0.
NODE  /   215590 -2227.699881147     -50.3454591              0.
NODE  /   215591 -2227.699881147     -42.5998677              0.
NODE  /   215592 -2227.699881147     -34.8542763              0.
NODE  /   215593 -2227.699881147 -27.10868489999              0.
NODE  /   215594 -2227.699881147 -19.36309349999              0.
NODE  /   215595 -2227.699881147 -11.61750209999              0.
NODE  /   215596 -2227.699881147      -3.8719107              0.
NODE  /   215597 -2227.699881147 3.8736806999998              0.
NODE  /   215598 -2227.699881147      11.6192721              0.
NODE  /   215599 -2227.699881147 19.364863499999              0.
NODE  /   215600 -2227.699881147 27.110454899999              0.
NODE  /   215601 -2227.699881147      34.8560463              0.
NODE  /   215602 -2227.699881147      42.6016377              0.
NODE  /   215603 -2227.699881147      50.3472291              0.
NODE  /   215604 -2227.699881147      58.0928205              0.
NODE  /   215605 -2227.699881147      65.8384119              0.
NODE  /   215606 -2227.699881147 73.584003299999              0.
NODE  /   215607 -2227.699881147      81.3295947              0.
NODE  /   215608 -2227.699881147      89.0751861              0.
NODE  /   215609 -2227.699881147      96.8207775              0.
NODE  /   215610 -2227.699881147     104.5663689              0.
NODE  /   215611 -2227.699881147     112.3119603              0.
NODE  /   215612 -2227.699881147     120.0575517              0.
NODE  /   215613 -2227.699881147     127.8031431              0.
NODE  /   215614 -2227.699881147     135.5487345              0.
NODE  /   215615 -2227.699881147     143.2943259              0.
NODE  /   215616 -2227.699881147     151.0399173              0.
NODE  /   215617 -2227.699881147     158.7855087              0.
NODE  /   215618 -2227.699881147     166.5311001              0.
NODE  /   215619 -2227.699881147     174.2766915              0.
NODE  /   215620 -2227.699881147     182.0222829              0.
NODE  /   215621 -2227.699881147     189.7678743              0.
NODE  /   215622 -2227.699881147     197.5134657              0.
NODE  /   215623 -2227.699881147     205.2590571              0.
NODE  /   215624 -2227.699881147     213.0046485              0.
NODE  /   215625 -2227.699881147     220.7502399              0.
NODE  /   215626 -2227.699881147     228.4958313              0.
NODE  /   215627 -2227.699881147     236.2414227              0.
NODE  /   215628 -2227.699881147     243.9870141              0.
NODE  /   215629 -2227.699881147     251.7326055              0.
NODE  /   215630 -2227.699881147     259.4781969              0.
NODE  /   215631 -2227.699881147     267.2237883              0.
NODE  /   215632 -2227.699881147     274.9693797              0.
NODE  /   215633 -2227.699881147     282.7149711              0.
NODE  /   215634 -2227.699881147     290.4605625              0.
NODE  /   215635 -2227.699881147     298.2061539              0.
NODE  /   215636 -2227.699881147     305.9517453              0.
NODE  /   215637 -2227.699881147     313.6973367              0.
NODE  /   215638 -2227.699881147     321.4429281              0.
NODE  /   215639 -2227.699881147     329.1885195              0.
NODE  /   215640 -2227.699881147     336.9341109              0.
NODE  /   215641 -2227.699881147     344.6797023              0.
NODE  /   215642 -2227.699881147     352.4252937              0.
NODE  /   215643 -2227.699881147     360.1708851              0.
NODE  /   215644 -2227.699881147     367.9164765              0.
NODE  /   215645 -2227.699881147     375.6620679              0.
NODE  /   215646 -2227.699881147     383.4076593              0.
NODE  /   215647 -2227.699881147     391.1532507              0.
NODE  /   215648 -2227.699881147     398.8988421              0.
NODE  /   215649 -2227.699881147     406.6444335              0.
NODE  /   215650 -2227.699881147     414.3900249              0.
NODE  /   215651 -2227.699881147     422.1356163              0.
NODE  /   215652 -2227.699881147     429.8812077              0.
NODE  /   215653 -2227.699881147     437.6267991              0.
NODE  /   215654 -2227.699881147     445.3723905              0.
NODE  /   215655 -2227.699881147     453.1179819              0.
NODE  /   215656 -2227.699881147     460.8635733              0.
NODE  /   215657 -2227.699881147     468.6091647              0.
NODE  /   215658 -2227.699881147     476.3547561              0.
NODE  /   215659 -2227.699881147     484.1003475              0.
NODE  /   215660 -2227.699881147     491.8459389              0.
NODE  /   215661 -2227.699881147     499.5915303              0.
NODE  /   215662 -2227.699881147     507.3371217              0.
NODE  /   215663 -2227.699881147     515.0827131              0.
NODE  /   215664 -2227.699881147     522.8283045              0.
NODE  /   215665 -2227.699881147     530.5738959              0.
NODE  /   215666 -2227.699881147     538.3194873              0.
NODE  /   215667 -2227.699881147     546.0650787              0.
NODE  /   215668 -2227.699881147     553.8106701              0.
NODE  /   215669 -2227.699881147     561.5562615              0.
NODE  /   215670 -2227.699881147     569.3018529              0.
NODE  /   215671 -2227.699881147     577.0474443              0.
NODE  /   215672 -2227.699881147     584.7930357              0.
NODE  /   215673 -2227.699881147     592.5386271              0.
NODE  /   215674 -2227.699881147     600.2842185              0.
NODE  /   215675 -2227.699881147     608.0298099              0.
NODE  /   215676 -2227.699881147     615.7754013              0.
NODE  /   215677 -2227.699881147     623.5209927              0.
NODE  /   215678 -2227.699881147     631.2665841              0.
NODE  /   215679 -2227.699881147     639.0121755              0.
NODE  /   215680 -2227.699881147     646.7577669              0.
NODE  /   215681 -2227.699881147     654.5033583              0.
NODE  /   215682 -2227.699881147     662.2489497              0.
NODE  /   215683 -2227.699881147     669.9945411              0.
NODE  /   215684 -2227.699881147     677.7401325              0.
NODE  /   215685 -2227.699881147     685.4857239              0.
NODE  /   215686 -2227.699881147     693.2313153              0.
NODE  /   215687 -2227.699881147     700.9769067              0.
NODE  /   215688 -2227.699881147     708.7224981              0.
NODE  /   215689 -2227.699881147     716.4680895              0.
NODE  /   215690 -2227.699881147     724.2136809              0.
NODE  /   215691 -2227.699881147     731.9592723              0.
NODE  /   215692 -2227.699881147     739.7048637              0.
NODE  /   215693 -2227.699881147     747.4504551              0.
NODE  /   215694 -2227.699881147     755.1960465              0.
NODE  /   215695 -2227.699881147     762.9416379              0.
NODE  /   215696 -2227.699881147     770.6872293              0.
NODE  /   215697 -2227.699881147     778.4328207              0.
NODE  /   215698 -2227.699881147     786.1784121              0.
NODE  /   215699 -2227.699881147     793.9240035              0.
NODE  /   215700 -2227.699881147     801.6695949              0.
NODE  /   215701 -2227.699881147     809.4151863              0.
NODE  /   215702 -2227.699881147     817.1607777              0.
NODE  /   215703 -2227.699881147     824.9063691              0.
NODE  /   215704 -2227.699881147     832.6519605              0.
NODE  /   215705 -2227.699881147     840.3975519              0.
NODE  /   215706 -2227.699881147     848.1431433              0.
NODE  /   215707 -2227.699881147     855.8887347              0.
NODE  /   215708 -2227.699881147     863.6343261              0.
NODE  /   215709 -2227.699881147     871.3799175              0.
NODE  /   215710 -2227.699881147     879.1255089              0.
NODE  /   215711 -2227.699881147     886.8711003              0.
NODE  /   215712 -2227.699881147     894.6166917              0.
NODE  /   215713 -2227.699881147     902.3622831              0.
NODE  /   215714 -2227.699881147     910.1078745              0.
NODE  /   215715 -2227.699881147     917.8534659              0.
NODE  /   215716 -2227.699881147     925.5990573              0.
NODE  /   215717 -2227.699881147     933.3446487              0.
NODE  /   215718 -2227.699881147     941.0902401              0.
NODE  /   215719 -2227.699881147     948.8358315              0.
NODE  /   215720 -2227.699881147     956.5814229              0.
NODE  /   215721 -2227.699881147     964.3270143              0.
NODE  /   215722 -2227.699881147     972.0726057              0.
NODE  /   215723 -2227.699881147     979.8181971              0.
NODE  /   215724 -2227.699881147     987.5637885              0.
NODE  /   215725 -2227.699881147     995.3093799              0.
NODE  /   215726 -2227.699881147    1003.0549713              0.
NODE  /   215727 -2227.699881147    1010.8005627              0.
NODE  /   215728 -2227.699881147    1018.5461541              0.
NODE  /   215729 -2227.699881147    1026.2917455              0.
NODE  /   215730 -2227.699881147    1034.0373369              0.
NODE  /   215731 -2227.699881147    1041.7829283              0.
NODE  /   215732 -2227.699881147    1049.5285197              0.
NODE  /   215733 -2227.699881147    1057.2741111              0.
NODE  /   215734 -2227.699881147    1065.0197025              0.
NODE  /   215735 -2219.937860655   -1057.2723411              0.
NODE  /   215736 -2219.937860655   -1065.0179325              0.
NODE  /   215737 -2219.937860655   -1049.5267497              0.
NODE  /   215738 -2219.937860655   -1041.7811583              0.
NODE  /   215739 -2219.937860655   -1034.0355669              0.
NODE  /   215740 -2219.937860655   -1026.2899755              0.
NODE  /   215741 -2219.937860655   -1018.5443841              0.
NODE  /   215742 -2219.937860655   -1010.7987927              0.
NODE  /   215743 -2219.937860655   -1003.0532013              0.
NODE  /   215744 -2219.937860655    -995.3076099              0.
NODE  /   215745 -2219.937860655    -987.5620185              0.
NODE  /   215746 -2219.937860655    -979.8164271              0.
NODE  /   215747 -2219.937860655    -972.0708357              0.
NODE  /   215748 -2219.937860655    -964.3252443              0.
NODE  /   215749 -2219.937860655    -956.5796529              0.
NODE  /   215750 -2219.937860655    -948.8340615              0.
NODE  /   215751 -2219.937860655    -941.0884701              0.
NODE  /   215752 -2219.937860655    -933.3428787              0.
NODE  /   215753 -2219.937860655    -925.5972873              0.
NODE  /   215754 -2219.937860655    -917.8516959              0.
NODE  /   215755 -2219.937860655    -910.1061045              0.
NODE  /   215756 -2219.937860655    -902.3605131              0.
NODE  /   215757 -2219.937860655    -894.6149217              0.
NODE  /   215758 -2219.937860655    -886.8693303              0.
NODE  /   215759 -2219.937860655    -879.1237389              0.
NODE  /   215760 -2219.937860655    -871.3781475              0.
NODE  /   215761 -2219.937860655    -863.6325561              0.
NODE  /   215762 -2219.937860655    -855.8869647              0.
NODE  /   215763 -2219.937860655    -848.1413733              0.
NODE  /   215764 -2219.937860655    -840.3957819              0.
NODE  /   215765 -2219.937860655    -832.6501905              0.
NODE  /   215766 -2219.937860655    -824.9045991              0.
NODE  /   215767 -2219.937860655    -817.1590077              0.
NODE  /   215768 -2219.937860655    -809.4134163              0.
NODE  /   215769 -2219.937860655    -801.6678249              0.
NODE  /   215770 -2219.937860655    -793.9222335              0.
NODE  /   215771 -2219.937860655    -786.1766421              0.
NODE  /   215772 -2219.937860655    -778.4310507              0.
NODE  /   215773 -2219.937860655    -770.6854593              0.
NODE  /   215774 -2219.937860655    -762.9398679              0.
NODE  /   215775 -2219.937860655    -755.1942765              0.
NODE  /   215776 -2219.937860655    -747.4486851              0.
NODE  /   215777 -2219.937860655    -739.7030937              0.
NODE  /   215778 -2219.937860655    -731.9575023              0.
NODE  /   215779 -2219.937860655    -724.2119109              0.
NODE  /   215780 -2219.937860655    -716.4663195              0.
NODE  /   215781 -2219.937860655    -708.7207281              0.
NODE  /   215782 -2219.937860655    -700.9751367              0.
NODE  /   215783 -2219.937860655    -693.2295453              0.
NODE  /   215784 -2219.937860655    -685.4839539              0.
NODE  /   215785 -2219.937860655 -677.7383624999              0.
NODE  /   215786 -2219.937860655    -669.9927711              0.
NODE  /   215787 -2219.937860655    -662.2471797              0.
NODE  /   215788 -2219.937860655    -654.5015883              0.
NODE  /   215789 -2219.937860655    -646.7559969              0.
NODE  /   215790 -2219.937860655    -639.0104055              0.
NODE  /   215791 -2219.937860655    -631.2648141              0.
NODE  /   215792 -2219.937860655    -623.5192227              0.
NODE  /   215793 -2219.937860655    -615.7736313              0.
NODE  /   215794 -2219.937860655 -608.0280398999              0.
NODE  /   215795 -2219.937860655    -600.2824485              0.
NODE  /   215796 -2219.937860655    -592.5368571              0.
NODE  /   215797 -2219.937860655    -584.7912657              0.
NODE  /   215798 -2219.937860655    -577.0456743              0.
NODE  /   215799 -2219.937860655    -569.3000829              0.
NODE  /   215800 -2219.937860655    -561.5544915              0.
NODE  /   215801 -2219.937860655    -553.8089001              0.
NODE  /   215802 -2219.937860655    -546.0633087              0.
NODE  /   215803 -2219.937860655    -538.3177173              0.
NODE  /   215804 -2219.937860655    -530.5721259              0.
NODE  /   215805 -2219.937860655    -522.8265345              0.
NODE  /   215806 -2219.937860655    -515.0809431              0.
NODE  /   215807 -2219.937860655    -507.3353517              0.
NODE  /   215808 -2219.937860655    -499.5897603              0.
NODE  /   215809 -2219.937860655    -491.8441689              0.
NODE  /   215810 -2219.937860655    -484.0985775              0.
NODE  /   215811 -2219.937860655    -476.3529861              0.
NODE  /   215812 -2219.937860655    -468.6073947              0.
NODE  /   215813 -2219.937860655    -460.8618033              0.
NODE  /   215814 -2219.937860655    -453.1162119              0.
NODE  /   215815 -2219.937860655    -445.3706205              0.
NODE  /   215816 -2219.937860655    -437.6250291              0.
NODE  /   215817 -2219.937860655    -429.8794377              0.
NODE  /   215818 -2219.937860655    -422.1338463              0.
NODE  /   215819 -2219.937860655    -414.3882549              0.
NODE  /   215820 -2219.937860655    -406.6426635              0.
NODE  /   215821 -2219.937860655    -398.8970721              0.
NODE  /   215822 -2219.937860655    -391.1514807              0.
NODE  /   215823 -2219.937860655    -383.4058893              0.
NODE  /   215824 -2219.937860655 -375.6602978999              0.
NODE  /   215825 -2219.937860655    -367.9147065              0.
NODE  /   215826 -2219.937860655    -360.1691151              0.
NODE  /   215827 -2219.937860655    -352.4235237              0.
NODE  /   215828 -2219.937860655    -344.6779323              0.
NODE  /   215829 -2219.937860655    -336.9323409              0.
NODE  /   215830 -2219.937860655    -329.1867495              0.
NODE  /   215831 -2219.937860655    -321.4411581              0.
NODE  /   215832 -2219.937860655    -313.6955667              0.
NODE  /   215833 -2219.937860655    -305.9499753              0.
NODE  /   215834 -2219.937860655    -298.2043839              0.
NODE  /   215835 -2219.937860655    -290.4587925              0.
NODE  /   215836 -2219.937860655    -282.7132011              0.
NODE  /   215837 -2219.937860655    -274.9676097              0.
NODE  /   215838 -2219.937860655    -267.2220183              0.
NODE  /   215839 -2219.937860655    -259.4764269              0.
NODE  /   215840 -2219.937860655    -251.7308355              0.
NODE  /   215841 -2219.937860655    -243.9852441              0.
NODE  /   215842 -2219.937860655    -236.2396527              0.
NODE  /   215843 -2219.937860655    -228.4940613              0.
NODE  /   215844 -2219.937860655    -220.7484699              0.
NODE  /   215845 -2219.937860655    -213.0028785              0.
NODE  /   215846 -2219.937860655    -205.2572871              0.
NODE  /   215847 -2219.937860655    -197.5116957              0.
NODE  /   215848 -2219.937860655    -189.7661043              0.
NODE  /   215849 -2219.937860655    -182.0205129              0.
NODE  /   215850 -2219.937860655    -174.2749215              0.
NODE  /   215851 -2219.937860655    -166.5293301              0.
NODE  /   215852 -2219.937860655    -158.7837387              0.
NODE  /   215853 -2219.937860655    -151.0381473              0.
NODE  /   215854 -2219.937860655    -143.2925559              0.
NODE  /   215855 -2219.937860655    -135.5469645              0.
NODE  /   215856 -2219.937860655    -127.8013731              0.
NODE  /   215857 -2219.937860655    -120.0557817              0.
NODE  /   215858 -2219.937860655    -112.3101903              0.
NODE  /   215859 -2219.937860655    -104.5645989              0.
NODE  /   215860 -2219.937860655 -96.81900749999              0.
NODE  /   215861 -2219.937860655 -89.07341609999              0.
NODE  /   215862 -2219.937860655     -81.3278247              0.
NODE  /   215863 -2219.937860655     -73.5822333              0.
NODE  /   215864 -2219.937860655 -65.83664189999              0.
NODE  /   215865 -2219.937860655     -58.0910505              0.
NODE  /   215866 -2219.937860655     -50.3454591              0.
NODE  /   215867 -2219.937860655     -42.5998677              0.
NODE  /   215868 -2219.937860655     -34.8542763              0.
NODE  /   215869 -2219.937860655 -27.10868489999              0.
NODE  /   215870 -2219.937860655 -19.36309349999              0.
NODE  /   215871 -2219.937860655     -11.6175021              0.
NODE  /   215872 -2219.937860655      -3.8719107              0.
NODE  /   215873 -2219.937860655 3.8736806999998              0.
NODE  /   215874 -2219.937860655 11.619272099999              0.
NODE  /   215875 -2219.937860655      19.3648635              0.
NODE  /   215876 -2219.937860655 27.110454899999              0.
NODE  /   215877 -2219.937860655      34.8560463              0.
NODE  /   215878 -2219.937860655      42.6016377              0.
NODE  /   215879 -2219.937860655 50.347229099999              0.
NODE  /   215880 -2219.937860655      58.0928205              0.
NODE  /   215881 -2219.937860655      65.8384119              0.
NODE  /   215882 -2219.937860655      73.5840033              0.
NODE  /   215883 -2219.937860655      81.3295947              0.
NODE  /   215884 -2219.937860655      89.0751861              0.
NODE  /   215885 -2219.937860655      96.8207775              0.
NODE  /   215886 -2219.937860655     104.5663689              0.
NODE  /   215887 -2219.937860655     112.3119603              0.
NODE  /   215888 -2219.937860655     120.0575517              0.
NODE  /   215889 -2219.937860655     127.8031431              0.
NODE  /   215890 -2219.937860655     135.5487345              0.
NODE  /   215891 -2219.937860655     143.2943259              0.
NODE  /   215892 -2219.937860655     151.0399173              0.
NODE  /   215893 -2219.937860655     158.7855087              0.
NODE  /   215894 -2219.937860655     166.5311001              0.
NODE  /   215895 -2219.937860655     174.2766915              0.
NODE  /   215896 -2219.937860655     182.0222829              0.
NODE  /   215897 -2219.937860655     189.7678743              0.
NODE  /   215898 -2219.937860655     197.5134657              0.
NODE  /   215899 -2219.937860655     205.2590571              0.
NODE  /   215900 -2219.937860655     213.0046485              0.
NODE  /   215901 -2219.937860655     220.7502399              0.
NODE  /   215902 -2219.937860655     228.4958313              0.
NODE  /   215903 -2219.937860655     236.2414227              0.
NODE  /   215904 -2219.937860655     243.9870141              0.
NODE  /   215905 -2219.937860655     251.7326055              0.
NODE  /   215906 -2219.937860655     259.4781969              0.
NODE  /   215907 -2219.937860655     267.2237883              0.
NODE  /   215908 -2219.937860655     274.9693797              0.
NODE  /   215909 -2219.937860655     282.7149711              0.
NODE  /   215910 -2219.937860655     290.4605625              0.
NODE  /   215911 -2219.937860655     298.2061539              0.
NODE  /   215912 -2219.937860655     305.9517453              0.
NODE  /   215913 -2219.937860655     313.6973367              0.
NODE  /   215914 -2219.937860655     321.4429281              0.
NODE  /   215915 -2219.937860655     329.1885195              0.
NODE  /   215916 -2219.937860655     336.9341109              0.
NODE  /   215917 -2219.937860655     344.6797023              0.
NODE  /   215918 -2219.937860655     352.4252937              0.
NODE  /   215919 -2219.937860655     360.1708851              0.
NODE  /   215920 -2219.937860655     367.9164765              0.
NODE  /   215921 -2219.937860655     375.6620679              0.
NODE  /   215922 -2219.937860655     383.4076593              0.
NODE  /   215923 -2219.937860655     391.1532507              0.
NODE  /   215924 -2219.937860655     398.8988421              0.
NODE  /   215925 -2219.937860655     406.6444335              0.
NODE  /   215926 -2219.937860655     414.3900249              0.
NODE  /   215927 -2219.937860655     422.1356163              0.
NODE  /   215928 -2219.937860655     429.8812077              0.
NODE  /   215929 -2219.937860655     437.6267991              0.
NODE  /   215930 -2219.937860655     445.3723905              0.
NODE  /   215931 -2219.937860655     453.1179819              0.
NODE  /   215932 -2219.937860655     460.8635733              0.
NODE  /   215933 -2219.937860655     468.6091647              0.
NODE  /   215934 -2219.937860655     476.3547561              0.
NODE  /   215935 -2219.937860655     484.1003475              0.
NODE  /   215936 -2219.937860655     491.8459389              0.
NODE  /   215937 -2219.937860655     499.5915303              0.
NODE  /   215938 -2219.937860655     507.3371217              0.
NODE  /   215939 -2219.937860655     515.0827131              0.
NODE  /   215940 -2219.937860655     522.8283045              0.
NODE  /   215941 -2219.937860655     530.5738959              0.
NODE  /   215942 -2219.937860655     538.3194873              0.
NODE  /   215943 -2219.937860655     546.0650787              0.
NODE  /   215944 -2219.937860655     553.8106701              0.
NODE  /   215945 -2219.937860655     561.5562615              0.
NODE  /   215946 -2219.937860655     569.3018529              0.
NODE  /   215947 -2219.937860655     577.0474443              0.
NODE  /   215948 -2219.937860655     584.7930357              0.
NODE  /   215949 -2219.937860655     592.5386271              0.
NODE  /   215950 -2219.937860655     600.2842185              0.
NODE  /   215951 -2219.937860655     608.0298099              0.
NODE  /   215952 -2219.937860655     615.7754013              0.
NODE  /   215953 -2219.937860655     623.5209927              0.
NODE  /   215954 -2219.937860655     631.2665841              0.
NODE  /   215955 -2219.937860655     639.0121755              0.
NODE  /   215956 -2219.937860655     646.7577669              0.
NODE  /   215957 -2219.937860655     654.5033583              0.
NODE  /   215958 -2219.937860655     662.2489497              0.
NODE  /   215959 -2219.937860655     669.9945411              0.
NODE  /   215960 -2219.937860655     677.7401325              0.
NODE  /   215961 -2219.937860655     685.4857239              0.
NODE  /   215962 -2219.937860655     693.2313153              0.
NODE  /   215963 -2219.937860655     700.9769067              0.
NODE  /   215964 -2219.937860655     708.7224981              0.
NODE  /   215965 -2219.937860655     716.4680895              0.
NODE  /   215966 -2219.937860655     724.2136809              0.
NODE  /   215967 -2219.937860655     731.9592723              0.
NODE  /   215968 -2219.937860655     739.7048637              0.
NODE  /   215969 -2219.937860655     747.4504551              0.
NODE  /   215970 -2219.937860655     755.1960465              0.
NODE  /   215971 -2219.937860655     762.9416379              0.
NODE  /   215972 -2219.937860655     770.6872293              0.
NODE  /   215973 -2219.937860655     778.4328207              0.
NODE  /   215974 -2219.937860655     786.1784121              0.
NODE  /   215975 -2219.937860655     793.9240035              0.
NODE  /   215976 -2219.937860655     801.6695949              0.
NODE  /   215977 -2219.937860655     809.4151863              0.
NODE  /   215978 -2219.937860655     817.1607777              0.
NODE  /   215979 -2219.937860655     824.9063691              0.
NODE  /   215980 -2219.937860655     832.6519605              0.
NODE  /   215981 -2219.937860655     840.3975519              0.
NODE  /   215982 -2219.937860655     848.1431433              0.
NODE  /   215983 -2219.937860655     855.8887347              0.
NODE  /   215984 -2219.937860655     863.6343261              0.
NODE  /   215985 -2219.937860655     871.3799175              0.
NODE  /   215986 -2219.937860655     879.1255089              0.
NODE  /   215987 -2219.937860655     886.8711003              0.
NODE  /   215988 -2219.937860655     894.6166917              0.
NODE  /   215989 -2219.937860655     902.3622831              0.
NODE  /   215990 -2219.937860655     910.1078745              0.
NODE  /   215991 -2219.937860655     917.8534659              0.
NODE  /   215992 -2219.937860655     925.5990573              0.
NODE  /   215993 -2219.937860655     933.3446487              0.
NODE  /   215994 -2219.937860655     941.0902401              0.
NODE  /   215995 -2219.937860655     948.8358315              0.
NODE  /   215996 -2219.937860655     956.5814229              0.
NODE  /   215997 -2219.937860655     964.3270143              0.
NODE  /   215998 -2219.937860655     972.0726057              0.
NODE  /   215999 -2219.937860655     979.8181971              0.
NODE  /   216000 -2219.937860655     987.5637885              0.
NODE  /   216001 -2219.937860655     995.3093799              0.
NODE  /   216002 -2219.937860655    1003.0549713              0.
NODE  /   216003 -2219.937860655    1010.8005627              0.
NODE  /   216004 -2219.937860655    1018.5461541              0.
NODE  /   216005 -2219.937860655    1026.2917455              0.
NODE  /   216006 -2219.937860655    1034.0373369              0.
NODE  /   216007 -2219.937860655    1041.7829283              0.
NODE  /   216008 -2219.937860655    1049.5285197              0.
NODE  /   216009 -2219.937860655    1057.2741111              0.
NODE  /   216010 -2219.937860655    1065.0197025              0.
NODE  /   216011 -2212.175840163   -1057.2723411              0.
NODE  /   216012 -2212.175840163   -1065.0179325              0.
NODE  /   216013 -2212.175840163   -1049.5267497              0.
NODE  /   216014 -2212.175840163   -1041.7811583              0.
NODE  /   216015 -2212.175840163   -1034.0355669              0.
NODE  /   216016 -2212.175840163   -1026.2899755              0.
NODE  /   216017 -2212.175840163   -1018.5443841              0.
NODE  /   216018 -2212.175840163   -1010.7987927              0.
NODE  /   216019 -2212.175840163   -1003.0532013              0.
NODE  /   216020 -2212.175840163    -995.3076099              0.
NODE  /   216021 -2212.175840163    -987.5620185              0.
NODE  /   216022 -2212.175840163    -979.8164271              0.
NODE  /   216023 -2212.175840163    -972.0708357              0.
NODE  /   216024 -2212.175840163    -964.3252443              0.
NODE  /   216025 -2212.175840163    -956.5796529              0.
NODE  /   216026 -2212.175840163    -948.8340615              0.
NODE  /   216027 -2212.175840163    -941.0884701              0.
NODE  /   216028 -2212.175840163    -933.3428787              0.
NODE  /   216029 -2212.175840163    -925.5972873              0.
NODE  /   216030 -2212.175840163    -917.8516959              0.
NODE  /   216031 -2212.175840163    -910.1061045              0.
NODE  /   216032 -2212.175840163    -902.3605131              0.
NODE  /   216033 -2212.175840163    -894.6149217              0.
NODE  /   216034 -2212.175840163    -886.8693303              0.
NODE  /   216035 -2212.175840163    -879.1237389              0.
NODE  /   216036 -2212.175840163    -871.3781475              0.
NODE  /   216037 -2212.175840163    -863.6325561              0.
NODE  /   216038 -2212.175840163    -855.8869647              0.
NODE  /   216039 -2212.175840163    -848.1413733              0.
NODE  /   216040 -2212.175840163    -840.3957819              0.
NODE  /   216041 -2212.175840163    -832.6501905              0.
NODE  /   216042 -2212.175840163    -824.9045991              0.
NODE  /   216043 -2212.175840163    -817.1590077              0.
NODE  /   216044 -2212.175840163    -809.4134163              0.
NODE  /   216045 -2212.175840163    -801.6678249              0.
NODE  /   216046 -2212.175840163    -793.9222335              0.
NODE  /   216047 -2212.175840163    -786.1766421              0.
NODE  /   216048 -2212.175840163    -778.4310507              0.
NODE  /   216049 -2212.175840163    -770.6854593              0.
NODE  /   216050 -2212.175840163    -762.9398679              0.
NODE  /   216051 -2212.175840163    -755.1942765              0.
NODE  /   216052 -2212.175840163    -747.4486851              0.
NODE  /   216053 -2212.175840163    -739.7030937              0.
NODE  /   216054 -2212.175840163    -731.9575023              0.
NODE  /   216055 -2212.175840163    -724.2119109              0.
NODE  /   216056 -2212.175840163    -716.4663195              0.
NODE  /   216057 -2212.175840163    -708.7207281              0.
NODE  /   216058 -2212.175840163    -700.9751367              0.
NODE  /   216059 -2212.175840163 -693.2295452999              0.
NODE  /   216060 -2212.175840163    -685.4839539              0.
NODE  /   216061 -2212.175840163 -677.7383624999              0.
NODE  /   216062 -2212.175840163    -669.9927711              0.
NODE  /   216063 -2212.175840163    -662.2471797              0.
NODE  /   216064 -2212.175840163    -654.5015883              0.
NODE  /   216065 -2212.175840163    -646.7559969              0.
NODE  /   216066 -2212.175840163    -639.0104055              0.
NODE  /   216067 -2212.175840163    -631.2648141              0.
NODE  /   216068 -2212.175840163    -623.5192227              0.
NODE  /   216069 -2212.175840163    -615.7736313              0.
NODE  /   216070 -2212.175840163    -608.0280399              0.
NODE  /   216071 -2212.175840163    -600.2824485              0.
NODE  /   216072 -2212.175840163    -592.5368571              0.
NODE  /   216073 -2212.175840163    -584.7912657              0.
NODE  /   216074 -2212.175840163    -577.0456743              0.
NODE  /   216075 -2212.175840163    -569.3000829              0.
NODE  /   216076 -2212.175840163    -561.5544915              0.
NODE  /   216077 -2212.175840163    -553.8089001              0.
NODE  /   216078 -2212.175840163    -546.0633087              0.
NODE  /   216079 -2212.175840163    -538.3177173              0.
NODE  /   216080 -2212.175840163    -530.5721259              0.
NODE  /   216081 -2212.175840163    -522.8265345              0.
NODE  /   216082 -2212.175840163    -515.0809431              0.
NODE  /   216083 -2212.175840163    -507.3353517              0.
NODE  /   216084 -2212.175840163    -499.5897603              0.
NODE  /   216085 -2212.175840163    -491.8441689              0.
NODE  /   216086 -2212.175840163    -484.0985775              0.
NODE  /   216087 -2212.175840163 -476.3529860999              0.
NODE  /   216088 -2212.175840163    -468.6073947              0.
NODE  /   216089 -2212.175840163    -460.8618033              0.
NODE  /   216090 -2212.175840163    -453.1162119              0.
NODE  /   216091 -2212.175840163    -445.3706205              0.
NODE  /   216092 -2212.175840163    -437.6250291              0.
NODE  /   216093 -2212.175840163    -429.8794377              0.
NODE  /   216094 -2212.175840163    -422.1338463              0.
NODE  /   216095 -2212.175840163    -414.3882549              0.
NODE  /   216096 -2212.175840163    -406.6426635              0.
NODE  /   216097 -2212.175840163    -398.8970721              0.
NODE  /   216098 -2212.175840163    -391.1514807              0.
NODE  /   216099 -2212.175840163    -383.4058893              0.
NODE  /   216100 -2212.175840163    -375.6602979              0.
NODE  /   216101 -2212.175840163    -367.9147065              0.
NODE  /   216102 -2212.175840163    -360.1691151              0.
NODE  /   216103 -2212.175840163    -352.4235237              0.
NODE  /   216104 -2212.175840163    -344.6779323              0.
NODE  /   216105 -2212.175840163    -336.9323409              0.
NODE  /   216106 -2212.175840163    -329.1867495              0.
NODE  /   216107 -2212.175840163    -321.4411581              0.
NODE  /   216108 -2212.175840163    -313.6955667              0.
NODE  /   216109 -2212.175840163    -305.9499753              0.
NODE  /   216110 -2212.175840163    -298.2043839              0.
NODE  /   216111 -2212.175840163    -290.4587925              0.
NODE  /   216112 -2212.175840163    -282.7132011              0.
NODE  /   216113 -2212.175840163    -274.9676097              0.
NODE  /   216114 -2212.175840163    -267.2220183              0.
NODE  /   216115 -2212.175840163    -259.4764269              0.
NODE  /   216116 -2212.175840163    -251.7308355              0.
NODE  /   216117 -2212.175840163    -243.9852441              0.
NODE  /   216118 -2212.175840163    -236.2396527              0.
NODE  /   216119 -2212.175840163    -228.4940613              0.
NODE  /   216120 -2212.175840163    -220.7484699              0.
NODE  /   216121 -2212.175840163    -213.0028785              0.
NODE  /   216122 -2212.175840163    -205.2572871              0.
NODE  /   216123 -2212.175840163    -197.5116957              0.
NODE  /   216124 -2212.175840163    -189.7661043              0.
NODE  /   216125 -2212.175840163    -182.0205129              0.
NODE  /   216126 -2212.175840163    -174.2749215              0.
NODE  /   216127 -2212.175840163 -166.5293300999              0.
NODE  /   216128 -2212.175840163    -158.7837387              0.
NODE  /   216129 -2212.175840163    -151.0381473              0.
NODE  /   216130 -2212.175840163    -143.2925559              0.
NODE  /   216131 -2212.175840163    -135.5469645              0.
NODE  /   216132 -2212.175840163    -127.8013731              0.
NODE  /   216133 -2212.175840163    -120.0557817              0.
NODE  /   216134 -2212.175840163    -112.3101903              0.
NODE  /   216135 -2212.175840163    -104.5645989              0.
NODE  /   216136 -2212.175840163     -96.8190075              0.
NODE  /   216137 -2212.175840163     -89.0734161              0.
NODE  /   216138 -2212.175840163     -81.3278247              0.
NODE  /   216139 -2212.175840163     -73.5822333              0.
NODE  /   216140 -2212.175840163 -65.83664189999              0.
NODE  /   216141 -2212.175840163     -58.0910505              0.
NODE  /   216142 -2212.175840163     -50.3454591              0.
NODE  /   216143 -2212.175840163     -42.5998677              0.
NODE  /   216144 -2212.175840163     -34.8542763              0.
NODE  /   216145 -2212.175840163 -27.10868489999              0.
NODE  /   216146 -2212.175840163     -19.3630935              0.
NODE  /   216147 -2212.175840163     -11.6175021              0.
NODE  /   216148 -2212.175840163      -3.8719107              0.
NODE  /   216149 -2212.175840163 3.8736806999998              0.
NODE  /   216150 -2212.175840163      11.6192721              0.
NODE  /   216151 -2212.175840163      19.3648635              0.
NODE  /   216152 -2212.175840163 27.110454899999              0.
NODE  /   216153 -2212.175840163      34.8560463              0.
NODE  /   216154 -2212.175840163      42.6016377              0.
NODE  /   216155 -2212.175840163      50.3472291              0.
NODE  /   216156 -2212.175840163      58.0928205              0.
NODE  /   216157 -2212.175840163      65.8384119              0.
NODE  /   216158 -2212.175840163      73.5840033              0.
NODE  /   216159 -2212.175840163      81.3295947              0.
NODE  /   216160 -2212.175840163      89.0751861              0.
NODE  /   216161 -2212.175840163      96.8207775              0.
NODE  /   216162 -2212.175840163     104.5663689              0.
NODE  /   216163 -2212.175840163     112.3119603              0.
NODE  /   216164 -2212.175840163     120.0575517              0.
NODE  /   216165 -2212.175840163     127.8031431              0.
NODE  /   216166 -2212.175840163     135.5487345              0.
NODE  /   216167 -2212.175840163     143.2943259              0.
NODE  /   216168 -2212.175840163     151.0399173              0.
NODE  /   216169 -2212.175840163     158.7855087              0.
NODE  /   216170 -2212.175840163     166.5311001              0.
NODE  /   216171 -2212.175840163     174.2766915              0.
NODE  /   216172 -2212.175840163     182.0222829              0.
NODE  /   216173 -2212.175840163     189.7678743              0.
NODE  /   216174 -2212.175840163     197.5134657              0.
NODE  /   216175 -2212.175840163     205.2590571              0.
NODE  /   216176 -2212.175840163     213.0046485              0.
NODE  /   216177 -2212.175840163     220.7502399              0.
NODE  /   216178 -2212.175840163     228.4958313              0.
NODE  /   216179 -2212.175840163     236.2414227              0.
NODE  /   216180 -2212.175840163     243.9870141              0.
NODE  /   216181 -2212.175840163     251.7326055              0.
NODE  /   216182 -2212.175840163     259.4781969              0.
NODE  /   216183 -2212.175840163     267.2237883              0.
NODE  /   216184 -2212.175840163     274.9693797              0.
NODE  /   216185 -2212.175840163     282.7149711              0.
NODE  /   216186 -2212.175840163     290.4605625              0.
NODE  /   216187 -2212.175840163     298.2061539              0.
NODE  /   216188 -2212.175840163     305.9517453              0.
NODE  /   216189 -2212.175840163     313.6973367              0.
NODE  /   216190 -2212.175840163     321.4429281              0.
NODE  /   216191 -2212.175840163     329.1885195              0.
NODE  /   216192 -2212.175840163     336.9341109              0.
NODE  /   216193 -2212.175840163     344.6797023              0.
NODE  /   216194 -2212.175840163     352.4252937              0.
NODE  /   216195 -2212.175840163     360.1708851              0.
NODE  /   216196 -2212.175840163     367.9164765              0.
NODE  /   216197 -2212.175840163     375.6620679              0.
NODE  /   216198 -2212.175840163     383.4076593              0.
NODE  /   216199 -2212.175840163     391.1532507              0.
NODE  /   216200 -2212.175840163     398.8988421              0.
NODE  /   216201 -2212.175840163     406.6444335              0.
NODE  /   216202 -2212.175840163     414.3900249              0.
NODE  /   216203 -2212.175840163     422.1356163              0.
NODE  /   216204 -2212.175840163     429.8812077              0.
NODE  /   216205 -2212.175840163     437.6267991              0.
NODE  /   216206 -2212.175840163     445.3723905              0.
NODE  /   216207 -2212.175840163     453.1179819              0.
NODE  /   216208 -2212.175840163     460.8635733              0.
NODE  /   216209 -2212.175840163     468.6091647              0.
NODE  /   216210 -2212.175840163     476.3547561              0.
NODE  /   216211 -2212.175840163     484.1003475              0.
NODE  /   216212 -2212.175840163     491.8459389              0.
NODE  /   216213 -2212.175840163     499.5915303              0.
NODE  /   216214 -2212.175840163     507.3371217              0.
NODE  /   216215 -2212.175840163     515.0827131              0.
NODE  /   216216 -2212.175840163     522.8283045              0.
NODE  /   216217 -2212.175840163     530.5738959              0.
NODE  /   216218 -2212.175840163     538.3194873              0.
NODE  /   216219 -2212.175840163     546.0650787              0.
NODE  /   216220 -2212.175840163     553.8106701              0.
NODE  /   216221 -2212.175840163     561.5562615              0.
NODE  /   216222 -2212.175840163     569.3018529              0.
NODE  /   216223 -2212.175840163     577.0474443              0.
NODE  /   216224 -2212.175840163     584.7930357              0.
NODE  /   216225 -2212.175840163     592.5386271              0.
NODE  /   216226 -2212.175840163     600.2842185              0.
NODE  /   216227 -2212.175840163     608.0298099              0.
NODE  /   216228 -2212.175840163     615.7754013              0.
NODE  /   216229 -2212.175840163     623.5209927              0.
NODE  /   216230 -2212.175840163     631.2665841              0.
NODE  /   216231 -2212.175840163     639.0121755              0.
NODE  /   216232 -2212.175840163     646.7577669              0.
NODE  /   216233 -2212.175840163     654.5033583              0.
NODE  /   216234 -2212.175840163     662.2489497              0.
NODE  /   216235 -2212.175840163     669.9945411              0.
NODE  /   216236 -2212.175840163     677.7401325              0.
NODE  /   216237 -2212.175840163     685.4857239              0.
NODE  /   216238 -2212.175840163     693.2313153              0.
NODE  /   216239 -2212.175840163     700.9769067              0.
NODE  /   216240 -2212.175840163     708.7224981              0.
NODE  /   216241 -2212.175840163     716.4680895              0.
NODE  /   216242 -2212.175840163     724.2136809              0.
NODE  /   216243 -2212.175840163     731.9592723              0.
NODE  /   216244 -2212.175840163     739.7048637              0.
NODE  /   216245 -2212.175840163     747.4504551              0.
NODE  /   216246 -2212.175840163     755.1960465              0.
NODE  /   216247 -2212.175840163     762.9416379              0.
NODE  /   216248 -2212.175840163     770.6872293              0.
NODE  /   216249 -2212.175840163     778.4328207              0.
NODE  /   216250 -2212.175840163     786.1784121              0.
NODE  /   216251 -2212.175840163     793.9240035              0.
NODE  /   216252 -2212.175840163     801.6695949              0.
NODE  /   216253 -2212.175840163     809.4151863              0.
NODE  /   216254 -2212.175840163     817.1607777              0.
NODE  /   216255 -2212.175840163     824.9063691              0.
NODE  /   216256 -2212.175840163     832.6519605              0.
NODE  /   216257 -2212.175840163     840.3975519              0.
NODE  /   216258 -2212.175840163     848.1431433              0.
NODE  /   216259 -2212.175840163     855.8887347              0.
NODE  /   216260 -2212.175840163     863.6343261              0.
NODE  /   216261 -2212.175840163     871.3799175              0.
NODE  /   216262 -2212.175840163     879.1255089              0.
NODE  /   216263 -2212.175840163     886.8711003              0.
NODE  /   216264 -2212.175840163     894.6166917              0.
NODE  /   216265 -2212.175840163     902.3622831              0.
NODE  /   216266 -2212.175840163     910.1078745              0.
NODE  /   216267 -2212.175840163     917.8534659              0.
NODE  /   216268 -2212.175840163     925.5990573              0.
NODE  /   216269 -2212.175840163     933.3446487              0.
NODE  /   216270 -2212.175840163     941.0902401              0.
NODE  /   216271 -2212.175840163     948.8358315              0.
NODE  /   216272 -2212.175840163     956.5814229              0.
NODE  /   216273 -2212.175840163     964.3270143              0.
NODE  /   216274 -2212.175840163     972.0726057              0.
NODE  /   216275 -2212.175840163     979.8181971              0.
NODE  /   216276 -2212.175840163     987.5637885              0.
NODE  /   216277 -2212.175840163     995.3093799              0.
NODE  /   216278 -2212.175840163    1003.0549713              0.
NODE  /   216279 -2212.175840163    1010.8005627              0.
NODE  /   216280 -2212.175840163    1018.5461541              0.
NODE  /   216281 -2212.175840163    1026.2917455              0.
NODE  /   216282 -2212.175840163    1034.0373369              0.
NODE  /   216283 -2212.175840163    1041.7829283              0.
NODE  /   216284 -2212.175840163    1049.5285197              0.
NODE  /   216285 -2212.175840163    1057.2741111              0.
NODE  /   216286 -2212.175840163    1065.0197025              0.
NODE  /   216287 -2204.413819672   -1057.2723411              0.
NODE  /   216288 -2204.413819672   -1065.0179325              0.
NODE  /   216289 -2204.413819672   -1049.5267497              0.
NODE  /   216290 -2204.413819672   -1041.7811583              0.
NODE  /   216291 -2204.413819672   -1034.0355669              0.
NODE  /   216292 -2204.413819672   -1026.2899755              0.
NODE  /   216293 -2204.413819672   -1018.5443841              0.
NODE  /   216294 -2204.413819672   -1010.7987927              0.
NODE  /   216295 -2204.413819672   -1003.0532013              0.
NODE  /   216296 -2204.413819672    -995.3076099              0.
NODE  /   216297 -2204.413819672    -987.5620185              0.
NODE  /   216298 -2204.413819672    -979.8164271              0.
NODE  /   216299 -2204.413819672    -972.0708357              0.
NODE  /   216300 -2204.413819672    -964.3252443              0.
NODE  /   216301 -2204.413819672    -956.5796529              0.
NODE  /   216302 -2204.413819672    -948.8340615              0.
NODE  /   216303 -2204.413819672    -941.0884701              0.
NODE  /   216304 -2204.413819672    -933.3428787              0.
NODE  /   216305 -2204.413819672    -925.5972873              0.
NODE  /   216306 -2204.413819672    -917.8516959              0.
NODE  /   216307 -2204.413819672    -910.1061045              0.
NODE  /   216308 -2204.413819672    -902.3605131              0.
NODE  /   216309 -2204.413819672    -894.6149217              0.
NODE  /   216310 -2204.413819672    -886.8693303              0.
NODE  /   216311 -2204.413819672    -879.1237389              0.
NODE  /   216312 -2204.413819672    -871.3781475              0.
NODE  /   216313 -2204.413819672    -863.6325561              0.
NODE  /   216314 -2204.413819672    -855.8869647              0.
NODE  /   216315 -2204.413819672    -848.1413733              0.
NODE  /   216316 -2204.413819672    -840.3957819              0.
NODE  /   216317 -2204.413819672    -832.6501905              0.
NODE  /   216318 -2204.413819672    -824.9045991              0.
NODE  /   216319 -2204.413819672    -817.1590077              0.
NODE  /   216320 -2204.413819672    -809.4134163              0.
NODE  /   216321 -2204.413819672    -801.6678249              0.
NODE  /   216322 -2204.413819672    -793.9222335              0.
NODE  /   216323 -2204.413819672    -786.1766421              0.
NODE  /   216324 -2204.413819672    -778.4310507              0.
NODE  /   216325 -2204.413819672    -770.6854593              0.
NODE  /   216326 -2204.413819672    -762.9398679              0.
NODE  /   216327 -2204.413819672    -755.1942765              0.
NODE  /   216328 -2204.413819672    -747.4486851              0.
NODE  /   216329 -2204.413819672    -739.7030937              0.
NODE  /   216330 -2204.413819672    -731.9575023              0.
NODE  /   216331 -2204.413819672    -724.2119109              0.
NODE  /   216332 -2204.413819672    -716.4663195              0.
NODE  /   216333 -2204.413819672    -708.7207281              0.
NODE  /   216334 -2204.413819672    -700.9751367              0.
NODE  /   216335 -2204.413819672    -693.2295453              0.
NODE  /   216336 -2204.413819672    -685.4839539              0.
NODE  /   216337 -2204.413819672    -677.7383625              0.
NODE  /   216338 -2204.413819672    -669.9927711              0.
NODE  /   216339 -2204.413819672    -662.2471797              0.
NODE  /   216340 -2204.413819672    -654.5015883              0.
NODE  /   216341 -2204.413819672    -646.7559969              0.
NODE  /   216342 -2204.413819672    -639.0104055              0.
NODE  /   216343 -2204.413819672    -631.2648141              0.
NODE  /   216344 -2204.413819672    -623.5192227              0.
NODE  /   216345 -2204.413819672    -615.7736313              0.
NODE  /   216346 -2204.413819672    -608.0280399              0.
NODE  /   216347 -2204.413819672    -600.2824485              0.
NODE  /   216348 -2204.413819672    -592.5368571              0.
NODE  /   216349 -2204.413819672    -584.7912657              0.
NODE  /   216350 -2204.413819672    -577.0456743              0.
NODE  /   216351 -2204.413819672    -569.3000829              0.
NODE  /   216352 -2204.413819672    -561.5544915              0.
NODE  /   216353 -2204.413819672    -553.8089001              0.
NODE  /   216354 -2204.413819672    -546.0633087              0.
NODE  /   216355 -2204.413819672    -538.3177173              0.
NODE  /   216356 -2204.413819672    -530.5721259              0.
NODE  /   216357 -2204.413819672    -522.8265345              0.
NODE  /   216358 -2204.413819672    -515.0809431              0.
NODE  /   216359 -2204.413819672    -507.3353517              0.
NODE  /   216360 -2204.413819672    -499.5897603              0.
NODE  /   216361 -2204.413819672    -491.8441689              0.
NODE  /   216362 -2204.413819672    -484.0985775              0.
NODE  /   216363 -2204.413819672 -476.3529860999              0.
NODE  /   216364 -2204.413819672    -468.6073947              0.
NODE  /   216365 -2204.413819672    -460.8618033              0.
NODE  /   216366 -2204.413819672    -453.1162119              0.
NODE  /   216367 -2204.413819672    -445.3706205              0.
NODE  /   216368 -2204.413819672    -437.6250291              0.
NODE  /   216369 -2204.413819672    -429.8794377              0.
NODE  /   216370 -2204.413819672    -422.1338463              0.
NODE  /   216371 -2204.413819672    -414.3882549              0.
NODE  /   216372 -2204.413819672    -406.6426635              0.
NODE  /   216373 -2204.413819672    -398.8970721              0.
NODE  /   216374 -2204.413819672    -391.1514807              0.
NODE  /   216375 -2204.413819672    -383.4058893              0.
NODE  /   216376 -2204.413819672    -375.6602979              0.
NODE  /   216377 -2204.413819672    -367.9147065              0.
NODE  /   216378 -2204.413819672    -360.1691151              0.
NODE  /   216379 -2204.413819672    -352.4235237              0.
NODE  /   216380 -2204.413819672    -344.6779323              0.
NODE  /   216381 -2204.413819672    -336.9323409              0.
NODE  /   216382 -2204.413819672    -329.1867495              0.
NODE  /   216383 -2204.413819672    -321.4411581              0.
NODE  /   216384 -2204.413819672    -313.6955667              0.
NODE  /   216385 -2204.413819672    -305.9499753              0.
NODE  /   216386 -2204.413819672    -298.2043839              0.
NODE  /   216387 -2204.413819672    -290.4587925              0.
NODE  /   216388 -2204.413819672    -282.7132011              0.
NODE  /   216389 -2204.413819672    -274.9676097              0.
NODE  /   216390 -2204.413819672    -267.2220183              0.
NODE  /   216391 -2204.413819672    -259.4764269              0.
NODE  /   216392 -2204.413819672    -251.7308355              0.
NODE  /   216393 -2204.413819672    -243.9852441              0.
NODE  /   216394 -2204.413819672    -236.2396527              0.
NODE  /   216395 -2204.413819672    -228.4940613              0.
NODE  /   216396 -2204.413819672    -220.7484699              0.
NODE  /   216397 -2204.413819672    -213.0028785              0.
NODE  /   216398 -2204.413819672    -205.2572871              0.
NODE  /   216399 -2204.413819672    -197.5116957              0.
NODE  /   216400 -2204.413819672    -189.7661043              0.
NODE  /   216401 -2204.413819672    -182.0205129              0.
NODE  /   216402 -2204.413819672    -174.2749215              0.
NODE  /   216403 -2204.413819672    -166.5293301              0.
NODE  /   216404 -2204.413819672    -158.7837387              0.
NODE  /   216405 -2204.413819672    -151.0381473              0.
NODE  /   216406 -2204.413819672    -143.2925559              0.
NODE  /   216407 -2204.413819672    -135.5469645              0.
NODE  /   216408 -2204.413819672    -127.8013731              0.
NODE  /   216409 -2204.413819672    -120.0557817              0.
NODE  /   216410 -2204.413819672    -112.3101903              0.
NODE  /   216411 -2204.413819672    -104.5645989              0.
NODE  /   216412 -2204.413819672     -96.8190075              0.
NODE  /   216413 -2204.413819672     -89.0734161              0.
NODE  /   216414 -2204.413819672     -81.3278247              0.
NODE  /   216415 -2204.413819672     -73.5822333              0.
NODE  /   216416 -2204.413819672 -65.83664189999              0.
NODE  /   216417 -2204.413819672     -58.0910505              0.
NODE  /   216418 -2204.413819672     -50.3454591              0.
NODE  /   216419 -2204.413819672     -42.5998677              0.
NODE  /   216420 -2204.413819672     -34.8542763              0.
NODE  /   216421 -2204.413819672 -27.10868489999              0.
NODE  /   216422 -2204.413819672 -19.36309349999              0.
NODE  /   216423 -2204.413819672 -11.61750209999              0.
NODE  /   216424 -2204.413819672      -3.8719107              0.
NODE  /   216425 -2204.413819672 3.8736806999998              0.
NODE  /   216426 -2204.413819672      11.6192721              0.
NODE  /   216427 -2204.413819672 19.364863499999              0.
NODE  /   216428 -2204.413819672 27.110454899999              0.
NODE  /   216429 -2204.413819672      34.8560463              0.
NODE  /   216430 -2204.413819672      42.6016377              0.
NODE  /   216431 -2204.413819672 50.347229099999              0.
NODE  /   216432 -2204.413819672      58.0928205              0.
NODE  /   216433 -2204.413819672      65.8384119              0.
NODE  /   216434 -2204.413819672      73.5840033              0.
NODE  /   216435 -2204.413819672      81.3295947              0.
NODE  /   216436 -2204.413819672      89.0751861              0.
NODE  /   216437 -2204.413819672      96.8207775              0.
NODE  /   216438 -2204.413819672     104.5663689              0.
NODE  /   216439 -2204.413819672     112.3119603              0.
NODE  /   216440 -2204.413819672     120.0575517              0.
NODE  /   216441 -2204.413819672     127.8031431              0.
NODE  /   216442 -2204.413819672     135.5487345              0.
NODE  /   216443 -2204.413819672     143.2943259              0.
NODE  /   216444 -2204.413819672     151.0399173              0.
NODE  /   216445 -2204.413819672     158.7855087              0.
NODE  /   216446 -2204.413819672     166.5311001              0.
NODE  /   216447 -2204.413819672     174.2766915              0.
NODE  /   216448 -2204.413819672     182.0222829              0.
NODE  /   216449 -2204.413819672     189.7678743              0.
NODE  /   216450 -2204.413819672     197.5134657              0.
NODE  /   216451 -2204.413819672     205.2590571              0.
NODE  /   216452 -2204.413819672     213.0046485              0.
NODE  /   216453 -2204.413819672     220.7502399              0.
NODE  /   216454 -2204.413819672     228.4958313              0.
NODE  /   216455 -2204.413819672     236.2414227              0.
NODE  /   216456 -2204.413819672     243.9870141              0.
NODE  /   216457 -2204.413819672     251.7326055              0.
NODE  /   216458 -2204.413819672     259.4781969              0.
NODE  /   216459 -2204.413819672     267.2237883              0.
NODE  /   216460 -2204.413819672     274.9693797              0.
NODE  /   216461 -2204.413819672     282.7149711              0.
NODE  /   216462 -2204.413819672     290.4605625              0.
NODE  /   216463 -2204.413819672     298.2061539              0.
NODE  /   216464 -2204.413819672     305.9517453              0.
NODE  /   216465 -2204.413819672     313.6973367              0.
NODE  /   216466 -2204.413819672     321.4429281              0.
NODE  /   216467 -2204.413819672     329.1885195              0.
NODE  /   216468 -2204.413819672     336.9341109              0.
NODE  /   216469 -2204.413819672     344.6797023              0.
NODE  /   216470 -2204.413819672     352.4252937              0.
NODE  /   216471 -2204.413819672     360.1708851              0.
NODE  /   216472 -2204.413819672     367.9164765              0.
NODE  /   216473 -2204.413819672     375.6620679              0.
NODE  /   216474 -2204.413819672     383.4076593              0.
NODE  /   216475 -2204.413819672     391.1532507              0.
NODE  /   216476 -2204.413819672     398.8988421              0.
NODE  /   216477 -2204.413819672     406.6444335              0.
NODE  /   216478 -2204.413819672     414.3900249              0.
NODE  /   216479 -2204.413819672     422.1356163              0.
NODE  /   216480 -2204.413819672     429.8812077              0.
NODE  /   216481 -2204.413819672     437.6267991              0.
NODE  /   216482 -2204.413819672     445.3723905              0.
NODE  /   216483 -2204.413819672     453.1179819              0.
NODE  /   216484 -2204.413819672     460.8635733              0.
NODE  /   216485 -2204.413819672     468.6091647              0.
NODE  /   216486 -2204.413819672     476.3547561              0.
NODE  /   216487 -2204.413819672     484.1003475              0.
NODE  /   216488 -2204.413819672     491.8459389              0.
NODE  /   216489 -2204.413819672     499.5915303              0.
NODE  /   216490 -2204.413819672     507.3371217              0.
NODE  /   216491 -2204.413819672     515.0827131              0.
NODE  /   216492 -2204.413819672     522.8283045              0.
NODE  /   216493 -2204.413819672     530.5738959              0.
NODE  /   216494 -2204.413819672     538.3194873              0.
NODE  /   216495 -2204.413819672     546.0650787              0.
NODE  /   216496 -2204.413819672     553.8106701              0.
NODE  /   216497 -2204.413819672     561.5562615              0.
NODE  /   216498 -2204.413819672     569.3018529              0.
NODE  /   216499 -2204.413819672     577.0474443              0.
NODE  /   216500 -2204.413819672     584.7930357              0.
NODE  /   216501 -2204.413819672     592.5386271              0.
NODE  /   216502 -2204.413819672     600.2842185              0.
NODE  /   216503 -2204.413819672     608.0298099              0.
NODE  /   216504 -2204.413819672     615.7754013              0.
NODE  /   216505 -2204.413819672     623.5209927              0.
NODE  /   216506 -2204.413819672     631.2665841              0.
NODE  /   216507 -2204.413819672     639.0121755              0.
NODE  /   216508 -2204.413819672     646.7577669              0.
NODE  /   216509 -2204.413819672     654.5033583              0.
NODE  /   216510 -2204.413819672     662.2489497              0.
NODE  /   216511 -2204.413819672     669.9945411              0.
NODE  /   216512 -2204.413819672     677.7401325              0.
NODE  /   216513 -2204.413819672     685.4857239              0.
NODE  /   216514 -2204.413819672     693.2313153              0.
NODE  /   216515 -2204.413819672     700.9769067              0.
NODE  /   216516 -2204.413819672     708.7224981              0.
NODE  /   216517 -2204.413819672     716.4680895              0.
NODE  /   216518 -2204.413819672     724.2136809              0.
NODE  /   216519 -2204.413819672     731.9592723              0.
NODE  /   216520 -2204.413819672     739.7048637              0.
NODE  /   216521 -2204.413819672     747.4504551              0.
NODE  /   216522 -2204.413819672     755.1960465              0.
NODE  /   216523 -2204.413819672     762.9416379              0.
NODE  /   216524 -2204.413819672     770.6872293              0.
NODE  /   216525 -2204.413819672     778.4328207              0.
NODE  /   216526 -2204.413819672     786.1784121              0.
NODE  /   216527 -2204.413819672     793.9240035              0.
NODE  /   216528 -2204.413819672     801.6695949              0.
NODE  /   216529 -2204.413819672     809.4151863              0.
NODE  /   216530 -2204.413819672     817.1607777              0.
NODE  /   216531 -2204.413819672     824.9063691              0.
NODE  /   216532 -2204.413819672     832.6519605              0.
NODE  /   216533 -2204.413819672     840.3975519              0.
NODE  /   216534 -2204.413819672     848.1431433              0.
NODE  /   216535 -2204.413819672     855.8887347              0.
NODE  /   216536 -2204.413819672     863.6343261              0.
NODE  /   216537 -2204.413819672     871.3799175              0.
NODE  /   216538 -2204.413819672     879.1255089              0.
NODE  /   216539 -2204.413819672     886.8711003              0.
NODE  /   216540 -2204.413819672     894.6166917              0.
NODE  /   216541 -2204.413819672     902.3622831              0.
NODE  /   216542 -2204.413819672     910.1078745              0.
NODE  /   216543 -2204.413819672     917.8534659              0.
NODE  /   216544 -2204.413819672     925.5990573              0.
NODE  /   216545 -2204.413819672     933.3446487              0.
NODE  /   216546 -2204.413819672     941.0902401              0.
NODE  /   216547 -2204.413819672     948.8358315              0.
NODE  /   216548 -2204.413819672     956.5814229              0.
NODE  /   216549 -2204.413819672     964.3270143              0.
NODE  /   216550 -2204.413819672     972.0726057              0.
NODE  /   216551 -2204.413819672     979.8181971              0.
NODE  /   216552 -2204.413819672     987.5637885              0.
NODE  /   216553 -2204.413819672     995.3093799              0.
NODE  /   216554 -2204.413819672    1003.0549713              0.
NODE  /   216555 -2204.413819672    1010.8005627              0.
NODE  /   216556 -2204.413819672    1018.5461541              0.
NODE  /   216557 -2204.413819672    1026.2917455              0.
NODE  /   216558 -2204.413819672    1034.0373369              0.
NODE  /   216559 -2204.413819672    1041.7829283              0.
NODE  /   216560 -2204.413819672    1049.5285197              0.
NODE  /   216561 -2204.413819672    1057.2741111              0.
NODE  /   216562 -2204.413819672    1065.0197025              0.
NODE  /   216563  -2196.65179918   -1057.2723411              0.
NODE  /   216564  -2196.65179918   -1065.0179325              0.
NODE  /   216565  -2196.65179918   -1049.5267497              0.
NODE  /   216566  -2196.65179918   -1041.7811583              0.
NODE  /   216567  -2196.65179918   -1034.0355669              0.
NODE  /   216568  -2196.65179918   -1026.2899755              0.
NODE  /   216569  -2196.65179918   -1018.5443841              0.
NODE  /   216570  -2196.65179918   -1010.7987927              0.
NODE  /   216571  -2196.65179918   -1003.0532013              0.
NODE  /   216572  -2196.65179918    -995.3076099              0.
NODE  /   216573  -2196.65179918    -987.5620185              0.
NODE  /   216574  -2196.65179918    -979.8164271              0.
NODE  /   216575  -2196.65179918    -972.0708357              0.
NODE  /   216576  -2196.65179918    -964.3252443              0.
NODE  /   216577  -2196.65179918    -956.5796529              0.
NODE  /   216578  -2196.65179918    -948.8340615              0.
NODE  /   216579  -2196.65179918    -941.0884701              0.
NODE  /   216580  -2196.65179918    -933.3428787              0.
NODE  /   216581  -2196.65179918    -925.5972873              0.
NODE  /   216582  -2196.65179918    -917.8516959              0.
NODE  /   216583  -2196.65179918    -910.1061045              0.
NODE  /   216584  -2196.65179918    -902.3605131              0.
NODE  /   216585  -2196.65179918    -894.6149217              0.
NODE  /   216586  -2196.65179918    -886.8693303              0.
NODE  /   216587  -2196.65179918    -879.1237389              0.
NODE  /   216588  -2196.65179918    -871.3781475              0.
NODE  /   216589  -2196.65179918    -863.6325561              0.
NODE  /   216590  -2196.65179918    -855.8869647              0.
NODE  /   216591  -2196.65179918    -848.1413733              0.
NODE  /   216592  -2196.65179918    -840.3957819              0.
NODE  /   216593  -2196.65179918    -832.6501905              0.
NODE  /   216594  -2196.65179918 -824.9045990999              0.
NODE  /   216595  -2196.65179918    -817.1590077              0.
NODE  /   216596  -2196.65179918    -809.4134163              0.
NODE  /   216597  -2196.65179918    -801.6678249              0.
NODE  /   216598  -2196.65179918    -793.9222335              0.
NODE  /   216599  -2196.65179918    -786.1766421              0.
NODE  /   216600  -2196.65179918    -778.4310507              0.
NODE  /   216601  -2196.65179918    -770.6854593              0.
NODE  /   216602  -2196.65179918    -762.9398679              0.
NODE  /   216603  -2196.65179918    -755.1942765              0.
NODE  /   216604  -2196.65179918    -747.4486851              0.
NODE  /   216605  -2196.65179918    -739.7030937              0.
NODE  /   216606  -2196.65179918    -731.9575023              0.
NODE  /   216607  -2196.65179918    -724.2119109              0.
NODE  /   216608  -2196.65179918    -716.4663195              0.
NODE  /   216609  -2196.65179918    -708.7207281              0.
NODE  /   216610  -2196.65179918 -700.9751366999              0.
NODE  /   216611  -2196.65179918    -693.2295453              0.
NODE  /   216612  -2196.65179918    -685.4839539              0.
NODE  /   216613  -2196.65179918    -677.7383625              0.
NODE  /   216614  -2196.65179918    -669.9927711              0.
NODE  /   216615  -2196.65179918    -662.2471797              0.
NODE  /   216616  -2196.65179918    -654.5015883              0.
NODE  /   216617  -2196.65179918    -646.7559969              0.
NODE  /   216618  -2196.65179918    -639.0104055              0.
NODE  /   216619  -2196.65179918    -631.2648141              0.
NODE  /   216620  -2196.65179918    -623.5192227              0.
NODE  /   216621  -2196.65179918    -615.7736313              0.
NODE  /   216622  -2196.65179918    -608.0280399              0.
NODE  /   216623  -2196.65179918    -600.2824485              0.
NODE  /   216624  -2196.65179918    -592.5368571              0.
NODE  /   216625  -2196.65179918    -584.7912657              0.
NODE  /   216626  -2196.65179918    -577.0456743              0.
NODE  /   216627  -2196.65179918    -569.3000829              0.
NODE  /   216628  -2196.65179918    -561.5544915              0.
NODE  /   216629  -2196.65179918    -553.8089001              0.
NODE  /   216630  -2196.65179918    -546.0633087              0.
NODE  /   216631  -2196.65179918    -538.3177173              0.
NODE  /   216632  -2196.65179918    -530.5721259              0.
NODE  /   216633  -2196.65179918    -522.8265345              0.
NODE  /   216634  -2196.65179918    -515.0809431              0.
NODE  /   216635  -2196.65179918    -507.3353517              0.
NODE  /   216636  -2196.65179918    -499.5897603              0.
NODE  /   216637  -2196.65179918    -491.8441689              0.
NODE  /   216638  -2196.65179918    -484.0985775              0.
NODE  /   216639  -2196.65179918    -476.3529861              0.
NODE  /   216640  -2196.65179918    -468.6073947              0.
NODE  /   216641  -2196.65179918    -460.8618033              0.
NODE  /   216642  -2196.65179918    -453.1162119              0.
NODE  /   216643  -2196.65179918    -445.3706205              0.
NODE  /   216644  -2196.65179918 -437.6250290999              0.
NODE  /   216645  -2196.65179918    -429.8794377              0.
NODE  /   216646  -2196.65179918    -422.1338463              0.
NODE  /   216647  -2196.65179918    -414.3882549              0.
NODE  /   216648  -2196.65179918    -406.6426635              0.
NODE  /   216649  -2196.65179918    -398.8970721              0.
NODE  /   216650  -2196.65179918    -391.1514807              0.
NODE  /   216651  -2196.65179918    -383.4058893              0.
NODE  /   216652  -2196.65179918 -375.6602978999              0.
NODE  /   216653  -2196.65179918    -367.9147065              0.
NODE  /   216654  -2196.65179918    -360.1691151              0.
NODE  /   216655  -2196.65179918    -352.4235237              0.
NODE  /   216656  -2196.65179918    -344.6779323              0.
NODE  /   216657  -2196.65179918    -336.9323409              0.
NODE  /   216658  -2196.65179918    -329.1867495              0.
NODE  /   216659  -2196.65179918    -321.4411581              0.
NODE  /   216660  -2196.65179918    -313.6955667              0.
NODE  /   216661  -2196.65179918    -305.9499753              0.
NODE  /   216662  -2196.65179918    -298.2043839              0.
NODE  /   216663  -2196.65179918    -290.4587925              0.
NODE  /   216664  -2196.65179918    -282.7132011              0.
NODE  /   216665  -2196.65179918    -274.9676097              0.
NODE  /   216666  -2196.65179918    -267.2220183              0.
NODE  /   216667  -2196.65179918    -259.4764269              0.
NODE  /   216668  -2196.65179918    -251.7308355              0.
NODE  /   216669  -2196.65179918    -243.9852441              0.
NODE  /   216670  -2196.65179918    -236.2396527              0.
NODE  /   216671  -2196.65179918    -228.4940613              0.
NODE  /   216672  -2196.65179918    -220.7484699              0.
NODE  /   216673  -2196.65179918    -213.0028785              0.
NODE  /   216674  -2196.65179918    -205.2572871              0.
NODE  /   216675  -2196.65179918    -197.5116957              0.
NODE  /   216676  -2196.65179918    -189.7661043              0.
NODE  /   216677  -2196.65179918    -182.0205129              0.
NODE  /   216678  -2196.65179918    -174.2749215              0.
NODE  /   216679  -2196.65179918    -166.5293301              0.
NODE  /   216680  -2196.65179918    -158.7837387              0.
NODE  /   216681  -2196.65179918    -151.0381473              0.
NODE  /   216682  -2196.65179918    -143.2925559              0.
NODE  /   216683  -2196.65179918    -135.5469645              0.
NODE  /   216684  -2196.65179918    -127.8013731              0.
NODE  /   216685  -2196.65179918    -120.0557817              0.
NODE  /   216686  -2196.65179918    -112.3101903              0.
NODE  /   216687  -2196.65179918    -104.5645989              0.
NODE  /   216688  -2196.65179918     -96.8190075              0.
NODE  /   216689  -2196.65179918     -89.0734161              0.
NODE  /   216690  -2196.65179918     -81.3278247              0.
NODE  /   216691  -2196.65179918     -73.5822333              0.
NODE  /   216692  -2196.65179918 -65.83664189999              0.
NODE  /   216693  -2196.65179918     -58.0910505              0.
NODE  /   216694  -2196.65179918     -50.3454591              0.
NODE  /   216695  -2196.65179918     -42.5998677              0.
NODE  /   216696  -2196.65179918     -34.8542763              0.
NODE  /   216697  -2196.65179918 -27.10868489999              0.
NODE  /   216698  -2196.65179918 -19.36309349999              0.
NODE  /   216699  -2196.65179918     -11.6175021              0.
NODE  /   216700  -2196.65179918      -3.8719107              0.
NODE  /   216701  -2196.65179918 3.8736806999995              0.
NODE  /   216702  -2196.65179918      11.6192721              0.
NODE  /   216703  -2196.65179918      19.3648635              0.
NODE  /   216704  -2196.65179918 27.110454899999              0.
NODE  /   216705  -2196.65179918      34.8560463              0.
NODE  /   216706  -2196.65179918      42.6016377              0.
NODE  /   216707  -2196.65179918      50.3472291              0.
NODE  /   216708  -2196.65179918 58.092820499999              0.
NODE  /   216709  -2196.65179918      65.8384119              0.
NODE  /   216710  -2196.65179918      73.5840033              0.
NODE  /   216711  -2196.65179918      81.3295947              0.
NODE  /   216712  -2196.65179918      89.0751861              0.
NODE  /   216713  -2196.65179918      96.8207775              0.
NODE  /   216714  -2196.65179918     104.5663689              0.
NODE  /   216715  -2196.65179918     112.3119603              0.
NODE  /   216716  -2196.65179918     120.0575517              0.
NODE  /   216717  -2196.65179918     127.8031431              0.
NODE  /   216718  -2196.65179918     135.5487345              0.
NODE  /   216719  -2196.65179918     143.2943259              0.
NODE  /   216720  -2196.65179918     151.0399173              0.
NODE  /   216721  -2196.65179918     158.7855087              0.
NODE  /   216722  -2196.65179918     166.5311001              0.
NODE  /   216723  -2196.65179918     174.2766915              0.
NODE  /   216724  -2196.65179918     182.0222829              0.
NODE  /   216725  -2196.65179918     189.7678743              0.
NODE  /   216726  -2196.65179918     197.5134657              0.
NODE  /   216727  -2196.65179918     205.2590571              0.
NODE  /   216728  -2196.65179918     213.0046485              0.
NODE  /   216729  -2196.65179918     220.7502399              0.
NODE  /   216730  -2196.65179918     228.4958313              0.
NODE  /   216731  -2196.65179918     236.2414227              0.
NODE  /   216732  -2196.65179918     243.9870141              0.
NODE  /   216733  -2196.65179918     251.7326055              0.
NODE  /   216734  -2196.65179918     259.4781969              0.
NODE  /   216735  -2196.65179918     267.2237883              0.
NODE  /   216736  -2196.65179918     274.9693797              0.
NODE  /   216737  -2196.65179918     282.7149711              0.
NODE  /   216738  -2196.65179918     290.4605625              0.
NODE  /   216739  -2196.65179918     298.2061539              0.
NODE  /   216740  -2196.65179918     305.9517453              0.
NODE  /   216741  -2196.65179918     313.6973367              0.
NODE  /   216742  -2196.65179918     321.4429281              0.
NODE  /   216743  -2196.65179918     329.1885195              0.
NODE  /   216744  -2196.65179918     336.9341109              0.
NODE  /   216745  -2196.65179918     344.6797023              0.
NODE  /   216746  -2196.65179918     352.4252937              0.
NODE  /   216747  -2196.65179918     360.1708851              0.
NODE  /   216748  -2196.65179918     367.9164765              0.
NODE  /   216749  -2196.65179918     375.6620679              0.
NODE  /   216750  -2196.65179918     383.4076593              0.
NODE  /   216751  -2196.65179918     391.1532507              0.
NODE  /   216752  -2196.65179918     398.8988421              0.
NODE  /   216753  -2196.65179918     406.6444335              0.
NODE  /   216754  -2196.65179918     414.3900249              0.
NODE  /   216755  -2196.65179918     422.1356163              0.
NODE  /   216756  -2196.65179918     429.8812077              0.
NODE  /   216757  -2196.65179918     437.6267991              0.
NODE  /   216758  -2196.65179918     445.3723905              0.
NODE  /   216759  -2196.65179918     453.1179819              0.
NODE  /   216760  -2196.65179918     460.8635733              0.
NODE  /   216761  -2196.65179918     468.6091647              0.
NODE  /   216762  -2196.65179918     476.3547561              0.
NODE  /   216763  -2196.65179918     484.1003475              0.
NODE  /   216764  -2196.65179918     491.8459389              0.
NODE  /   216765  -2196.65179918     499.5915303              0.
NODE  /   216766  -2196.65179918     507.3371217              0.
NODE  /   216767  -2196.65179918     515.0827131              0.
NODE  /   216768  -2196.65179918     522.8283045              0.
NODE  /   216769  -2196.65179918     530.5738959              0.
NODE  /   216770  -2196.65179918     538.3194873              0.
NODE  /   216771  -2196.65179918     546.0650787              0.
NODE  /   216772  -2196.65179918     553.8106701              0.
NODE  /   216773  -2196.65179918     561.5562615              0.
NODE  /   216774  -2196.65179918     569.3018529              0.
NODE  /   216775  -2196.65179918     577.0474443              0.
NODE  /   216776  -2196.65179918     584.7930357              0.
NODE  /   216777  -2196.65179918     592.5386271              0.
NODE  /   216778  -2196.65179918     600.2842185              0.
NODE  /   216779  -2196.65179918     608.0298099              0.
NODE  /   216780  -2196.65179918     615.7754013              0.
NODE  /   216781  -2196.65179918     623.5209927              0.
NODE  /   216782  -2196.65179918     631.2665841              0.
NODE  /   216783  -2196.65179918     639.0121755              0.
NODE  /   216784  -2196.65179918     646.7577669              0.
NODE  /   216785  -2196.65179918     654.5033583              0.
NODE  /   216786  -2196.65179918     662.2489497              0.
NODE  /   216787  -2196.65179918     669.9945411              0.
NODE  /   216788  -2196.65179918     677.7401325              0.
NODE  /   216789  -2196.65179918     685.4857239              0.
NODE  /   216790  -2196.65179918     693.2313153              0.
NODE  /   216791  -2196.65179918     700.9769067              0.
NODE  /   216792  -2196.65179918     708.7224981              0.
NODE  /   216793  -2196.65179918     716.4680895              0.
NODE  /   216794  -2196.65179918     724.2136809              0.
NODE  /   216795  -2196.65179918     731.9592723              0.
NODE  /   216796  -2196.65179918     739.7048637              0.
NODE  /   216797  -2196.65179918     747.4504551              0.
NODE  /   216798  -2196.65179918     755.1960465              0.
NODE  /   216799  -2196.65179918     762.9416379              0.
NODE  /   216800  -2196.65179918     770.6872293              0.
NODE  /   216801  -2196.65179918     778.4328207              0.
NODE  /   216802  -2196.65179918     786.1784121              0.
NODE  /   216803  -2196.65179918     793.9240035              0.
NODE  /   216804  -2196.65179918     801.6695949              0.
NODE  /   216805  -2196.65179918     809.4151863              0.
NODE  /   216806  -2196.65179918     817.1607777              0.
NODE  /   216807  -2196.65179918     824.9063691              0.
NODE  /   216808  -2196.65179918     832.6519605              0.
NODE  /   216809  -2196.65179918     840.3975519              0.
NODE  /   216810  -2196.65179918     848.1431433              0.
NODE  /   216811  -2196.65179918     855.8887347              0.
NODE  /   216812  -2196.65179918     863.6343261              0.
NODE  /   216813  -2196.65179918     871.3799175              0.
NODE  /   216814  -2196.65179918     879.1255089              0.
NODE  /   216815  -2196.65179918     886.8711003              0.
NODE  /   216816  -2196.65179918     894.6166917              0.
NODE  /   216817  -2196.65179918     902.3622831              0.
NODE  /   216818  -2196.65179918     910.1078745              0.
NODE  /   216819  -2196.65179918     917.8534659              0.
NODE  /   216820  -2196.65179918     925.5990573              0.
NODE  /   216821  -2196.65179918     933.3446487              0.
NODE  /   216822  -2196.65179918     941.0902401              0.
NODE  /   216823  -2196.65179918     948.8358315              0.
NODE  /   216824  -2196.65179918     956.5814229              0.
NODE  /   216825  -2196.65179918     964.3270143              0.
NODE  /   216826  -2196.65179918     972.0726057              0.
NODE  /   216827  -2196.65179918     979.8181971              0.
NODE  /   216828  -2196.65179918     987.5637885              0.
NODE  /   216829  -2196.65179918     995.3093799              0.
NODE  /   216830  -2196.65179918    1003.0549713              0.
NODE  /   216831  -2196.65179918    1010.8005627              0.
NODE  /   216832  -2196.65179918    1018.5461541              0.
NODE  /   216833  -2196.65179918    1026.2917455              0.
NODE  /   216834  -2196.65179918    1034.0373369              0.
NODE  /   216835  -2196.65179918    1041.7829283              0.
NODE  /   216836  -2196.65179918    1049.5285197              0.
NODE  /   216837  -2196.65179918    1057.2741111              0.
NODE  /   216838  -2196.65179918    1065.0197025              0.
NODE  /   216839 -2188.889778688   -1057.2723411              0.
NODE  /   216840 -2188.889778688   -1065.0179325              0.
NODE  /   216841 -2188.889778688   -1049.5267497              0.
NODE  /   216842 -2188.889778688   -1041.7811583              0.
NODE  /   216843 -2188.889778688   -1034.0355669              0.
NODE  /   216844 -2188.889778688   -1026.2899755              0.
NODE  /   216845 -2188.889778688   -1018.5443841              0.
NODE  /   216846 -2188.889778688   -1010.7987927              0.
NODE  /   216847 -2188.889778688   -1003.0532013              0.
NODE  /   216848 -2188.889778688    -995.3076099              0.
NODE  /   216849 -2188.889778688    -987.5620185              0.
NODE  /   216850 -2188.889778688    -979.8164271              0.
NODE  /   216851 -2188.889778688    -972.0708357              0.
NODE  /   216852 -2188.889778688    -964.3252443              0.
NODE  /   216853 -2188.889778688    -956.5796529              0.
NODE  /   216854 -2188.889778688    -948.8340615              0.
NODE  /   216855 -2188.889778688    -941.0884701              0.
NODE  /   216856 -2188.889778688    -933.3428787              0.
NODE  /   216857 -2188.889778688    -925.5972873              0.
NODE  /   216858 -2188.889778688    -917.8516959              0.
NODE  /   216859 -2188.889778688    -910.1061045              0.
NODE  /   216860 -2188.889778688    -902.3605131              0.
NODE  /   216861 -2188.889778688    -894.6149217              0.
NODE  /   216862 -2188.889778688    -886.8693303              0.
NODE  /   216863 -2188.889778688 -879.1237388999              0.
NODE  /   216864 -2188.889778688 -871.3781474999              0.
NODE  /   216865 -2188.889778688    -863.6325561              0.
NODE  /   216866 -2188.889778688    -855.8869647              0.
NODE  /   216867 -2188.889778688    -848.1413733              0.
NODE  /   216868 -2188.889778688    -840.3957819              0.
NODE  /   216869 -2188.889778688    -832.6501905              0.
NODE  /   216870 -2188.889778688    -824.9045991              0.
NODE  /   216871 -2188.889778688    -817.1590077              0.
NODE  /   216872 -2188.889778688    -809.4134163              0.
NODE  /   216873 -2188.889778688    -801.6678249              0.
NODE  /   216874 -2188.889778688    -793.9222335              0.
NODE  /   216875 -2188.889778688    -786.1766421              0.
NODE  /   216876 -2188.889778688    -778.4310507              0.
NODE  /   216877 -2188.889778688    -770.6854593              0.
NODE  /   216878 -2188.889778688    -762.9398679              0.
NODE  /   216879 -2188.889778688    -755.1942765              0.
NODE  /   216880 -2188.889778688    -747.4486851              0.
NODE  /   216881 -2188.889778688    -739.7030937              0.
NODE  /   216882 -2188.889778688    -731.9575023              0.
NODE  /   216883 -2188.889778688    -724.2119109              0.
NODE  /   216884 -2188.889778688    -716.4663195              0.
NODE  /   216885 -2188.889778688    -708.7207281              0.
NODE  /   216886 -2188.889778688 -700.9751366999              0.
NODE  /   216887 -2188.889778688    -693.2295453              0.
NODE  /   216888 -2188.889778688    -685.4839539              0.
NODE  /   216889 -2188.889778688    -677.7383625              0.
NODE  /   216890 -2188.889778688    -669.9927711              0.
NODE  /   216891 -2188.889778688    -662.2471797              0.
NODE  /   216892 -2188.889778688    -654.5015883              0.
NODE  /   216893 -2188.889778688    -646.7559969              0.
NODE  /   216894 -2188.889778688    -639.0104055              0.
NODE  /   216895 -2188.889778688    -631.2648141              0.
NODE  /   216896 -2188.889778688    -623.5192227              0.
NODE  /   216897 -2188.889778688    -615.7736313              0.
NODE  /   216898 -2188.889778688    -608.0280399              0.
NODE  /   216899 -2188.889778688    -600.2824485              0.
NODE  /   216900 -2188.889778688    -592.5368571              0.
NODE  /   216901 -2188.889778688    -584.7912657              0.
NODE  /   216902 -2188.889778688    -577.0456743              0.
NODE  /   216903 -2188.889778688    -569.3000829              0.
NODE  /   216904 -2188.889778688    -561.5544915              0.
NODE  /   216905 -2188.889778688    -553.8089001              0.
NODE  /   216906 -2188.889778688    -546.0633087              0.
NODE  /   216907 -2188.889778688    -538.3177173              0.
NODE  /   216908 -2188.889778688    -530.5721259              0.
NODE  /   216909 -2188.889778688    -522.8265345              0.
NODE  /   216910 -2188.889778688    -515.0809431              0.
NODE  /   216911 -2188.889778688    -507.3353517              0.
NODE  /   216912 -2188.889778688 -499.5897602999              0.
NODE  /   216913 -2188.889778688    -491.8441689              0.
NODE  /   216914 -2188.889778688    -484.0985775              0.
NODE  /   216915 -2188.889778688    -476.3529861              0.
NODE  /   216916 -2188.889778688    -468.6073947              0.
NODE  /   216917 -2188.889778688    -460.8618033              0.
NODE  /   216918 -2188.889778688    -453.1162119              0.
NODE  /   216919 -2188.889778688    -445.3706205              0.
NODE  /   216920 -2188.889778688 -437.6250290999              0.
NODE  /   216921 -2188.889778688    -429.8794377              0.
NODE  /   216922 -2188.889778688    -422.1338463              0.
NODE  /   216923 -2188.889778688    -414.3882549              0.
NODE  /   216924 -2188.889778688    -406.6426635              0.
NODE  /   216925 -2188.889778688    -398.8970721              0.
NODE  /   216926 -2188.889778688 -391.1514806999              0.
NODE  /   216927 -2188.889778688    -383.4058893              0.
NODE  /   216928 -2188.889778688    -375.6602979              0.
NODE  /   216929 -2188.889778688    -367.9147065              0.
NODE  /   216930 -2188.889778688    -360.1691151              0.
NODE  /   216931 -2188.889778688    -352.4235237              0.
NODE  /   216932 -2188.889778688    -344.6779323              0.
NODE  /   216933 -2188.889778688    -336.9323409              0.
NODE  /   216934 -2188.889778688    -329.1867495              0.
NODE  /   216935 -2188.889778688    -321.4411581              0.
NODE  /   216936 -2188.889778688    -313.6955667              0.
NODE  /   216937 -2188.889778688    -305.9499753              0.
NODE  /   216938 -2188.889778688    -298.2043839              0.
NODE  /   216939 -2188.889778688 -290.4587924999              0.
NODE  /   216940 -2188.889778688    -282.7132011              0.
NODE  /   216941 -2188.889778688    -274.9676097              0.
NODE  /   216942 -2188.889778688    -267.2220183              0.
NODE  /   216943 -2188.889778688    -259.4764269              0.
NODE  /   216944 -2188.889778688    -251.7308355              0.
NODE  /   216945 -2188.889778688    -243.9852441              0.
NODE  /   216946 -2188.889778688    -236.2396527              0.
NODE  /   216947 -2188.889778688    -228.4940613              0.
NODE  /   216948 -2188.889778688    -220.7484699              0.
NODE  /   216949 -2188.889778688    -213.0028785              0.
NODE  /   216950 -2188.889778688    -205.2572871              0.
NODE  /   216951 -2188.889778688    -197.5116957              0.
NODE  /   216952 -2188.889778688    -189.7661043              0.
NODE  /   216953 -2188.889778688    -182.0205129              0.
NODE  /   216954 -2188.889778688    -174.2749215              0.
NODE  /   216955 -2188.889778688    -166.5293301              0.
NODE  /   216956 -2188.889778688    -158.7837387              0.
NODE  /   216957 -2188.889778688    -151.0381473              0.
NODE  /   216958 -2188.889778688    -143.2925559              0.
NODE  /   216959 -2188.889778688    -135.5469645              0.
NODE  /   216960 -2188.889778688    -127.8013731              0.
NODE  /   216961 -2188.889778688    -120.0557817              0.
NODE  /   216962 -2188.889778688    -112.3101903              0.
NODE  /   216963 -2188.889778688    -104.5645989              0.
NODE  /   216964 -2188.889778688     -96.8190075              0.
NODE  /   216965 -2188.889778688 -89.07341609999              0.
NODE  /   216966 -2188.889778688     -81.3278247              0.
NODE  /   216967 -2188.889778688     -73.5822333              0.
NODE  /   216968 -2188.889778688 -65.83664189999              0.
NODE  /   216969 -2188.889778688     -58.0910505              0.
NODE  /   216970 -2188.889778688     -50.3454591              0.
NODE  /   216971 -2188.889778688     -42.5998677              0.
NODE  /   216972 -2188.889778688     -34.8542763              0.
NODE  /   216973 -2188.889778688 -27.10868489999              0.
NODE  /   216974 -2188.889778688 -19.36309349999              0.
NODE  /   216975 -2188.889778688 -11.61750209999              0.
NODE  /   216976 -2188.889778688      -3.8719107              0.
NODE  /   216977 -2188.889778688 3.8736806999998              0.
NODE  /   216978 -2188.889778688      11.6192721              0.
NODE  /   216979 -2188.889778688      19.3648635              0.
NODE  /   216980 -2188.889778688 27.110454899999              0.
NODE  /   216981 -2188.889778688      34.8560463              0.
NODE  /   216982 -2188.889778688      42.6016377              0.
NODE  /   216983 -2188.889778688      50.3472291              0.
NODE  /   216984 -2188.889778688      58.0928205              0.
NODE  /   216985 -2188.889778688      65.8384119              0.
NODE  /   216986 -2188.889778688      73.5840033              0.
NODE  /   216987 -2188.889778688      81.3295947              0.
NODE  /   216988 -2188.889778688      89.0751861              0.
NODE  /   216989 -2188.889778688      96.8207775              0.
NODE  /   216990 -2188.889778688     104.5663689              0.
NODE  /   216991 -2188.889778688     112.3119603              0.
NODE  /   216992 -2188.889778688     120.0575517              0.
NODE  /   216993 -2188.889778688     127.8031431              0.
NODE  /   216994 -2188.889778688     135.5487345              0.
NODE  /   216995 -2188.889778688     143.2943259              0.
NODE  /   216996 -2188.889778688     151.0399173              0.
NODE  /   216997 -2188.889778688     158.7855087              0.
NODE  /   216998 -2188.889778688     166.5311001              0.
NODE  /   216999 -2188.889778688     174.2766915              0.
NODE  /   217000 -2188.889778688     182.0222829              0.
NODE  /   217001 -2188.889778688     189.7678743              0.
NODE  /   217002 -2188.889778688     197.5134657              0.
NODE  /   217003 -2188.889778688     205.2590571              0.
NODE  /   217004 -2188.889778688     213.0046485              0.
NODE  /   217005 -2188.889778688     220.7502399              0.
NODE  /   217006 -2188.889778688     228.4958313              0.
NODE  /   217007 -2188.889778688     236.2414227              0.
NODE  /   217008 -2188.889778688     243.9870141              0.
NODE  /   217009 -2188.889778688     251.7326055              0.
NODE  /   217010 -2188.889778688     259.4781969              0.
NODE  /   217011 -2188.889778688     267.2237883              0.
NODE  /   217012 -2188.889778688     274.9693797              0.
NODE  /   217013 -2188.889778688     282.7149711              0.
NODE  /   217014 -2188.889778688     290.4605625              0.
NODE  /   217015 -2188.889778688     298.2061539              0.
NODE  /   217016 -2188.889778688     305.9517453              0.
NODE  /   217017 -2188.889778688     313.6973367              0.
NODE  /   217018 -2188.889778688     321.4429281              0.
NODE  /   217019 -2188.889778688     329.1885195              0.
NODE  /   217020 -2188.889778688     336.9341109              0.
NODE  /   217021 -2188.889778688     344.6797023              0.
NODE  /   217022 -2188.889778688     352.4252937              0.
NODE  /   217023 -2188.889778688     360.1708851              0.
NODE  /   217024 -2188.889778688     367.9164765              0.
NODE  /   217025 -2188.889778688     375.6620679              0.
NODE  /   217026 -2188.889778688     383.4076593              0.
NODE  /   217027 -2188.889778688     391.1532507              0.
NODE  /   217028 -2188.889778688     398.8988421              0.
NODE  /   217029 -2188.889778688     406.6444335              0.
NODE  /   217030 -2188.889778688     414.3900249              0.
NODE  /   217031 -2188.889778688     422.1356163              0.
NODE  /   217032 -2188.889778688     429.8812077              0.
NODE  /   217033 -2188.889778688     437.6267991              0.
NODE  /   217034 -2188.889778688     445.3723905              0.
NODE  /   217035 -2188.889778688     453.1179819              0.
NODE  /   217036 -2188.889778688     460.8635733              0.
NODE  /   217037 -2188.889778688     468.6091647              0.
NODE  /   217038 -2188.889778688     476.3547561              0.
NODE  /   217039 -2188.889778688     484.1003475              0.
NODE  /   217040 -2188.889778688     491.8459389              0.
NODE  /   217041 -2188.889778688     499.5915303              0.
NODE  /   217042 -2188.889778688     507.3371217              0.
NODE  /   217043 -2188.889778688     515.0827131              0.
NODE  /   217044 -2188.889778688     522.8283045              0.
NODE  /   217045 -2188.889778688     530.5738959              0.
NODE  /   217046 -2188.889778688     538.3194873              0.
NODE  /   217047 -2188.889778688     546.0650787              0.
NODE  /   217048 -2188.889778688     553.8106701              0.
NODE  /   217049 -2188.889778688     561.5562615              0.
NODE  /   217050 -2188.889778688     569.3018529              0.
NODE  /   217051 -2188.889778688     577.0474443              0.
NODE  /   217052 -2188.889778688     584.7930357              0.
NODE  /   217053 -2188.889778688     592.5386271              0.
NODE  /   217054 -2188.889778688     600.2842185              0.
NODE  /   217055 -2188.889778688     608.0298099              0.
NODE  /   217056 -2188.889778688     615.7754013              0.
NODE  /   217057 -2188.889778688     623.5209927              0.
NODE  /   217058 -2188.889778688     631.2665841              0.
NODE  /   217059 -2188.889778688     639.0121755              0.
NODE  /   217060 -2188.889778688     646.7577669              0.
NODE  /   217061 -2188.889778688     654.5033583              0.
NODE  /   217062 -2188.889778688     662.2489497              0.
NODE  /   217063 -2188.889778688     669.9945411              0.
NODE  /   217064 -2188.889778688     677.7401325              0.
NODE  /   217065 -2188.889778688     685.4857239              0.
NODE  /   217066 -2188.889778688     693.2313153              0.
NODE  /   217067 -2188.889778688     700.9769067              0.
NODE  /   217068 -2188.889778688     708.7224981              0.
NODE  /   217069 -2188.889778688     716.4680895              0.
NODE  /   217070 -2188.889778688     724.2136809              0.
NODE  /   217071 -2188.889778688     731.9592723              0.
NODE  /   217072 -2188.889778688     739.7048637              0.
NODE  /   217073 -2188.889778688     747.4504551              0.
NODE  /   217074 -2188.889778688     755.1960465              0.
NODE  /   217075 -2188.889778688     762.9416379              0.
NODE  /   217076 -2188.889778688     770.6872293              0.
NODE  /   217077 -2188.889778688     778.4328207              0.
NODE  /   217078 -2188.889778688     786.1784121              0.
NODE  /   217079 -2188.889778688     793.9240035              0.
NODE  /   217080 -2188.889778688     801.6695949              0.
NODE  /   217081 -2188.889778688     809.4151863              0.
NODE  /   217082 -2188.889778688     817.1607777              0.
NODE  /   217083 -2188.889778688     824.9063691              0.
NODE  /   217084 -2188.889778688     832.6519605              0.
NODE  /   217085 -2188.889778688     840.3975519              0.
NODE  /   217086 -2188.889778688     848.1431433              0.
NODE  /   217087 -2188.889778688     855.8887347              0.
NODE  /   217088 -2188.889778688     863.6343261              0.
NODE  /   217089 -2188.889778688     871.3799175              0.
NODE  /   217090 -2188.889778688     879.1255089              0.
NODE  /   217091 -2188.889778688     886.8711003              0.
NODE  /   217092 -2188.889778688     894.6166917              0.
NODE  /   217093 -2188.889778688     902.3622831              0.
NODE  /   217094 -2188.889778688     910.1078745              0.
NODE  /   217095 -2188.889778688     917.8534659              0.
NODE  /   217096 -2188.889778688     925.5990573              0.
NODE  /   217097 -2188.889778688     933.3446487              0.
NODE  /   217098 -2188.889778688     941.0902401              0.
NODE  /   217099 -2188.889778688     948.8358315              0.
NODE  /   217100 -2188.889778688     956.5814229              0.
NODE  /   217101 -2188.889778688     964.3270143              0.
NODE  /   217102 -2188.889778688     972.0726057              0.
NODE  /   217103 -2188.889778688     979.8181971              0.
NODE  /   217104 -2188.889778688     987.5637885              0.
NODE  /   217105 -2188.889778688     995.3093799              0.
NODE  /   217106 -2188.889778688    1003.0549713              0.
NODE  /   217107 -2188.889778688    1010.8005627              0.
NODE  /   217108 -2188.889778688    1018.5461541              0.
NODE  /   217109 -2188.889778688    1026.2917455              0.
NODE  /   217110 -2188.889778688    1034.0373369              0.
NODE  /   217111 -2188.889778688    1041.7829283              0.
NODE  /   217112 -2188.889778688    1049.5285197              0.
NODE  /   217113 -2188.889778688    1057.2741111              0.
NODE  /   217114 -2188.889778688    1065.0197025              0.
NODE  /   217115 -2181.127758196   -1057.2723411              0.
NODE  /   217116 -2181.127758196   -1065.0179325              0.
NODE  /   217117 -2181.127758196   -1049.5267497              0.
NODE  /   217118 -2181.127758196   -1041.7811583              0.
NODE  /   217119 -2181.127758196   -1034.0355669              0.
NODE  /   217120 -2181.127758196   -1026.2899755              0.
NODE  /   217121 -2181.127758196   -1018.5443841              0.
NODE  /   217122 -2181.127758196   -1010.7987927              0.
NODE  /   217123 -2181.127758196   -1003.0532013              0.
NODE  /   217124 -2181.127758196    -995.3076099              0.
NODE  /   217125 -2181.127758196    -987.5620185              0.
NODE  /   217126 -2181.127758196    -979.8164271              0.
NODE  /   217127 -2181.127758196    -972.0708357              0.
NODE  /   217128 -2181.127758196    -964.3252443              0.
NODE  /   217129 -2181.127758196    -956.5796529              0.
NODE  /   217130 -2181.127758196    -948.8340615              0.
NODE  /   217131 -2181.127758196    -941.0884701              0.
NODE  /   217132 -2181.127758196    -933.3428787              0.
NODE  /   217133 -2181.127758196    -925.5972873              0.
NODE  /   217134 -2181.127758196    -917.8516959              0.
NODE  /   217135 -2181.127758196    -910.1061045              0.
NODE  /   217136 -2181.127758196    -902.3605131              0.
NODE  /   217137 -2181.127758196    -894.6149217              0.
NODE  /   217138 -2181.127758196    -886.8693303              0.
NODE  /   217139 -2181.127758196    -879.1237389              0.
NODE  /   217140 -2181.127758196    -871.3781475              0.
NODE  /   217141 -2181.127758196    -863.6325561              0.
NODE  /   217142 -2181.127758196    -855.8869647              0.
NODE  /   217143 -2181.127758196    -848.1413733              0.
NODE  /   217144 -2181.127758196    -840.3957819              0.
NODE  /   217145 -2181.127758196    -832.6501905              0.
NODE  /   217146 -2181.127758196    -824.9045991              0.
NODE  /   217147 -2181.127758196    -817.1590077              0.
NODE  /   217148 -2181.127758196    -809.4134163              0.
NODE  /   217149 -2181.127758196    -801.6678249              0.
NODE  /   217150 -2181.127758196    -793.9222335              0.
NODE  /   217151 -2181.127758196    -786.1766421              0.
NODE  /   217152 -2181.127758196    -778.4310507              0.
NODE  /   217153 -2181.127758196    -770.6854593              0.
NODE  /   217154 -2181.127758196    -762.9398679              0.
NODE  /   217155 -2181.127758196    -755.1942765              0.
NODE  /   217156 -2181.127758196    -747.4486851              0.
NODE  /   217157 -2181.127758196    -739.7030937              0.
NODE  /   217158 -2181.127758196    -731.9575023              0.
NODE  /   217159 -2181.127758196    -724.2119109              0.
NODE  /   217160 -2181.127758196    -716.4663195              0.
NODE  /   217161 -2181.127758196    -708.7207281              0.
NODE  /   217162 -2181.127758196    -700.9751367              0.
NODE  /   217163 -2181.127758196    -693.2295453              0.
NODE  /   217164 -2181.127758196    -685.4839539              0.
NODE  /   217165 -2181.127758196    -677.7383625              0.
NODE  /   217166 -2181.127758196    -669.9927711              0.
NODE  /   217167 -2181.127758196    -662.2471797              0.
NODE  /   217168 -2181.127758196    -654.5015883              0.
NODE  /   217169 -2181.127758196    -646.7559969              0.
NODE  /   217170 -2181.127758196    -639.0104055              0.
NODE  /   217171 -2181.127758196    -631.2648141              0.
NODE  /   217172 -2181.127758196    -623.5192227              0.
NODE  /   217173 -2181.127758196    -615.7736313              0.
NODE  /   217174 -2181.127758196    -608.0280399              0.
NODE  /   217175 -2181.127758196    -600.2824485              0.
NODE  /   217176 -2181.127758196    -592.5368571              0.
NODE  /   217177 -2181.127758196 -584.7912656999              0.
NODE  /   217178 -2181.127758196    -577.0456743              0.
NODE  /   217179 -2181.127758196    -569.3000829              0.
NODE  /   217180 -2181.127758196    -561.5544915              0.
NODE  /   217181 -2181.127758196    -553.8089001              0.
NODE  /   217182 -2181.127758196    -546.0633087              0.
NODE  /   217183 -2181.127758196    -538.3177173              0.
NODE  /   217184 -2181.127758196    -530.5721259              0.
NODE  /   217185 -2181.127758196    -522.8265345              0.
NODE  /   217186 -2181.127758196    -515.0809431              0.
NODE  /   217187 -2181.127758196    -507.3353517              0.
NODE  /   217188 -2181.127758196 -499.5897602999              0.
NODE  /   217189 -2181.127758196    -491.8441689              0.
NODE  /   217190 -2181.127758196    -484.0985775              0.
NODE  /   217191 -2181.127758196    -476.3529861              0.
NODE  /   217192 -2181.127758196    -468.6073947              0.
NODE  /   217193 -2181.127758196    -460.8618033              0.
NODE  /   217194 -2181.127758196    -453.1162119              0.
NODE  /   217195 -2181.127758196    -445.3706205              0.
NODE  /   217196 -2181.127758196    -437.6250291              0.
NODE  /   217197 -2181.127758196    -429.8794377              0.
NODE  /   217198 -2181.127758196    -422.1338463              0.
NODE  /   217199 -2181.127758196    -414.3882549              0.
NODE  /   217200 -2181.127758196    -406.6426635              0.
NODE  /   217201 -2181.127758196    -398.8970721              0.
NODE  /   217202 -2181.127758196    -391.1514807              0.
NODE  /   217203 -2181.127758196    -383.4058893              0.
NODE  /   217204 -2181.127758196    -375.6602979              0.
NODE  /   217205 -2181.127758196    -367.9147065              0.
NODE  /   217206 -2181.127758196    -360.1691151              0.
NODE  /   217207 -2181.127758196    -352.4235237              0.
NODE  /   217208 -2181.127758196    -344.6779323              0.
NODE  /   217209 -2181.127758196    -336.9323409              0.
NODE  /   217210 -2181.127758196 -329.1867494999              0.
NODE  /   217211 -2181.127758196    -321.4411581              0.
NODE  /   217212 -2181.127758196    -313.6955667              0.
NODE  /   217213 -2181.127758196    -305.9499753              0.
NODE  /   217214 -2181.127758196    -298.2043839              0.
NODE  /   217215 -2181.127758196    -290.4587925              0.
NODE  /   217216 -2181.127758196    -282.7132011              0.
NODE  /   217217 -2181.127758196    -274.9676097              0.
NODE  /   217218 -2181.127758196    -267.2220183              0.
NODE  /   217219 -2181.127758196    -259.4764269              0.
NODE  /   217220 -2181.127758196    -251.7308355              0.
NODE  /   217221 -2181.127758196    -243.9852441              0.
NODE  /   217222 -2181.127758196    -236.2396527              0.
NODE  /   217223 -2181.127758196    -228.4940613              0.
NODE  /   217224 -2181.127758196    -220.7484699              0.
NODE  /   217225 -2181.127758196    -213.0028785              0.
NODE  /   217226 -2181.127758196    -205.2572871              0.
NODE  /   217227 -2181.127758196    -197.5116957              0.
NODE  /   217228 -2181.127758196    -189.7661043              0.
NODE  /   217229 -2181.127758196    -182.0205129              0.
NODE  /   217230 -2181.127758196    -174.2749215              0.
NODE  /   217231 -2181.127758196    -166.5293301              0.
NODE  /   217232 -2181.127758196    -158.7837387              0.
NODE  /   217233 -2181.127758196    -151.0381473              0.
NODE  /   217234 -2181.127758196    -143.2925559              0.
NODE  /   217235 -2181.127758196    -135.5469645              0.
NODE  /   217236 -2181.127758196    -127.8013731              0.
NODE  /   217237 -2181.127758196    -120.0557817              0.
NODE  /   217238 -2181.127758196    -112.3101903              0.
NODE  /   217239 -2181.127758196    -104.5645989              0.
NODE  /   217240 -2181.127758196     -96.8190075              0.
NODE  /   217241 -2181.127758196 -89.07341609999              0.
NODE  /   217242 -2181.127758196     -81.3278247              0.
NODE  /   217243 -2181.127758196     -73.5822333              0.
NODE  /   217244 -2181.127758196 -65.83664189999              0.
NODE  /   217245 -2181.127758196     -58.0910505              0.
NODE  /   217246 -2181.127758196     -50.3454591              0.
NODE  /   217247 -2181.127758196     -42.5998677              0.
NODE  /   217248 -2181.127758196     -34.8542763              0.
NODE  /   217249 -2181.127758196 -27.10868489999              0.
NODE  /   217250 -2181.127758196 -19.36309349999              0.
NODE  /   217251 -2181.127758196     -11.6175021              0.
NODE  /   217252 -2181.127758196      -3.8719107              0.
NODE  /   217253 -2181.127758196 3.8736806999995              0.
NODE  /   217254 -2181.127758196      11.6192721              0.
NODE  /   217255 -2181.127758196 19.364863499999              0.
NODE  /   217256 -2181.127758196 27.110454899999              0.
NODE  /   217257 -2181.127758196 34.856046299999              0.
NODE  /   217258 -2181.127758196      42.6016377              0.
NODE  /   217259 -2181.127758196      50.3472291              0.
NODE  /   217260 -2181.127758196 58.092820499999              0.
NODE  /   217261 -2181.127758196      65.8384119              0.
NODE  /   217262 -2181.127758196      73.5840033              0.
NODE  /   217263 -2181.127758196      81.3295947              0.
NODE  /   217264 -2181.127758196      89.0751861              0.
NODE  /   217265 -2181.127758196      96.8207775              0.
NODE  /   217266 -2181.127758196     104.5663689              0.
NODE  /   217267 -2181.127758196     112.3119603              0.
NODE  /   217268 -2181.127758196     120.0575517              0.
NODE  /   217269 -2181.127758196     127.8031431              0.
NODE  /   217270 -2181.127758196     135.5487345              0.
NODE  /   217271 -2181.127758196     143.2943259              0.
NODE  /   217272 -2181.127758196     151.0399173              0.
NODE  /   217273 -2181.127758196     158.7855087              0.
NODE  /   217274 -2181.127758196     166.5311001              0.
NODE  /   217275 -2181.127758196     174.2766915              0.
NODE  /   217276 -2181.127758196     182.0222829              0.
NODE  /   217277 -2181.127758196     189.7678743              0.
NODE  /   217278 -2181.127758196     197.5134657              0.
NODE  /   217279 -2181.127758196     205.2590571              0.
NODE  /   217280 -2181.127758196     213.0046485              0.
NODE  /   217281 -2181.127758196     220.7502399              0.
NODE  /   217282 -2181.127758196     228.4958313              0.
NODE  /   217283 -2181.127758196     236.2414227              0.
NODE  /   217284 -2181.127758196     243.9870141              0.
NODE  /   217285 -2181.127758196     251.7326055              0.
NODE  /   217286 -2181.127758196     259.4781969              0.
NODE  /   217287 -2181.127758196     267.2237883              0.
NODE  /   217288 -2181.127758196     274.9693797              0.
NODE  /   217289 -2181.127758196     282.7149711              0.
NODE  /   217290 -2181.127758196     290.4605625              0.
NODE  /   217291 -2181.127758196     298.2061539              0.
NODE  /   217292 -2181.127758196     305.9517453              0.
NODE  /   217293 -2181.127758196     313.6973367              0.
NODE  /   217294 -2181.127758196     321.4429281              0.
NODE  /   217295 -2181.127758196     329.1885195              0.
NODE  /   217296 -2181.127758196     336.9341109              0.
NODE  /   217297 -2181.127758196     344.6797023              0.
NODE  /   217298 -2181.127758196     352.4252937              0.
NODE  /   217299 -2181.127758196     360.1708851              0.
NODE  /   217300 -2181.127758196     367.9164765              0.
NODE  /   217301 -2181.127758196     375.6620679              0.
NODE  /   217302 -2181.127758196     383.4076593              0.
NODE  /   217303 -2181.127758196     391.1532507              0.
NODE  /   217304 -2181.127758196     398.8988421              0.
NODE  /   217305 -2181.127758196     406.6444335              0.
NODE  /   217306 -2181.127758196     414.3900249              0.
NODE  /   217307 -2181.127758196     422.1356163              0.
NODE  /   217308 -2181.127758196     429.8812077              0.
NODE  /   217309 -2181.127758196     437.6267991              0.
NODE  /   217310 -2181.127758196     445.3723905              0.
NODE  /   217311 -2181.127758196     453.1179819              0.
NODE  /   217312 -2181.127758196     460.8635733              0.
NODE  /   217313 -2181.127758196     468.6091647              0.
NODE  /   217314 -2181.127758196     476.3547561              0.
NODE  /   217315 -2181.127758196     484.1003475              0.
NODE  /   217316 -2181.127758196     491.8459389              0.
NODE  /   217317 -2181.127758196     499.5915303              0.
NODE  /   217318 -2181.127758196     507.3371217              0.
NODE  /   217319 -2181.127758196     515.0827131              0.
NODE  /   217320 -2181.127758196     522.8283045              0.
NODE  /   217321 -2181.127758196     530.5738959              0.
NODE  /   217322 -2181.127758196     538.3194873              0.
NODE  /   217323 -2181.127758196     546.0650787              0.
NODE  /   217324 -2181.127758196     553.8106701              0.
NODE  /   217325 -2181.127758196     561.5562615              0.
NODE  /   217326 -2181.127758196     569.3018529              0.
NODE  /   217327 -2181.127758196     577.0474443              0.
NODE  /   217328 -2181.127758196     584.7930357              0.
NODE  /   217329 -2181.127758196     592.5386271              0.
NODE  /   217330 -2181.127758196     600.2842185              0.
NODE  /   217331 -2181.127758196     608.0298099              0.
NODE  /   217332 -2181.127758196     615.7754013              0.
NODE  /   217333 -2181.127758196     623.5209927              0.
NODE  /   217334 -2181.127758196     631.2665841              0.
NODE  /   217335 -2181.127758196     639.0121755              0.
NODE  /   217336 -2181.127758196     646.7577669              0.
NODE  /   217337 -2181.127758196     654.5033583              0.
NODE  /   217338 -2181.127758196     662.2489497              0.
NODE  /   217339 -2181.127758196     669.9945411              0.
NODE  /   217340 -2181.127758196     677.7401325              0.
NODE  /   217341 -2181.127758196     685.4857239              0.
NODE  /   217342 -2181.127758196     693.2313153              0.
NODE  /   217343 -2181.127758196     700.9769067              0.
NODE  /   217344 -2181.127758196     708.7224981              0.
NODE  /   217345 -2181.127758196     716.4680895              0.
NODE  /   217346 -2181.127758196     724.2136809              0.
NODE  /   217347 -2181.127758196     731.9592723              0.
NODE  /   217348 -2181.127758196     739.7048637              0.
NODE  /   217349 -2181.127758196     747.4504551              0.
NODE  /   217350 -2181.127758196     755.1960465              0.
NODE  /   217351 -2181.127758196     762.9416379              0.
NODE  /   217352 -2181.127758196     770.6872293              0.
NODE  /   217353 -2181.127758196     778.4328207              0.
NODE  /   217354 -2181.127758196     786.1784121              0.
NODE  /   217355 -2181.127758196     793.9240035              0.
NODE  /   217356 -2181.127758196     801.6695949              0.
NODE  /   217357 -2181.127758196     809.4151863              0.
NODE  /   217358 -2181.127758196     817.1607777              0.
NODE  /   217359 -2181.127758196     824.9063691              0.
NODE  /   217360 -2181.127758196     832.6519605              0.
NODE  /   217361 -2181.127758196     840.3975519              0.
NODE  /   217362 -2181.127758196     848.1431433              0.
NODE  /   217363 -2181.127758196     855.8887347              0.
NODE  /   217364 -2181.127758196     863.6343261              0.
NODE  /   217365 -2181.127758196     871.3799175              0.
NODE  /   217366 -2181.127758196     879.1255089              0.
NODE  /   217367 -2181.127758196     886.8711003              0.
NODE  /   217368 -2181.127758196     894.6166917              0.
NODE  /   217369 -2181.127758196     902.3622831              0.
NODE  /   217370 -2181.127758196     910.1078745              0.
NODE  /   217371 -2181.127758196     917.8534659              0.
NODE  /   217372 -2181.127758196     925.5990573              0.
NODE  /   217373 -2181.127758196     933.3446487              0.
NODE  /   217374 -2181.127758196     941.0902401              0.
NODE  /   217375 -2181.127758196     948.8358315              0.
NODE  /   217376 -2181.127758196     956.5814229              0.
NODE  /   217377 -2181.127758196     964.3270143              0.
NODE  /   217378 -2181.127758196     972.0726057              0.
NODE  /   217379 -2181.127758196     979.8181971              0.
NODE  /   217380 -2181.127758196     987.5637885              0.
NODE  /   217381 -2181.127758196     995.3093799              0.
NODE  /   217382 -2181.127758196    1003.0549713              0.
NODE  /   217383 -2181.127758196    1010.8005627              0.
NODE  /   217384 -2181.127758196    1018.5461541              0.
NODE  /   217385 -2181.127758196    1026.2917455              0.
NODE  /   217386 -2181.127758196    1034.0373369              0.
NODE  /   217387 -2181.127758196    1041.7829283              0.
NODE  /   217388 -2181.127758196    1049.5285197              0.
NODE  /   217389 -2181.127758196    1057.2741111              0.
NODE  /   217390 -2181.127758196    1065.0197025              0.
NODE  /   217391 -2173.365737704   -1057.2723411              0.
NODE  /   217392 -2173.365737704   -1065.0179325              0.
NODE  /   217393 -2173.365737704   -1049.5267497              0.
NODE  /   217394 -2173.365737704   -1041.7811583              0.
NODE  /   217395 -2173.365737704   -1034.0355669              0.
NODE  /   217396 -2173.365737704   -1026.2899755              0.
NODE  /   217397 -2173.365737704   -1018.5443841              0.
NODE  /   217398 -2173.365737704   -1010.7987927              0.
NODE  /   217399 -2173.365737704   -1003.0532013              0.
NODE  /   217400 -2173.365737704    -995.3076099              0.
NODE  /   217401 -2173.365737704    -987.5620185              0.
NODE  /   217402 -2173.365737704    -979.8164271              0.
NODE  /   217403 -2173.365737704    -972.0708357              0.
NODE  /   217404 -2173.365737704    -964.3252443              0.
NODE  /   217405 -2173.365737704    -956.5796529              0.
NODE  /   217406 -2173.365737704    -948.8340615              0.
NODE  /   217407 -2173.365737704 -941.0884700999              0.
NODE  /   217408 -2173.365737704    -933.3428787              0.
NODE  /   217409 -2173.365737704    -925.5972873              0.
NODE  /   217410 -2173.365737704    -917.8516959              0.
NODE  /   217411 -2173.365737704    -910.1061045              0.
NODE  /   217412 -2173.365737704    -902.3605131              0.
NODE  /   217413 -2173.365737704    -894.6149217              0.
NODE  /   217414 -2173.365737704    -886.8693303              0.
NODE  /   217415 -2173.365737704    -879.1237389              0.
NODE  /   217416 -2173.365737704    -871.3781475              0.
NODE  /   217417 -2173.365737704    -863.6325561              0.
NODE  /   217418 -2173.365737704    -855.8869647              0.
NODE  /   217419 -2173.365737704    -848.1413733              0.
NODE  /   217420 -2173.365737704    -840.3957819              0.
NODE  /   217421 -2173.365737704    -832.6501905              0.
NODE  /   217422 -2173.365737704    -824.9045991              0.
NODE  /   217423 -2173.365737704    -817.1590077              0.
NODE  /   217424 -2173.365737704    -809.4134163              0.
NODE  /   217425 -2173.365737704    -801.6678249              0.
NODE  /   217426 -2173.365737704    -793.9222335              0.
NODE  /   217427 -2173.365737704    -786.1766421              0.
NODE  /   217428 -2173.365737704    -778.4310507              0.
NODE  /   217429 -2173.365737704    -770.6854593              0.
NODE  /   217430 -2173.365737704    -762.9398679              0.
NODE  /   217431 -2173.365737704    -755.1942765              0.
NODE  /   217432 -2173.365737704    -747.4486851              0.
NODE  /   217433 -2173.365737704    -739.7030937              0.
NODE  /   217434 -2173.365737704    -731.9575023              0.
NODE  /   217435 -2173.365737704    -724.2119109              0.
NODE  /   217436 -2173.365737704 -716.4663194999              0.
NODE  /   217437 -2173.365737704    -708.7207281              0.
NODE  /   217438 -2173.365737704    -700.9751367              0.
NODE  /   217439 -2173.365737704 -693.2295452999              0.
NODE  /   217440 -2173.365737704    -685.4839539              0.
NODE  /   217441 -2173.365737704    -677.7383625              0.
NODE  /   217442 -2173.365737704    -669.9927711              0.
NODE  /   217443 -2173.365737704    -662.2471797              0.
NODE  /   217444 -2173.365737704    -654.5015883              0.
NODE  /   217445 -2173.365737704    -646.7559969              0.
NODE  /   217446 -2173.365737704    -639.0104055              0.
NODE  /   217447 -2173.365737704    -631.2648141              0.
NODE  /   217448 -2173.365737704    -623.5192227              0.
NODE  /   217449 -2173.365737704    -615.7736313              0.
NODE  /   217450 -2173.365737704    -608.0280399              0.
NODE  /   217451 -2173.365737704    -600.2824485              0.
NODE  /   217452 -2173.365737704    -592.5368571              0.
NODE  /   217453 -2173.365737704    -584.7912657              0.
NODE  /   217454 -2173.365737704    -577.0456743              0.
NODE  /   217455 -2173.365737704    -569.3000829              0.
NODE  /   217456 -2173.365737704    -561.5544915              0.
NODE  /   217457 -2173.365737704    -553.8089001              0.
NODE  /   217458 -2173.365737704    -546.0633087              0.
NODE  /   217459 -2173.365737704    -538.3177173              0.
NODE  /   217460 -2173.365737704    -530.5721259              0.
NODE  /   217461 -2173.365737704    -522.8265345              0.
NODE  /   217462 -2173.365737704    -515.0809431              0.
NODE  /   217463 -2173.365737704    -507.3353517              0.
NODE  /   217464 -2173.365737704    -499.5897603              0.
NODE  /   217465 -2173.365737704    -491.8441689              0.
NODE  /   217466 -2173.365737704    -484.0985775              0.
NODE  /   217467 -2173.365737704    -476.3529861              0.
NODE  /   217468 -2173.365737704    -468.6073947              0.
NODE  /   217469 -2173.365737704    -460.8618033              0.
NODE  /   217470 -2173.365737704    -453.1162119              0.
NODE  /   217471 -2173.365737704    -445.3706205              0.
NODE  /   217472 -2173.365737704    -437.6250291              0.
NODE  /   217473 -2173.365737704    -429.8794377              0.
NODE  /   217474 -2173.365737704    -422.1338463              0.
NODE  /   217475 -2173.365737704    -414.3882549              0.
NODE  /   217476 -2173.365737704    -406.6426635              0.
NODE  /   217477 -2173.365737704    -398.8970721              0.
NODE  /   217478 -2173.365737704    -391.1514807              0.
NODE  /   217479 -2173.365737704    -383.4058893              0.
NODE  /   217480 -2173.365737704    -375.6602979              0.
NODE  /   217481 -2173.365737704    -367.9147065              0.
NODE  /   217482 -2173.365737704    -360.1691151              0.
NODE  /   217483 -2173.365737704    -352.4235237              0.
NODE  /   217484 -2173.365737704    -344.6779323              0.
NODE  /   217485 -2173.365737704    -336.9323409              0.
NODE  /   217486 -2173.365737704 -329.1867494999              0.
NODE  /   217487 -2173.365737704    -321.4411581              0.
NODE  /   217488 -2173.365737704    -313.6955667              0.
NODE  /   217489 -2173.365737704 -305.9499752999              0.
NODE  /   217490 -2173.365737704    -298.2043839              0.
NODE  /   217491 -2173.365737704    -290.4587925              0.
NODE  /   217492 -2173.365737704    -282.7132011              0.
NODE  /   217493 -2173.365737704    -274.9676097              0.
NODE  /   217494 -2173.365737704    -267.2220183              0.
NODE  /   217495 -2173.365737704    -259.4764269              0.
NODE  /   217496 -2173.365737704    -251.7308355              0.
NODE  /   217497 -2173.365737704    -243.9852441              0.
NODE  /   217498 -2173.365737704    -236.2396527              0.
NODE  /   217499 -2173.365737704    -228.4940613              0.
NODE  /   217500 -2173.365737704    -220.7484699              0.
NODE  /   217501 -2173.365737704    -213.0028785              0.
NODE  /   217502 -2173.365737704    -205.2572871              0.
NODE  /   217503 -2173.365737704    -197.5116957              0.
NODE  /   217504 -2173.365737704    -189.7661043              0.
NODE  /   217505 -2173.365737704    -182.0205129              0.
NODE  /   217506 -2173.365737704    -174.2749215              0.
NODE  /   217507 -2173.365737704    -166.5293301              0.
NODE  /   217508 -2173.365737704    -158.7837387              0.
NODE  /   217509 -2173.365737704    -151.0381473              0.
NODE  /   217510 -2173.365737704    -143.2925559              0.
NODE  /   217511 -2173.365737704    -135.5469645              0.
NODE  /   217512 -2173.365737704    -127.8013731              0.
NODE  /   217513 -2173.365737704    -120.0557817              0.
NODE  /   217514 -2173.365737704    -112.3101903              0.
NODE  /   217515 -2173.365737704    -104.5645989              0.
NODE  /   217516 -2173.365737704     -96.8190075              0.
NODE  /   217517 -2173.365737704 -89.07341609999              0.
NODE  /   217518 -2173.365737704     -81.3278247              0.
NODE  /   217519 -2173.365737704     -73.5822333              0.
NODE  /   217520 -2173.365737704 -65.83664189999              0.
NODE  /   217521 -2173.365737704 -58.09105049999              0.
NODE  /   217522 -2173.365737704     -50.3454591              0.
NODE  /   217523 -2173.365737704     -42.5998677              0.
NODE  /   217524 -2173.365737704     -34.8542763              0.
NODE  /   217525 -2173.365737704 -27.10868489999              0.
NODE  /   217526 -2173.365737704     -19.3630935              0.
NODE  /   217527 -2173.365737704     -11.6175021              0.
NODE  /   217528 -2173.365737704      -3.8719107              0.
NODE  /   217529 -2173.365737704 3.8736806999995              0.
NODE  /   217530 -2173.365737704      11.6192721              0.
NODE  /   217531 -2173.365737704      19.3648635              0.
NODE  /   217532 -2173.365737704 27.110454899999              0.
NODE  /   217533 -2173.365737704      34.8560463              0.
NODE  /   217534 -2173.365737704      42.6016377              0.
NODE  /   217535 -2173.365737704      50.3472291              0.
NODE  /   217536 -2173.365737704 58.092820499999              0.
NODE  /   217537 -2173.365737704      65.8384119              0.
NODE  /   217538 -2173.365737704      73.5840033              0.
NODE  /   217539 -2173.365737704      81.3295947              0.
NODE  /   217540 -2173.365737704      89.0751861              0.
NODE  /   217541 -2173.365737704      96.8207775              0.
NODE  /   217542 -2173.365737704     104.5663689              0.
NODE  /   217543 -2173.365737704     112.3119603              0.
NODE  /   217544 -2173.365737704     120.0575517              0.
NODE  /   217545 -2173.365737704     127.8031431              0.
NODE  /   217546 -2173.365737704     135.5487345              0.
NODE  /   217547 -2173.365737704     143.2943259              0.
NODE  /   217548 -2173.365737704     151.0399173              0.
NODE  /   217549 -2173.365737704     158.7855087              0.
NODE  /   217550 -2173.365737704     166.5311001              0.
NODE  /   217551 -2173.365737704     174.2766915              0.
NODE  /   217552 -2173.365737704     182.0222829              0.
NODE  /   217553 -2173.365737704     189.7678743              0.
NODE  /   217554 -2173.365737704     197.5134657              0.
NODE  /   217555 -2173.365737704     205.2590571              0.
NODE  /   217556 -2173.365737704     213.0046485              0.
NODE  /   217557 -2173.365737704     220.7502399              0.
NODE  /   217558 -2173.365737704     228.4958313              0.
NODE  /   217559 -2173.365737704     236.2414227              0.
NODE  /   217560 -2173.365737704     243.9870141              0.
NODE  /   217561 -2173.365737704     251.7326055              0.
NODE  /   217562 -2173.365737704     259.4781969              0.
NODE  /   217563 -2173.365737704     267.2237883              0.
NODE  /   217564 -2173.365737704     274.9693797              0.
NODE  /   217565 -2173.365737704     282.7149711              0.
NODE  /   217566 -2173.365737704     290.4605625              0.
NODE  /   217567 -2173.365737704     298.2061539              0.
NODE  /   217568 -2173.365737704     305.9517453              0.
NODE  /   217569 -2173.365737704     313.6973367              0.
NODE  /   217570 -2173.365737704     321.4429281              0.
NODE  /   217571 -2173.365737704     329.1885195              0.
NODE  /   217572 -2173.365737704     336.9341109              0.
NODE  /   217573 -2173.365737704     344.6797023              0.
NODE  /   217574 -2173.365737704     352.4252937              0.
NODE  /   217575 -2173.365737704     360.1708851              0.
NODE  /   217576 -2173.365737704     367.9164765              0.
NODE  /   217577 -2173.365737704     375.6620679              0.
NODE  /   217578 -2173.365737704     383.4076593              0.
NODE  /   217579 -2173.365737704     391.1532507              0.
NODE  /   217580 -2173.365737704     398.8988421              0.
NODE  /   217581 -2173.365737704     406.6444335              0.
NODE  /   217582 -2173.365737704     414.3900249              0.
NODE  /   217583 -2173.365737704     422.1356163              0.
NODE  /   217584 -2173.365737704     429.8812077              0.
NODE  /   217585 -2173.365737704     437.6267991              0.
NODE  /   217586 -2173.365737704     445.3723905              0.
NODE  /   217587 -2173.365737704     453.1179819              0.
NODE  /   217588 -2173.365737704     460.8635733              0.
NODE  /   217589 -2173.365737704     468.6091647              0.
NODE  /   217590 -2173.365737704     476.3547561              0.
NODE  /   217591 -2173.365737704     484.1003475              0.
NODE  /   217592 -2173.365737704     491.8459389              0.
NODE  /   217593 -2173.365737704     499.5915303              0.
NODE  /   217594 -2173.365737704     507.3371217              0.
NODE  /   217595 -2173.365737704     515.0827131              0.
NODE  /   217596 -2173.365737704     522.8283045              0.
NODE  /   217597 -2173.365737704     530.5738959              0.
NODE  /   217598 -2173.365737704     538.3194873              0.
NODE  /   217599 -2173.365737704     546.0650787              0.
NODE  /   217600 -2173.365737704     553.8106701              0.
NODE  /   217601 -2173.365737704     561.5562615              0.
NODE  /   217602 -2173.365737704     569.3018529              0.
NODE  /   217603 -2173.365737704     577.0474443              0.
NODE  /   217604 -2173.365737704     584.7930357              0.
NODE  /   217605 -2173.365737704     592.5386271              0.
NODE  /   217606 -2173.365737704     600.2842185              0.
NODE  /   217607 -2173.365737704     608.0298099              0.
NODE  /   217608 -2173.365737704     615.7754013              0.
NODE  /   217609 -2173.365737704     623.5209927              0.
NODE  /   217610 -2173.365737704     631.2665841              0.
NODE  /   217611 -2173.365737704     639.0121755              0.
NODE  /   217612 -2173.365737704     646.7577669              0.
NODE  /   217613 -2173.365737704     654.5033583              0.
NODE  /   217614 -2173.365737704     662.2489497              0.
NODE  /   217615 -2173.365737704     669.9945411              0.
NODE  /   217616 -2173.365737704     677.7401325              0.
NODE  /   217617 -2173.365737704     685.4857239              0.
NODE  /   217618 -2173.365737704     693.2313153              0.
NODE  /   217619 -2173.365737704     700.9769067              0.
NODE  /   217620 -2173.365737704     708.7224981              0.
NODE  /   217621 -2173.365737704     716.4680895              0.
NODE  /   217622 -2173.365737704     724.2136809              0.
NODE  /   217623 -2173.365737704     731.9592723              0.
NODE  /   217624 -2173.365737704     739.7048637              0.
NODE  /   217625 -2173.365737704     747.4504551              0.
NODE  /   217626 -2173.365737704     755.1960465              0.
NODE  /   217627 -2173.365737704     762.9416379              0.
NODE  /   217628 -2173.365737704     770.6872293              0.
NODE  /   217629 -2173.365737704     778.4328207              0.
NODE  /   217630 -2173.365737704     786.1784121              0.
NODE  /   217631 -2173.365737704     793.9240035              0.
NODE  /   217632 -2173.365737704     801.6695949              0.
NODE  /   217633 -2173.365737704     809.4151863              0.
NODE  /   217634 -2173.365737704     817.1607777              0.
NODE  /   217635 -2173.365737704     824.9063691              0.
NODE  /   217636 -2173.365737704     832.6519605              0.
NODE  /   217637 -2173.365737704     840.3975519              0.
NODE  /   217638 -2173.365737704     848.1431433              0.
NODE  /   217639 -2173.365737704     855.8887347              0.
NODE  /   217640 -2173.365737704     863.6343261              0.
NODE  /   217641 -2173.365737704     871.3799175              0.
NODE  /   217642 -2173.365737704     879.1255089              0.
NODE  /   217643 -2173.365737704     886.8711003              0.
NODE  /   217644 -2173.365737704     894.6166917              0.
NODE  /   217645 -2173.365737704     902.3622831              0.
NODE  /   217646 -2173.365737704     910.1078745              0.
NODE  /   217647 -2173.365737704     917.8534659              0.
NODE  /   217648 -2173.365737704     925.5990573              0.
NODE  /   217649 -2173.365737704     933.3446487              0.
NODE  /   217650 -2173.365737704     941.0902401              0.
NODE  /   217651 -2173.365737704     948.8358315              0.
NODE  /   217652 -2173.365737704     956.5814229              0.
NODE  /   217653 -2173.365737704     964.3270143              0.
NODE  /   217654 -2173.365737704     972.0726057              0.
NODE  /   217655 -2173.365737704     979.8181971              0.
NODE  /   217656 -2173.365737704     987.5637885              0.
NODE  /   217657 -2173.365737704     995.3093799              0.
NODE  /   217658 -2173.365737704    1003.0549713              0.
NODE  /   217659 -2173.365737704    1010.8005627              0.
NODE  /   217660 -2173.365737704    1018.5461541              0.
NODE  /   217661 -2173.365737704    1026.2917455              0.
NODE  /   217662 -2173.365737704    1034.0373369              0.
NODE  /   217663 -2173.365737704    1041.7829283              0.
NODE  /   217664 -2173.365737704    1049.5285197              0.
NODE  /   217665 -2173.365737704    1057.2741111              0.
NODE  /   217666 -2173.365737704    1065.0197025              0.
NODE  /   217667 -2165.603717213   -1057.2723411              0.
NODE  /   217668 -2165.603717213   -1065.0179325              0.
NODE  /   217669 -2165.603717213   -1049.5267497              0.
NODE  /   217670 -2165.603717213   -1041.7811583              0.
NODE  /   217671 -2165.603717213   -1034.0355669              0.
NODE  /   217672 -2165.603717213   -1026.2899755              0.
NODE  /   217673 -2165.603717213   -1018.5443841              0.
NODE  /   217674 -2165.603717213   -1010.7987927              0.
NODE  /   217675 -2165.603717213   -1003.0532013              0.
NODE  /   217676 -2165.603717213    -995.3076099              0.
NODE  /   217677 -2165.603717213 -987.5620184999              0.
NODE  /   217678 -2165.603717213    -979.8164271              0.
NODE  /   217679 -2165.603717213    -972.0708357              0.
NODE  /   217680 -2165.603717213    -964.3252443              0.
NODE  /   217681 -2165.603717213    -956.5796529              0.
NODE  /   217682 -2165.603717213    -948.8340615              0.
NODE  /   217683 -2165.603717213    -941.0884701              0.
NODE  /   217684 -2165.603717213    -933.3428787              0.
NODE  /   217685 -2165.603717213    -925.5972873              0.
NODE  /   217686 -2165.603717213    -917.8516959              0.
NODE  /   217687 -2165.603717213    -910.1061045              0.
NODE  /   217688 -2165.603717213    -902.3605131              0.
NODE  /   217689 -2165.603717213    -894.6149217              0.
NODE  /   217690 -2165.603717213    -886.8693303              0.
NODE  /   217691 -2165.603717213    -879.1237389              0.
NODE  /   217692 -2165.603717213    -871.3781475              0.
NODE  /   217693 -2165.603717213    -863.6325561              0.
NODE  /   217694 -2165.603717213    -855.8869647              0.
NODE  /   217695 -2165.603717213    -848.1413733              0.
NODE  /   217696 -2165.603717213    -840.3957819              0.
NODE  /   217697 -2165.603717213    -832.6501905              0.
NODE  /   217698 -2165.603717213    -824.9045991              0.
NODE  /   217699 -2165.603717213    -817.1590077              0.
NODE  /   217700 -2165.603717213    -809.4134163              0.
NODE  /   217701 -2165.603717213    -801.6678249              0.
NODE  /   217702 -2165.603717213    -793.9222335              0.
NODE  /   217703 -2165.603717213    -786.1766421              0.
NODE  /   217704 -2165.603717213    -778.4310507              0.
NODE  /   217705 -2165.603717213    -770.6854593              0.
NODE  /   217706 -2165.603717213    -762.9398679              0.
NODE  /   217707 -2165.603717213    -755.1942765              0.
NODE  /   217708 -2165.603717213    -747.4486851              0.
NODE  /   217709 -2165.603717213 -739.7030936999              0.
NODE  /   217710 -2165.603717213    -731.9575023              0.
NODE  /   217711 -2165.603717213    -724.2119109              0.
NODE  /   217712 -2165.603717213    -716.4663195              0.
NODE  /   217713 -2165.603717213    -708.7207281              0.
NODE  /   217714 -2165.603717213    -700.9751367              0.
NODE  /   217715 -2165.603717213    -693.2295453              0.
NODE  /   217716 -2165.603717213    -685.4839539              0.
NODE  /   217717 -2165.603717213    -677.7383625              0.
NODE  /   217718 -2165.603717213    -669.9927711              0.
NODE  /   217719 -2165.603717213    -662.2471797              0.
NODE  /   217720 -2165.603717213    -654.5015883              0.
NODE  /   217721 -2165.603717213 -646.7559968999              0.
NODE  /   217722 -2165.603717213    -639.0104055              0.
NODE  /   217723 -2165.603717213    -631.2648141              0.
NODE  /   217724 -2165.603717213    -623.5192227              0.
NODE  /   217725 -2165.603717213    -615.7736313              0.
NODE  /   217726 -2165.603717213    -608.0280399              0.
NODE  /   217727 -2165.603717213    -600.2824485              0.
NODE  /   217728 -2165.603717213    -592.5368571              0.
NODE  /   217729 -2165.603717213    -584.7912657              0.
NODE  /   217730 -2165.603717213    -577.0456743              0.
NODE  /   217731 -2165.603717213    -569.3000829              0.
NODE  /   217732 -2165.603717213    -561.5544915              0.
NODE  /   217733 -2165.603717213    -553.8089001              0.
NODE  /   217734 -2165.603717213    -546.0633087              0.
NODE  /   217735 -2165.603717213    -538.3177173              0.
NODE  /   217736 -2165.603717213    -530.5721259              0.
NODE  /   217737 -2165.603717213    -522.8265345              0.
NODE  /   217738 -2165.603717213    -515.0809431              0.
NODE  /   217739 -2165.603717213    -507.3353517              0.
NODE  /   217740 -2165.603717213    -499.5897603              0.
NODE  /   217741 -2165.603717213    -491.8441689              0.
NODE  /   217742 -2165.603717213    -484.0985775              0.
NODE  /   217743 -2165.603717213    -476.3529861              0.
NODE  /   217744 -2165.603717213    -468.6073947              0.
NODE  /   217745 -2165.603717213    -460.8618033              0.
NODE  /   217746 -2165.603717213    -453.1162119              0.
NODE  /   217747 -2165.603717213    -445.3706205              0.
NODE  /   217748 -2165.603717213    -437.6250291              0.
NODE  /   217749 -2165.603717213    -429.8794377              0.
NODE  /   217750 -2165.603717213    -422.1338463              0.
NODE  /   217751 -2165.603717213    -414.3882549              0.
NODE  /   217752 -2165.603717213    -406.6426635              0.
NODE  /   217753 -2165.603717213    -398.8970721              0.
NODE  /   217754 -2165.603717213    -391.1514807              0.
NODE  /   217755 -2165.603717213    -383.4058893              0.
NODE  /   217756 -2165.603717213 -375.6602978999              0.
NODE  /   217757 -2165.603717213    -367.9147065              0.
NODE  /   217758 -2165.603717213    -360.1691151              0.
NODE  /   217759 -2165.603717213    -352.4235237              0.
NODE  /   217760 -2165.603717213    -344.6779323              0.
NODE  /   217761 -2165.603717213    -336.9323409              0.
NODE  /   217762 -2165.603717213 -329.1867494999              0.
NODE  /   217763 -2165.603717213    -321.4411581              0.
NODE  /   217764 -2165.603717213    -313.6955667              0.
NODE  /   217765 -2165.603717213    -305.9499753              0.
NODE  /   217766 -2165.603717213    -298.2043839              0.
NODE  /   217767 -2165.603717213    -290.4587925              0.
NODE  /   217768 -2165.603717213    -282.7132011              0.
NODE  /   217769 -2165.603717213    -274.9676097              0.
NODE  /   217770 -2165.603717213    -267.2220183              0.
NODE  /   217771 -2165.603717213    -259.4764269              0.
NODE  /   217772 -2165.603717213    -251.7308355              0.
NODE  /   217773 -2165.603717213    -243.9852441              0.
NODE  /   217774 -2165.603717213    -236.2396527              0.
NODE  /   217775 -2165.603717213    -228.4940613              0.
NODE  /   217776 -2165.603717213    -220.7484699              0.
NODE  /   217777 -2165.603717213    -213.0028785              0.
NODE  /   217778 -2165.603717213    -205.2572871              0.
NODE  /   217779 -2165.603717213    -197.5116957              0.
NODE  /   217780 -2165.603717213    -189.7661043              0.
NODE  /   217781 -2165.603717213    -182.0205129              0.
NODE  /   217782 -2165.603717213    -174.2749215              0.
NODE  /   217783 -2165.603717213    -166.5293301              0.
NODE  /   217784 -2165.603717213    -158.7837387              0.
NODE  /   217785 -2165.603717213    -151.0381473              0.
NODE  /   217786 -2165.603717213    -143.2925559              0.
NODE  /   217787 -2165.603717213    -135.5469645              0.
NODE  /   217788 -2165.603717213    -127.8013731              0.
NODE  /   217789 -2165.603717213    -120.0557817              0.
NODE  /   217790 -2165.603717213    -112.3101903              0.
NODE  /   217791 -2165.603717213    -104.5645989              0.
NODE  /   217792 -2165.603717213     -96.8190075              0.
NODE  /   217793 -2165.603717213     -89.0734161              0.
NODE  /   217794 -2165.603717213 -81.32782469999              0.
NODE  /   217795 -2165.603717213     -73.5822333              0.
NODE  /   217796 -2165.603717213 -65.83664189999              0.
NODE  /   217797 -2165.603717213 -58.09105049999              0.
NODE  /   217798 -2165.603717213     -50.3454591              0.
NODE  /   217799 -2165.603717213     -42.5998677              0.
NODE  /   217800 -2165.603717213     -34.8542763              0.
NODE  /   217801 -2165.603717213 -27.10868489999              0.
NODE  /   217802 -2165.603717213     -19.3630935              0.
NODE  /   217803 -2165.603717213     -11.6175021              0.
NODE  /   217804 -2165.603717213      -3.8719107              0.
NODE  /   217805 -2165.603717213 3.8736806999995              0.
NODE  /   217806 -2165.603717213 11.619272099999              0.
NODE  /   217807 -2165.603717213      19.3648635              0.
NODE  /   217808 -2165.603717213 27.110454899999              0.
NODE  /   217809 -2165.603717213      34.8560463              0.
NODE  /   217810 -2165.603717213      42.6016377              0.
NODE  /   217811 -2165.603717213      50.3472291              0.
NODE  /   217812 -2165.603717213 58.092820499999              0.
NODE  /   217813 -2165.603717213      65.8384119              0.
NODE  /   217814 -2165.603717213      73.5840033              0.
NODE  /   217815 -2165.603717213      81.3295947              0.
NODE  /   217816 -2165.603717213      89.0751861              0.
NODE  /   217817 -2165.603717213      96.8207775              0.
NODE  /   217818 -2165.603717213     104.5663689              0.
NODE  /   217819 -2165.603717213     112.3119603              0.
NODE  /   217820 -2165.603717213     120.0575517              0.
NODE  /   217821 -2165.603717213     127.8031431              0.
NODE  /   217822 -2165.603717213     135.5487345              0.
NODE  /   217823 -2165.603717213     143.2943259              0.
NODE  /   217824 -2165.603717213     151.0399173              0.
NODE  /   217825 -2165.603717213     158.7855087              0.
NODE  /   217826 -2165.603717213     166.5311001              0.
NODE  /   217827 -2165.603717213     174.2766915              0.
NODE  /   217828 -2165.603717213     182.0222829              0.
NODE  /   217829 -2165.603717213     189.7678743              0.
NODE  /   217830 -2165.603717213     197.5134657              0.
NODE  /   217831 -2165.603717213     205.2590571              0.
NODE  /   217832 -2165.603717213     213.0046485              0.
NODE  /   217833 -2165.603717213     220.7502399              0.
NODE  /   217834 -2165.603717213     228.4958313              0.
NODE  /   217835 -2165.603717213     236.2414227              0.
NODE  /   217836 -2165.603717213     243.9870141              0.
NODE  /   217837 -2165.603717213     251.7326055              0.
NODE  /   217838 -2165.603717213     259.4781969              0.
NODE  /   217839 -2165.603717213     267.2237883              0.
NODE  /   217840 -2165.603717213     274.9693797              0.
NODE  /   217841 -2165.603717213     282.7149711              0.
NODE  /   217842 -2165.603717213     290.4605625              0.
NODE  /   217843 -2165.603717213     298.2061539              0.
NODE  /   217844 -2165.603717213     305.9517453              0.
NODE  /   217845 -2165.603717213     313.6973367              0.
NODE  /   217846 -2165.603717213     321.4429281              0.
NODE  /   217847 -2165.603717213     329.1885195              0.
NODE  /   217848 -2165.603717213     336.9341109              0.
NODE  /   217849 -2165.603717213     344.6797023              0.
NODE  /   217850 -2165.603717213     352.4252937              0.
NODE  /   217851 -2165.603717213     360.1708851              0.
NODE  /   217852 -2165.603717213     367.9164765              0.
NODE  /   217853 -2165.603717213     375.6620679              0.
NODE  /   217854 -2165.603717213     383.4076593              0.
NODE  /   217855 -2165.603717213     391.1532507              0.
NODE  /   217856 -2165.603717213     398.8988421              0.
NODE  /   217857 -2165.603717213     406.6444335              0.
NODE  /   217858 -2165.603717213     414.3900249              0.
NODE  /   217859 -2165.603717213     422.1356163              0.
NODE  /   217860 -2165.603717213     429.8812077              0.
NODE  /   217861 -2165.603717213     437.6267991              0.
NODE  /   217862 -2165.603717213     445.3723905              0.
NODE  /   217863 -2165.603717213     453.1179819              0.
NODE  /   217864 -2165.603717213     460.8635733              0.
NODE  /   217865 -2165.603717213     468.6091647              0.
NODE  /   217866 -2165.603717213     476.3547561              0.
NODE  /   217867 -2165.603717213     484.1003475              0.
NODE  /   217868 -2165.603717213     491.8459389              0.
NODE  /   217869 -2165.603717213     499.5915303              0.
NODE  /   217870 -2165.603717213     507.3371217              0.
NODE  /   217871 -2165.603717213     515.0827131              0.
NODE  /   217872 -2165.603717213     522.8283045              0.
NODE  /   217873 -2165.603717213     530.5738959              0.
NODE  /   217874 -2165.603717213     538.3194873              0.
NODE  /   217875 -2165.603717213     546.0650787              0.
NODE  /   217876 -2165.603717213     553.8106701              0.
NODE  /   217877 -2165.603717213     561.5562615              0.
NODE  /   217878 -2165.603717213     569.3018529              0.
NODE  /   217879 -2165.603717213     577.0474443              0.
NODE  /   217880 -2165.603717213     584.7930357              0.
NODE  /   217881 -2165.603717213     592.5386271              0.
NODE  /   217882 -2165.603717213     600.2842185              0.
NODE  /   217883 -2165.603717213     608.0298099              0.
NODE  /   217884 -2165.603717213     615.7754013              0.
NODE  /   217885 -2165.603717213     623.5209927              0.
NODE  /   217886 -2165.603717213     631.2665841              0.
NODE  /   217887 -2165.603717213     639.0121755              0.
NODE  /   217888 -2165.603717213     646.7577669              0.
NODE  /   217889 -2165.603717213     654.5033583              0.
NODE  /   217890 -2165.603717213     662.2489497              0.
NODE  /   217891 -2165.603717213     669.9945411              0.
NODE  /   217892 -2165.603717213     677.7401325              0.
NODE  /   217893 -2165.603717213     685.4857239              0.
NODE  /   217894 -2165.603717213     693.2313153              0.
NODE  /   217895 -2165.603717213     700.9769067              0.
NODE  /   217896 -2165.603717213     708.7224981              0.
NODE  /   217897 -2165.603717213     716.4680895              0.
NODE  /   217898 -2165.603717213     724.2136809              0.
NODE  /   217899 -2165.603717213     731.9592723              0.
NODE  /   217900 -2165.603717213     739.7048637              0.
NODE  /   217901 -2165.603717213     747.4504551              0.
NODE  /   217902 -2165.603717213     755.1960465              0.
NODE  /   217903 -2165.603717213     762.9416379              0.
NODE  /   217904 -2165.603717213     770.6872293              0.
NODE  /   217905 -2165.603717213     778.4328207              0.
NODE  /   217906 -2165.603717213     786.1784121              0.
NODE  /   217907 -2165.603717213     793.9240035              0.
NODE  /   217908 -2165.603717213     801.6695949              0.
NODE  /   217909 -2165.603717213     809.4151863              0.
NODE  /   217910 -2165.603717213     817.1607777              0.
NODE  /   217911 -2165.603717213     824.9063691              0.
NODE  /   217912 -2165.603717213     832.6519605              0.
NODE  /   217913 -2165.603717213     840.3975519              0.
NODE  /   217914 -2165.603717213     848.1431433              0.
NODE  /   217915 -2165.603717213     855.8887347              0.
NODE  /   217916 -2165.603717213     863.6343261              0.
NODE  /   217917 -2165.603717213     871.3799175              0.
NODE  /   217918 -2165.603717213     879.1255089              0.
NODE  /   217919 -2165.603717213     886.8711003              0.
NODE  /   217920 -2165.603717213     894.6166917              0.
NODE  /   217921 -2165.603717213     902.3622831              0.
NODE  /   217922 -2165.603717213     910.1078745              0.
NODE  /   217923 -2165.603717213     917.8534659              0.
NODE  /   217924 -2165.603717213     925.5990573              0.
NODE  /   217925 -2165.603717213     933.3446487              0.
NODE  /   217926 -2165.603717213     941.0902401              0.
NODE  /   217927 -2165.603717213     948.8358315              0.
NODE  /   217928 -2165.603717213     956.5814229              0.
NODE  /   217929 -2165.603717213     964.3270143              0.
NODE  /   217930 -2165.603717213     972.0726057              0.
NODE  /   217931 -2165.603717213     979.8181971              0.
NODE  /   217932 -2165.603717213     987.5637885              0.
NODE  /   217933 -2165.603717213     995.3093799              0.
NODE  /   217934 -2165.603717213    1003.0549713              0.
NODE  /   217935 -2165.603717213    1010.8005627              0.
NODE  /   217936 -2165.603717213    1018.5461541              0.
NODE  /   217937 -2165.603717213    1026.2917455              0.
NODE  /   217938 -2165.603717213    1034.0373369              0.
NODE  /   217939 -2165.603717213    1041.7829283              0.
NODE  /   217940 -2165.603717213    1049.5285197              0.
NODE  /   217941 -2165.603717213    1057.2741111              0.
NODE  /   217942 -2165.603717213    1065.0197025              0.
NODE  /   217943 -2157.841696721   -1057.2723411              0.
NODE  /   217944 -2157.841696721   -1065.0179325              0.
NODE  /   217945 -2157.841696721   -1049.5267497              0.
NODE  /   217946 -2157.841696721   -1041.7811583              0.
NODE  /   217947 -2157.841696721   -1034.0355669              0.
NODE  /   217948 -2157.841696721   -1026.2899755              0.
NODE  /   217949 -2157.841696721   -1018.5443841              0.
NODE  /   217950 -2157.841696721   -1010.7987927              0.
NODE  /   217951 -2157.841696721   -1003.0532013              0.
NODE  /   217952 -2157.841696721    -995.3076099              0.
NODE  /   217953 -2157.841696721    -987.5620185              0.
NODE  /   217954 -2157.841696721    -979.8164271              0.
NODE  /   217955 -2157.841696721    -972.0708357              0.
NODE  /   217956 -2157.841696721    -964.3252443              0.
NODE  /   217957 -2157.841696721    -956.5796529              0.
NODE  /   217958 -2157.841696721    -948.8340615              0.
NODE  /   217959 -2157.841696721    -941.0884701              0.
NODE  /   217960 -2157.841696721    -933.3428787              0.
NODE  /   217961 -2157.841696721    -925.5972873              0.
NODE  /   217962 -2157.841696721    -917.8516959              0.
NODE  /   217963 -2157.841696721    -910.1061045              0.
NODE  /   217964 -2157.841696721    -902.3605131              0.
NODE  /   217965 -2157.841696721    -894.6149217              0.
NODE  /   217966 -2157.841696721    -886.8693303              0.
NODE  /   217967 -2157.841696721 -879.1237388999              0.
NODE  /   217968 -2157.841696721    -871.3781475              0.
NODE  /   217969 -2157.841696721    -863.6325561              0.
NODE  /   217970 -2157.841696721    -855.8869647              0.
NODE  /   217971 -2157.841696721    -848.1413733              0.
NODE  /   217972 -2157.841696721    -840.3957819              0.
NODE  /   217973 -2157.841696721    -832.6501905              0.
NODE  /   217974 -2157.841696721    -824.9045991              0.
NODE  /   217975 -2157.841696721    -817.1590077              0.
NODE  /   217976 -2157.841696721    -809.4134163              0.
NODE  /   217977 -2157.841696721    -801.6678249              0.
NODE  /   217978 -2157.841696721    -793.9222335              0.
NODE  /   217979 -2157.841696721    -786.1766421              0.
NODE  /   217980 -2157.841696721    -778.4310507              0.
NODE  /   217981 -2157.841696721    -770.6854593              0.
NODE  /   217982 -2157.841696721    -762.9398679              0.
NODE  /   217983 -2157.841696721    -755.1942765              0.
NODE  /   217984 -2157.841696721    -747.4486851              0.
NODE  /   217985 -2157.841696721 -739.7030936999              0.
NODE  /   217986 -2157.841696721    -731.9575023              0.
NODE  /   217987 -2157.841696721    -724.2119109              0.
NODE  /   217988 -2157.841696721    -716.4663195              0.
NODE  /   217989 -2157.841696721    -708.7207281              0.
NODE  /   217990 -2157.841696721    -700.9751367              0.
NODE  /   217991 -2157.841696721    -693.2295453              0.
NODE  /   217992 -2157.841696721    -685.4839539              0.
NODE  /   217993 -2157.841696721 -677.7383624999              0.
NODE  /   217994 -2157.841696721    -669.9927711              0.
NODE  /   217995 -2157.841696721    -662.2471797              0.
NODE  /   217996 -2157.841696721    -654.5015883              0.
NODE  /   217997 -2157.841696721    -646.7559969              0.
NODE  /   217998 -2157.841696721    -639.0104055              0.
NODE  /   217999 -2157.841696721    -631.2648141              0.
NODE  /   218000 -2157.841696721    -623.5192227              0.
NODE  /   218001 -2157.841696721    -615.7736313              0.
NODE  /   218002 -2157.841696721    -608.0280399              0.
NODE  /   218003 -2157.841696721    -600.2824485              0.
NODE  /   218004 -2157.841696721    -592.5368571              0.
NODE  /   218005 -2157.841696721    -584.7912657              0.
NODE  /   218006 -2157.841696721    -577.0456743              0.
NODE  /   218007 -2157.841696721    -569.3000829              0.
NODE  /   218008 -2157.841696721    -561.5544915              0.
NODE  /   218009 -2157.841696721    -553.8089001              0.
NODE  /   218010 -2157.841696721    -546.0633087              0.
NODE  /   218011 -2157.841696721    -538.3177173              0.
NODE  /   218012 -2157.841696721    -530.5721259              0.
NODE  /   218013 -2157.841696721    -522.8265345              0.
NODE  /   218014 -2157.841696721    -515.0809431              0.
NODE  /   218015 -2157.841696721    -507.3353517              0.
NODE  /   218016 -2157.841696721    -499.5897603              0.
NODE  /   218017 -2157.841696721    -491.8441689              0.
NODE  /   218018 -2157.841696721    -484.0985775              0.
NODE  /   218019 -2157.841696721    -476.3529861              0.
NODE  /   218020 -2157.841696721    -468.6073947              0.
NODE  /   218021 -2157.841696721    -460.8618033              0.
NODE  /   218022 -2157.841696721 -453.1162118999              0.
NODE  /   218023 -2157.841696721    -445.3706205              0.
NODE  /   218024 -2157.841696721    -437.6250291              0.
NODE  /   218025 -2157.841696721    -429.8794377              0.
NODE  /   218026 -2157.841696721    -422.1338463              0.
NODE  /   218027 -2157.841696721    -414.3882549              0.
NODE  /   218028 -2157.841696721    -406.6426635              0.
NODE  /   218029 -2157.841696721    -398.8970721              0.
NODE  /   218030 -2157.841696721 -391.1514806999              0.
NODE  /   218031 -2157.841696721    -383.4058893              0.
NODE  /   218032 -2157.841696721    -375.6602979              0.
NODE  /   218033 -2157.841696721    -367.9147065              0.
NODE  /   218034 -2157.841696721    -360.1691151              0.
NODE  /   218035 -2157.841696721    -352.4235237              0.
NODE  /   218036 -2157.841696721    -344.6779323              0.
NODE  /   218037 -2157.841696721    -336.9323409              0.
NODE  /   218038 -2157.841696721    -329.1867495              0.
NODE  /   218039 -2157.841696721    -321.4411581              0.
NODE  /   218040 -2157.841696721    -313.6955667              0.
NODE  /   218041 -2157.841696721    -305.9499753              0.
NODE  /   218042 -2157.841696721    -298.2043839              0.
NODE  /   218043 -2157.841696721    -290.4587925              0.
NODE  /   218044 -2157.841696721    -282.7132011              0.
NODE  /   218045 -2157.841696721    -274.9676097              0.
NODE  /   218046 -2157.841696721    -267.2220183              0.
NODE  /   218047 -2157.841696721    -259.4764269              0.
NODE  /   218048 -2157.841696721    -251.7308355              0.
NODE  /   218049 -2157.841696721    -243.9852441              0.
NODE  /   218050 -2157.841696721    -236.2396527              0.
NODE  /   218051 -2157.841696721    -228.4940613              0.
NODE  /   218052 -2157.841696721    -220.7484699              0.
NODE  /   218053 -2157.841696721    -213.0028785              0.
NODE  /   218054 -2157.841696721    -205.2572871              0.
NODE  /   218055 -2157.841696721    -197.5116957              0.
NODE  /   218056 -2157.841696721    -189.7661043              0.
NODE  /   218057 -2157.841696721    -182.0205129              0.
NODE  /   218058 -2157.841696721    -174.2749215              0.
NODE  /   218059 -2157.841696721 -166.5293300999              0.
NODE  /   218060 -2157.841696721    -158.7837387              0.
NODE  /   218061 -2157.841696721    -151.0381473              0.
NODE  /   218062 -2157.841696721    -143.2925559              0.
NODE  /   218063 -2157.841696721    -135.5469645              0.
NODE  /   218064 -2157.841696721    -127.8013731              0.
NODE  /   218065 -2157.841696721    -120.0557817              0.
NODE  /   218066 -2157.841696721    -112.3101903              0.
NODE  /   218067 -2157.841696721    -104.5645989              0.
NODE  /   218068 -2157.841696721     -96.8190075              0.
NODE  /   218069 -2157.841696721     -89.0734161              0.
NODE  /   218070 -2157.841696721     -81.3278247              0.
NODE  /   218071 -2157.841696721     -73.5822333              0.
NODE  /   218072 -2157.841696721 -65.83664189999              0.
NODE  /   218073 -2157.841696721 -58.09105049999              0.
NODE  /   218074 -2157.841696721     -50.3454591              0.
NODE  /   218075 -2157.841696721     -42.5998677              0.
NODE  /   218076 -2157.841696721     -34.8542763              0.
NODE  /   218077 -2157.841696721 -27.10868489999              0.
NODE  /   218078 -2157.841696721     -19.3630935              0.
NODE  /   218079 -2157.841696721 -11.61750209999              0.
NODE  /   218080 -2157.841696721      -3.8719107              0.
NODE  /   218081 -2157.841696721 3.8736806999995              0.
NODE  /   218082 -2157.841696721      11.6192721              0.
NODE  /   218083 -2157.841696721 19.364863499999              0.
NODE  /   218084 -2157.841696721 27.110454899999              0.
NODE  /   218085 -2157.841696721      34.8560463              0.
NODE  /   218086 -2157.841696721      42.6016377              0.
NODE  /   218087 -2157.841696721      50.3472291              0.
NODE  /   218088 -2157.841696721      58.0928205              0.
NODE  /   218089 -2157.841696721      65.8384119              0.
NODE  /   218090 -2157.841696721      73.5840033              0.
NODE  /   218091 -2157.841696721      81.3295947              0.
NODE  /   218092 -2157.841696721      89.0751861              0.
NODE  /   218093 -2157.841696721 96.820777499999              0.
NODE  /   218094 -2157.841696721     104.5663689              0.
NODE  /   218095 -2157.841696721     112.3119603              0.
NODE  /   218096 -2157.841696721     120.0575517              0.
NODE  /   218097 -2157.841696721     127.8031431              0.
NODE  /   218098 -2157.841696721     135.5487345              0.
NODE  /   218099 -2157.841696721     143.2943259              0.
NODE  /   218100 -2157.841696721     151.0399173              0.
NODE  /   218101 -2157.841696721     158.7855087              0.
NODE  /   218102 -2157.841696721     166.5311001              0.
NODE  /   218103 -2157.841696721     174.2766915              0.
NODE  /   218104 -2157.841696721     182.0222829              0.
NODE  /   218105 -2157.841696721     189.7678743              0.
NODE  /   218106 -2157.841696721     197.5134657              0.
NODE  /   218107 -2157.841696721     205.2590571              0.
NODE  /   218108 -2157.841696721     213.0046485              0.
NODE  /   218109 -2157.841696721     220.7502399              0.
NODE  /   218110 -2157.841696721     228.4958313              0.
NODE  /   218111 -2157.841696721     236.2414227              0.
NODE  /   218112 -2157.841696721     243.9870141              0.
NODE  /   218113 -2157.841696721     251.7326055              0.
NODE  /   218114 -2157.841696721     259.4781969              0.
NODE  /   218115 -2157.841696721     267.2237883              0.
NODE  /   218116 -2157.841696721     274.9693797              0.
NODE  /   218117 -2157.841696721     282.7149711              0.
NODE  /   218118 -2157.841696721     290.4605625              0.
NODE  /   218119 -2157.841696721     298.2061539              0.
NODE  /   218120 -2157.841696721     305.9517453              0.
NODE  /   218121 -2157.841696721     313.6973367              0.
NODE  /   218122 -2157.841696721     321.4429281              0.
NODE  /   218123 -2157.841696721     329.1885195              0.
NODE  /   218124 -2157.841696721     336.9341109              0.
NODE  /   218125 -2157.841696721     344.6797023              0.
NODE  /   218126 -2157.841696721     352.4252937              0.
NODE  /   218127 -2157.841696721     360.1708851              0.
NODE  /   218128 -2157.841696721     367.9164765              0.
NODE  /   218129 -2157.841696721     375.6620679              0.
NODE  /   218130 -2157.841696721     383.4076593              0.
NODE  /   218131 -2157.841696721     391.1532507              0.
NODE  /   218132 -2157.841696721     398.8988421              0.
NODE  /   218133 -2157.841696721     406.6444335              0.
NODE  /   218134 -2157.841696721     414.3900249              0.
NODE  /   218135 -2157.841696721     422.1356163              0.
NODE  /   218136 -2157.841696721     429.8812077              0.
NODE  /   218137 -2157.841696721     437.6267991              0.
NODE  /   218138 -2157.841696721     445.3723905              0.
NODE  /   218139 -2157.841696721     453.1179819              0.
NODE  /   218140 -2157.841696721     460.8635733              0.
NODE  /   218141 -2157.841696721     468.6091647              0.
NODE  /   218142 -2157.841696721     476.3547561              0.
NODE  /   218143 -2157.841696721     484.1003475              0.
NODE  /   218144 -2157.841696721     491.8459389              0.
NODE  /   218145 -2157.841696721     499.5915303              0.
NODE  /   218146 -2157.841696721     507.3371217              0.
NODE  /   218147 -2157.841696721     515.0827131              0.
NODE  /   218148 -2157.841696721     522.8283045              0.
NODE  /   218149 -2157.841696721     530.5738959              0.
NODE  /   218150 -2157.841696721     538.3194873              0.
NODE  /   218151 -2157.841696721     546.0650787              0.
NODE  /   218152 -2157.841696721     553.8106701              0.
NODE  /   218153 -2157.841696721     561.5562615              0.
NODE  /   218154 -2157.841696721     569.3018529              0.
NODE  /   218155 -2157.841696721     577.0474443              0.
NODE  /   218156 -2157.841696721     584.7930357              0.
NODE  /   218157 -2157.841696721     592.5386271              0.
NODE  /   218158 -2157.841696721     600.2842185              0.
NODE  /   218159 -2157.841696721     608.0298099              0.
NODE  /   218160 -2157.841696721     615.7754013              0.
NODE  /   218161 -2157.841696721     623.5209927              0.
NODE  /   218162 -2157.841696721     631.2665841              0.
NODE  /   218163 -2157.841696721     639.0121755              0.
NODE  /   218164 -2157.841696721     646.7577669              0.
NODE  /   218165 -2157.841696721     654.5033583              0.
NODE  /   218166 -2157.841696721     662.2489497              0.
NODE  /   218167 -2157.841696721     669.9945411              0.
NODE  /   218168 -2157.841696721     677.7401325              0.
NODE  /   218169 -2157.841696721     685.4857239              0.
NODE  /   218170 -2157.841696721     693.2313153              0.
NODE  /   218171 -2157.841696721     700.9769067              0.
NODE  /   218172 -2157.841696721     708.7224981              0.
NODE  /   218173 -2157.841696721     716.4680895              0.
NODE  /   218174 -2157.841696721     724.2136809              0.
NODE  /   218175 -2157.841696721     731.9592723              0.
NODE  /   218176 -2157.841696721     739.7048637              0.
NODE  /   218177 -2157.841696721     747.4504551              0.
NODE  /   218178 -2157.841696721     755.1960465              0.
NODE  /   218179 -2157.841696721     762.9416379              0.
NODE  /   218180 -2157.841696721     770.6872293              0.
NODE  /   218181 -2157.841696721     778.4328207              0.
NODE  /   218182 -2157.841696721     786.1784121              0.
NODE  /   218183 -2157.841696721     793.9240035              0.
NODE  /   218184 -2157.841696721     801.6695949              0.
NODE  /   218185 -2157.841696721     809.4151863              0.
NODE  /   218186 -2157.841696721     817.1607777              0.
NODE  /   218187 -2157.841696721     824.9063691              0.
NODE  /   218188 -2157.841696721     832.6519605              0.
NODE  /   218189 -2157.841696721     840.3975519              0.
NODE  /   218190 -2157.841696721     848.1431433              0.
NODE  /   218191 -2157.841696721     855.8887347              0.
NODE  /   218192 -2157.841696721     863.6343261              0.
NODE  /   218193 -2157.841696721     871.3799175              0.
NODE  /   218194 -2157.841696721     879.1255089              0.
NODE  /   218195 -2157.841696721     886.8711003              0.
NODE  /   218196 -2157.841696721     894.6166917              0.
NODE  /   218197 -2157.841696721     902.3622831              0.
NODE  /   218198 -2157.841696721     910.1078745              0.
NODE  /   218199 -2157.841696721     917.8534659              0.
NODE  /   218200 -2157.841696721     925.5990573              0.
NODE  /   218201 -2157.841696721     933.3446487              0.
NODE  /   218202 -2157.841696721     941.0902401              0.
NODE  /   218203 -2157.841696721     948.8358315              0.
NODE  /   218204 -2157.841696721     956.5814229              0.
NODE  /   218205 -2157.841696721     964.3270143              0.
NODE  /   218206 -2157.841696721     972.0726057              0.
NODE  /   218207 -2157.841696721     979.8181971              0.
NODE  /   218208 -2157.841696721     987.5637885              0.
NODE  /   218209 -2157.841696721     995.3093799              0.
NODE  /   218210 -2157.841696721    1003.0549713              0.
NODE  /   218211 -2157.841696721    1010.8005627              0.
NODE  /   218212 -2157.841696721    1018.5461541              0.
NODE  /   218213 -2157.841696721    1026.2917455              0.
NODE  /   218214 -2157.841696721    1034.0373369              0.
NODE  /   218215 -2157.841696721    1041.7829283              0.
NODE  /   218216 -2157.841696721    1049.5285197              0.
NODE  /   218217 -2157.841696721    1057.2741111              0.
NODE  /   218218 -2157.841696721    1065.0197025              0.
NODE  /   218219 -2150.079676229   -1057.2723411              0.
NODE  /   218220 -2150.079676229   -1065.0179325              0.
NODE  /   218221 -2150.079676229   -1049.5267497              0.
NODE  /   218222 -2150.079676229   -1041.7811583              0.
NODE  /   218223 -2150.079676229   -1034.0355669              0.
NODE  /   218224 -2150.079676229   -1026.2899755              0.
NODE  /   218225 -2150.079676229   -1018.5443841              0.
NODE  /   218226 -2150.079676229   -1010.7987927              0.
NODE  /   218227 -2150.079676229   -1003.0532013              0.
NODE  /   218228 -2150.079676229    -995.3076099              0.
NODE  /   218229 -2150.079676229    -987.5620185              0.
NODE  /   218230 -2150.079676229 -979.8164270999              0.
NODE  /   218231 -2150.079676229    -972.0708357              0.
NODE  /   218232 -2150.079676229    -964.3252443              0.
NODE  /   218233 -2150.079676229    -956.5796529              0.
NODE  /   218234 -2150.079676229    -948.8340615              0.
NODE  /   218235 -2150.079676229    -941.0884701              0.
NODE  /   218236 -2150.079676229    -933.3428787              0.
NODE  /   218237 -2150.079676229    -925.5972873              0.
NODE  /   218238 -2150.079676229    -917.8516959              0.
NODE  /   218239 -2150.079676229 -910.1061044999              0.
NODE  /   218240 -2150.079676229    -902.3605131              0.
NODE  /   218241 -2150.079676229    -894.6149217              0.
NODE  /   218242 -2150.079676229    -886.8693303              0.
NODE  /   218243 -2150.079676229    -879.1237389              0.
NODE  /   218244 -2150.079676229    -871.3781475              0.
NODE  /   218245 -2150.079676229 -863.6325560999              0.
NODE  /   218246 -2150.079676229    -855.8869647              0.
NODE  /   218247 -2150.079676229    -848.1413733              0.
NODE  /   218248 -2150.079676229    -840.3957819              0.
NODE  /   218249 -2150.079676229    -832.6501905              0.
NODE  /   218250 -2150.079676229    -824.9045991              0.
NODE  /   218251 -2150.079676229    -817.1590077              0.
NODE  /   218252 -2150.079676229    -809.4134163              0.
NODE  /   218253 -2150.079676229    -801.6678249              0.
NODE  /   218254 -2150.079676229    -793.9222335              0.
NODE  /   218255 -2150.079676229 -786.1766420999              0.
NODE  /   218256 -2150.079676229    -778.4310507              0.
NODE  /   218257 -2150.079676229    -770.6854593              0.
NODE  /   218258 -2150.079676229    -762.9398679              0.
NODE  /   218259 -2150.079676229    -755.1942765              0.
NODE  /   218260 -2150.079676229    -747.4486851              0.
NODE  /   218261 -2150.079676229 -739.7030936999              0.
NODE  /   218262 -2150.079676229    -731.9575023              0.
NODE  /   218263 -2150.079676229    -724.2119109              0.
NODE  /   218264 -2150.079676229    -716.4663195              0.
NODE  /   218265 -2150.079676229    -708.7207281              0.
NODE  /   218266 -2150.079676229    -700.9751367              0.
NODE  /   218267 -2150.079676229    -693.2295453              0.
NODE  /   218268 -2150.079676229    -685.4839539              0.
NODE  /   218269 -2150.079676229    -677.7383625              0.
NODE  /   218270 -2150.079676229    -669.9927711              0.
NODE  /   218271 -2150.079676229    -662.2471797              0.
NODE  /   218272 -2150.079676229    -654.5015883              0.
NODE  /   218273 -2150.079676229    -646.7559969              0.
NODE  /   218274 -2150.079676229    -639.0104055              0.
NODE  /   218275 -2150.079676229    -631.2648141              0.
NODE  /   218276 -2150.079676229    -623.5192227              0.
NODE  /   218277 -2150.079676229    -615.7736313              0.
NODE  /   218278 -2150.079676229    -608.0280399              0.
NODE  /   218279 -2150.079676229    -600.2824485              0.
NODE  /   218280 -2150.079676229 -592.5368570999              0.
NODE  /   218281 -2150.079676229    -584.7912657              0.
NODE  /   218282 -2150.079676229    -577.0456743              0.
NODE  /   218283 -2150.079676229    -569.3000829              0.
NODE  /   218284 -2150.079676229    -561.5544915              0.
NODE  /   218285 -2150.079676229    -553.8089001              0.
NODE  /   218286 -2150.079676229    -546.0633087              0.
NODE  /   218287 -2150.079676229    -538.3177173              0.
NODE  /   218288 -2150.079676229    -530.5721259              0.
NODE  /   218289 -2150.079676229    -522.8265345              0.
NODE  /   218290 -2150.079676229    -515.0809431              0.
NODE  /   218291 -2150.079676229    -507.3353517              0.
NODE  /   218292 -2150.079676229    -499.5897603              0.
NODE  /   218293 -2150.079676229    -491.8441689              0.
NODE  /   218294 -2150.079676229    -484.0985775              0.
NODE  /   218295 -2150.079676229    -476.3529861              0.
NODE  /   218296 -2150.079676229    -468.6073947              0.
NODE  /   218297 -2150.079676229    -460.8618033              0.
NODE  /   218298 -2150.079676229    -453.1162119              0.
NODE  /   218299 -2150.079676229    -445.3706205              0.
NODE  /   218300 -2150.079676229    -437.6250291              0.
NODE  /   218301 -2150.079676229    -429.8794377              0.
NODE  /   218302 -2150.079676229    -422.1338463              0.
NODE  /   218303 -2150.079676229    -414.3882549              0.
NODE  /   218304 -2150.079676229    -406.6426635              0.
NODE  /   218305 -2150.079676229    -398.8970721              0.
NODE  /   218306 -2150.079676229    -391.1514807              0.
NODE  /   218307 -2150.079676229    -383.4058893              0.
NODE  /   218308 -2150.079676229    -375.6602979              0.
NODE  /   218309 -2150.079676229    -367.9147065              0.
NODE  /   218310 -2150.079676229    -360.1691151              0.
NODE  /   218311 -2150.079676229    -352.4235237              0.
NODE  /   218312 -2150.079676229    -344.6779323              0.
NODE  /   218313 -2150.079676229    -336.9323409              0.
NODE  /   218314 -2150.079676229    -329.1867495              0.
NODE  /   218315 -2150.079676229    -321.4411581              0.
NODE  /   218316 -2150.079676229    -313.6955667              0.
NODE  /   218317 -2150.079676229    -305.9499753              0.
NODE  /   218318 -2150.079676229    -298.2043839              0.
NODE  /   218319 -2150.079676229    -290.4587925              0.
NODE  /   218320 -2150.079676229    -282.7132011              0.
NODE  /   218321 -2150.079676229    -274.9676097              0.
NODE  /   218322 -2150.079676229    -267.2220183              0.
NODE  /   218323 -2150.079676229    -259.4764269              0.
NODE  /   218324 -2150.079676229    -251.7308355              0.
NODE  /   218325 -2150.079676229    -243.9852441              0.
NODE  /   218326 -2150.079676229    -236.2396527              0.
NODE  /   218327 -2150.079676229    -228.4940613              0.
NODE  /   218328 -2150.079676229    -220.7484699              0.
NODE  /   218329 -2150.079676229    -213.0028785              0.
NODE  /   218330 -2150.079676229    -205.2572871              0.
NODE  /   218331 -2150.079676229    -197.5116957              0.
NODE  /   218332 -2150.079676229    -189.7661043              0.
NODE  /   218333 -2150.079676229    -182.0205129              0.
NODE  /   218334 -2150.079676229    -174.2749215              0.
NODE  /   218335 -2150.079676229 -166.5293300999              0.
NODE  /   218336 -2150.079676229    -158.7837387              0.
NODE  /   218337 -2150.079676229    -151.0381473              0.
NODE  /   218338 -2150.079676229    -143.2925559              0.
NODE  /   218339 -2150.079676229    -135.5469645              0.
NODE  /   218340 -2150.079676229    -127.8013731              0.
NODE  /   218341 -2150.079676229    -120.0557817              0.
NODE  /   218342 -2150.079676229    -112.3101903              0.
NODE  /   218343 -2150.079676229    -104.5645989              0.
NODE  /   218344 -2150.079676229     -96.8190075              0.
NODE  /   218345 -2150.079676229 -89.07341609999              0.
NODE  /   218346 -2150.079676229     -81.3278247              0.
NODE  /   218347 -2150.079676229     -73.5822333              0.
NODE  /   218348 -2150.079676229 -65.83664189999              0.
NODE  /   218349 -2150.079676229 -58.09105049999              0.
NODE  /   218350 -2150.079676229     -50.3454591              0.
NODE  /   218351 -2150.079676229     -42.5998677              0.
NODE  /   218352 -2150.079676229     -34.8542763              0.
NODE  /   218353 -2150.079676229 -27.10868489999              0.
NODE  /   218354 -2150.079676229 -19.36309349999              0.
NODE  /   218355 -2150.079676229     -11.6175021              0.
NODE  /   218356 -2150.079676229      -3.8719107              0.
NODE  /   218357 -2150.079676229 3.8736806999998              0.
NODE  /   218358 -2150.079676229      11.6192721              0.
NODE  /   218359 -2150.079676229      19.3648635              0.
NODE  /   218360 -2150.079676229 27.110454899999              0.
NODE  /   218361 -2150.079676229      34.8560463              0.
NODE  /   218362 -2150.079676229      42.6016377              0.
NODE  /   218363 -2150.079676229      50.3472291              0.
NODE  /   218364 -2150.079676229 58.092820499999              0.
NODE  /   218365 -2150.079676229      65.8384119              0.
NODE  /   218366 -2150.079676229      73.5840033              0.
NODE  /   218367 -2150.079676229      81.3295947              0.
NODE  /   218368 -2150.079676229      89.0751861              0.
NODE  /   218369 -2150.079676229      96.8207775              0.
NODE  /   218370 -2150.079676229     104.5663689              0.
NODE  /   218371 -2150.079676229     112.3119603              0.
NODE  /   218372 -2150.079676229     120.0575517              0.
NODE  /   218373 -2150.079676229     127.8031431              0.
NODE  /   218374 -2150.079676229     135.5487345              0.
NODE  /   218375 -2150.079676229     143.2943259              0.
NODE  /   218376 -2150.079676229     151.0399173              0.
NODE  /   218377 -2150.079676229     158.7855087              0.
NODE  /   218378 -2150.079676229     166.5311001              0.
NODE  /   218379 -2150.079676229     174.2766915              0.
NODE  /   218380 -2150.079676229     182.0222829              0.
NODE  /   218381 -2150.079676229     189.7678743              0.
NODE  /   218382 -2150.079676229     197.5134657              0.
NODE  /   218383 -2150.079676229     205.2590571              0.
NODE  /   218384 -2150.079676229     213.0046485              0.
NODE  /   218385 -2150.079676229     220.7502399              0.
NODE  /   218386 -2150.079676229     228.4958313              0.
NODE  /   218387 -2150.079676229     236.2414227              0.
NODE  /   218388 -2150.079676229     243.9870141              0.
NODE  /   218389 -2150.079676229     251.7326055              0.
NODE  /   218390 -2150.079676229     259.4781969              0.
NODE  /   218391 -2150.079676229     267.2237883              0.
NODE  /   218392 -2150.079676229     274.9693797              0.
NODE  /   218393 -2150.079676229     282.7149711              0.
NODE  /   218394 -2150.079676229     290.4605625              0.
NODE  /   218395 -2150.079676229     298.2061539              0.
NODE  /   218396 -2150.079676229     305.9517453              0.
NODE  /   218397 -2150.079676229     313.6973367              0.
NODE  /   218398 -2150.079676229     321.4429281              0.
NODE  /   218399 -2150.079676229     329.1885195              0.
NODE  /   218400 -2150.079676229     336.9341109              0.
NODE  /   218401 -2150.079676229     344.6797023              0.
NODE  /   218402 -2150.079676229     352.4252937              0.
NODE  /   218403 -2150.079676229     360.1708851              0.
NODE  /   218404 -2150.079676229     367.9164765              0.
NODE  /   218405 -2150.079676229     375.6620679              0.
NODE  /   218406 -2150.079676229     383.4076593              0.
NODE  /   218407 -2150.079676229     391.1532507              0.
NODE  /   218408 -2150.079676229     398.8988421              0.
NODE  /   218409 -2150.079676229     406.6444335              0.
NODE  /   218410 -2150.079676229     414.3900249              0.
NODE  /   218411 -2150.079676229     422.1356163              0.
NODE  /   218412 -2150.079676229     429.8812077              0.
NODE  /   218413 -2150.079676229     437.6267991              0.
NODE  /   218414 -2150.079676229     445.3723905              0.
NODE  /   218415 -2150.079676229     453.1179819              0.
NODE  /   218416 -2150.079676229     460.8635733              0.
NODE  /   218417 -2150.079676229     468.6091647              0.
NODE  /   218418 -2150.079676229     476.3547561              0.
NODE  /   218419 -2150.079676229     484.1003475              0.
NODE  /   218420 -2150.079676229     491.8459389              0.
NODE  /   218421 -2150.079676229     499.5915303              0.
NODE  /   218422 -2150.079676229     507.3371217              0.
NODE  /   218423 -2150.079676229     515.0827131              0.
NODE  /   218424 -2150.079676229     522.8283045              0.
NODE  /   218425 -2150.079676229     530.5738959              0.
NODE  /   218426 -2150.079676229     538.3194873              0.
NODE  /   218427 -2150.079676229     546.0650787              0.
NODE  /   218428 -2150.079676229     553.8106701              0.
NODE  /   218429 -2150.079676229     561.5562615              0.
NODE  /   218430 -2150.079676229     569.3018529              0.
NODE  /   218431 -2150.079676229     577.0474443              0.
NODE  /   218432 -2150.079676229     584.7930357              0.
NODE  /   218433 -2150.079676229     592.5386271              0.
NODE  /   218434 -2150.079676229     600.2842185              0.
NODE  /   218435 -2150.079676229     608.0298099              0.
NODE  /   218436 -2150.079676229     615.7754013              0.
NODE  /   218437 -2150.079676229     623.5209927              0.
NODE  /   218438 -2150.079676229     631.2665841              0.
NODE  /   218439 -2150.079676229     639.0121755              0.
NODE  /   218440 -2150.079676229     646.7577669              0.
NODE  /   218441 -2150.079676229     654.5033583              0.
NODE  /   218442 -2150.079676229     662.2489497              0.
NODE  /   218443 -2150.079676229     669.9945411              0.
NODE  /   218444 -2150.079676229     677.7401325              0.
NODE  /   218445 -2150.079676229     685.4857239              0.
NODE  /   218446 -2150.079676229     693.2313153              0.
NODE  /   218447 -2150.079676229     700.9769067              0.
NODE  /   218448 -2150.079676229     708.7224981              0.
NODE  /   218449 -2150.079676229     716.4680895              0.
NODE  /   218450 -2150.079676229     724.2136809              0.
NODE  /   218451 -2150.079676229     731.9592723              0.
NODE  /   218452 -2150.079676229     739.7048637              0.
NODE  /   218453 -2150.079676229     747.4504551              0.
NODE  /   218454 -2150.079676229     755.1960465              0.
NODE  /   218455 -2150.079676229     762.9416379              0.
NODE  /   218456 -2150.079676229     770.6872293              0.
NODE  /   218457 -2150.079676229     778.4328207              0.
NODE  /   218458 -2150.079676229     786.1784121              0.
NODE  /   218459 -2150.079676229     793.9240035              0.
NODE  /   218460 -2150.079676229     801.6695949              0.
NODE  /   218461 -2150.079676229     809.4151863              0.
NODE  /   218462 -2150.079676229     817.1607777              0.
NODE  /   218463 -2150.079676229     824.9063691              0.
NODE  /   218464 -2150.079676229     832.6519605              0.
NODE  /   218465 -2150.079676229     840.3975519              0.
NODE  /   218466 -2150.079676229     848.1431433              0.
NODE  /   218467 -2150.079676229     855.8887347              0.
NODE  /   218468 -2150.079676229     863.6343261              0.
NODE  /   218469 -2150.079676229     871.3799175              0.
NODE  /   218470 -2150.079676229     879.1255089              0.
NODE  /   218471 -2150.079676229     886.8711003              0.
NODE  /   218472 -2150.079676229     894.6166917              0.
NODE  /   218473 -2150.079676229     902.3622831              0.
NODE  /   218474 -2150.079676229     910.1078745              0.
NODE  /   218475 -2150.079676229     917.8534659              0.
NODE  /   218476 -2150.079676229     925.5990573              0.
NODE  /   218477 -2150.079676229     933.3446487              0.
NODE  /   218478 -2150.079676229     941.0902401              0.
NODE  /   218479 -2150.079676229     948.8358315              0.
NODE  /   218480 -2150.079676229     956.5814229              0.
NODE  /   218481 -2150.079676229     964.3270143              0.
NODE  /   218482 -2150.079676229     972.0726057              0.
NODE  /   218483 -2150.079676229     979.8181971              0.
NODE  /   218484 -2150.079676229     987.5637885              0.
NODE  /   218485 -2150.079676229     995.3093799              0.
NODE  /   218486 -2150.079676229    1003.0549713              0.
NODE  /   218487 -2150.079676229    1010.8005627              0.
NODE  /   218488 -2150.079676229    1018.5461541              0.
NODE  /   218489 -2150.079676229    1026.2917455              0.
NODE  /   218490 -2150.079676229    1034.0373369              0.
NODE  /   218491 -2150.079676229    1041.7829283              0.
NODE  /   218492 -2150.079676229    1049.5285197              0.
NODE  /   218493 -2150.079676229    1057.2741111              0.
NODE  /   218494 -2150.079676229    1065.0197025              0.
NODE  /   218495 -2142.317655737   -1057.2723411              0.
NODE  /   218496 -2142.317655737   -1065.0179325              0.
NODE  /   218497 -2142.317655737   -1049.5267497              0.
NODE  /   218498 -2142.317655737   -1041.7811583              0.
NODE  /   218499 -2142.317655737   -1034.0355669              0.
NODE  /   218500 -2142.317655737   -1026.2899755              0.
NODE  /   218501 -2142.317655737   -1018.5443841              0.
NODE  /   218502 -2142.317655737   -1010.7987927              0.
NODE  /   218503 -2142.317655737   -1003.0532013              0.
NODE  /   218504 -2142.317655737    -995.3076099              0.
NODE  /   218505 -2142.317655737    -987.5620185              0.
NODE  /   218506 -2142.317655737 -979.8164270999              0.
NODE  /   218507 -2142.317655737    -972.0708357              0.
NODE  /   218508 -2142.317655737    -964.3252443              0.
NODE  /   218509 -2142.317655737    -956.5796529              0.
NODE  /   218510 -2142.317655737    -948.8340615              0.
NODE  /   218511 -2142.317655737 -941.0884700999              0.
NODE  /   218512 -2142.317655737    -933.3428787              0.
NODE  /   218513 -2142.317655737    -925.5972873              0.
NODE  /   218514 -2142.317655737    -917.8516959              0.
NODE  /   218515 -2142.317655737    -910.1061045              0.
NODE  /   218516 -2142.317655737    -902.3605131              0.
NODE  /   218517 -2142.317655737    -894.6149217              0.
NODE  /   218518 -2142.317655737    -886.8693303              0.
NODE  /   218519 -2142.317655737    -879.1237389              0.
NODE  /   218520 -2142.317655737 -871.3781474999              0.
NODE  /   218521 -2142.317655737    -863.6325561              0.
NODE  /   218522 -2142.317655737    -855.8869647              0.
NODE  /   218523 -2142.317655737 -848.1413732999              0.
NODE  /   218524 -2142.317655737    -840.3957819              0.
NODE  /   218525 -2142.317655737    -832.6501905              0.
NODE  /   218526 -2142.317655737    -824.9045991              0.
NODE  /   218527 -2142.317655737    -817.1590077              0.
NODE  /   218528 -2142.317655737    -809.4134163              0.
NODE  /   218529 -2142.317655737    -801.6678249              0.
NODE  /   218530 -2142.317655737    -793.9222335              0.
NODE  /   218531 -2142.317655737    -786.1766421              0.
NODE  /   218532 -2142.317655737    -778.4310507              0.
NODE  /   218533 -2142.317655737    -770.6854593              0.
NODE  /   218534 -2142.317655737    -762.9398679              0.
NODE  /   218535 -2142.317655737    -755.1942765              0.
NODE  /   218536 -2142.317655737    -747.4486851              0.
NODE  /   218537 -2142.317655737    -739.7030937              0.
NODE  /   218538 -2142.317655737    -731.9575023              0.
NODE  /   218539 -2142.317655737    -724.2119109              0.
NODE  /   218540 -2142.317655737 -716.4663194999              0.
NODE  /   218541 -2142.317655737    -708.7207281              0.
NODE  /   218542 -2142.317655737    -700.9751367              0.
NODE  /   218543 -2142.317655737    -693.2295453              0.
NODE  /   218544 -2142.317655737    -685.4839539              0.
NODE  /   218545 -2142.317655737    -677.7383625              0.
NODE  /   218546 -2142.317655737    -669.9927711              0.
NODE  /   218547 -2142.317655737    -662.2471797              0.
NODE  /   218548 -2142.317655737    -654.5015883              0.
NODE  /   218549 -2142.317655737    -646.7559969              0.
NODE  /   218550 -2142.317655737    -639.0104055              0.
NODE  /   218551 -2142.317655737    -631.2648141              0.
NODE  /   218552 -2142.317655737    -623.5192227              0.
NODE  /   218553 -2142.317655737    -615.7736313              0.
NODE  /   218554 -2142.317655737 -608.0280398999              0.
NODE  /   218555 -2142.317655737    -600.2824485              0.
NODE  /   218556 -2142.317655737    -592.5368571              0.
NODE  /   218557 -2142.317655737 -584.7912656999              0.
NODE  /   218558 -2142.317655737    -577.0456743              0.
NODE  /   218559 -2142.317655737    -569.3000829              0.
NODE  /   218560 -2142.317655737    -561.5544915              0.
NODE  /   218561 -2142.317655737    -553.8089001              0.
NODE  /   218562 -2142.317655737    -546.0633087              0.
NODE  /   218563 -2142.317655737    -538.3177173              0.
NODE  /   218564 -2142.317655737    -530.5721259              0.
NODE  /   218565 -2142.317655737    -522.8265345              0.
NODE  /   218566 -2142.317655737    -515.0809431              0.
NODE  /   218567 -2142.317655737    -507.3353517              0.
NODE  /   218568 -2142.317655737    -499.5897603              0.
NODE  /   218569 -2142.317655737    -491.8441689              0.
NODE  /   218570 -2142.317655737    -484.0985775              0.
NODE  /   218571 -2142.317655737 -476.3529860999              0.
NODE  /   218572 -2142.317655737    -468.6073947              0.
NODE  /   218573 -2142.317655737    -460.8618033              0.
NODE  /   218574 -2142.317655737 -453.1162118999              0.
NODE  /   218575 -2142.317655737    -445.3706205              0.
NODE  /   218576 -2142.317655737    -437.6250291              0.
NODE  /   218577 -2142.317655737    -429.8794377              0.
NODE  /   218578 -2142.317655737    -422.1338463              0.
NODE  /   218579 -2142.317655737    -414.3882549              0.
NODE  /   218580 -2142.317655737    -406.6426635              0.
NODE  /   218581 -2142.317655737    -398.8970721              0.
NODE  /   218582 -2142.317655737    -391.1514807              0.
NODE  /   218583 -2142.317655737    -383.4058893              0.
NODE  /   218584 -2142.317655737    -375.6602979              0.
NODE  /   218585 -2142.317655737    -367.9147065              0.
NODE  /   218586 -2142.317655737    -360.1691151              0.
NODE  /   218587 -2142.317655737    -352.4235237              0.
NODE  /   218588 -2142.317655737    -344.6779323              0.
NODE  /   218589 -2142.317655737    -336.9323409              0.
NODE  /   218590 -2142.317655737    -329.1867495              0.
NODE  /   218591 -2142.317655737    -321.4411581              0.
NODE  /   218592 -2142.317655737    -313.6955667              0.
NODE  /   218593 -2142.317655737    -305.9499753              0.
NODE  /   218594 -2142.317655737    -298.2043839              0.
NODE  /   218595 -2142.317655737    -290.4587925              0.
NODE  /   218596 -2142.317655737    -282.7132011              0.
NODE  /   218597 -2142.317655737    -274.9676097              0.
NODE  /   218598 -2142.317655737 -267.2220182999              0.
NODE  /   218599 -2142.317655737    -259.4764269              0.
NODE  /   218600 -2142.317655737    -251.7308355              0.
NODE  /   218601 -2142.317655737    -243.9852441              0.
NODE  /   218602 -2142.317655737    -236.2396527              0.
NODE  /   218603 -2142.317655737 -228.4940612999              0.
NODE  /   218604 -2142.317655737    -220.7484699              0.
NODE  /   218605 -2142.317655737    -213.0028785              0.
NODE  /   218606 -2142.317655737    -205.2572871              0.
NODE  /   218607 -2142.317655737    -197.5116957              0.
NODE  /   218608 -2142.317655737    -189.7661043              0.
NODE  /   218609 -2142.317655737    -182.0205129              0.
NODE  /   218610 -2142.317655737    -174.2749215              0.
NODE  /   218611 -2142.317655737    -166.5293301              0.
NODE  /   218612 -2142.317655737    -158.7837387              0.
NODE  /   218613 -2142.317655737    -151.0381473              0.
NODE  /   218614 -2142.317655737    -143.2925559              0.
NODE  /   218615 -2142.317655737    -135.5469645              0.
NODE  /   218616 -2142.317655737    -127.8013731              0.
NODE  /   218617 -2142.317655737    -120.0557817              0.
NODE  /   218618 -2142.317655737    -112.3101903              0.
NODE  /   218619 -2142.317655737    -104.5645989              0.
NODE  /   218620 -2142.317655737 -96.81900749999              0.
NODE  /   218621 -2142.317655737 -89.07341609999              0.
NODE  /   218622 -2142.317655737     -81.3278247              0.
NODE  /   218623 -2142.317655737     -73.5822333              0.
NODE  /   218624 -2142.317655737 -65.83664189999              0.
NODE  /   218625 -2142.317655737 -58.09105049999              0.
NODE  /   218626 -2142.317655737     -50.3454591              0.
NODE  /   218627 -2142.317655737     -42.5998677              0.
NODE  /   218628 -2142.317655737     -34.8542763              0.
NODE  /   218629 -2142.317655737 -27.10868489999              0.
NODE  /   218630 -2142.317655737     -19.3630935              0.
NODE  /   218631 -2142.317655737     -11.6175021              0.
NODE  /   218632 -2142.317655737      -3.8719107              0.
NODE  /   218633 -2142.317655737 3.8736806999998              0.
NODE  /   218634 -2142.317655737      11.6192721              0.
NODE  /   218635 -2142.317655737      19.3648635              0.
NODE  /   218636 -2142.317655737 27.110454899999              0.
NODE  /   218637 -2142.317655737      34.8560463              0.
NODE  /   218638 -2142.317655737      42.6016377              0.
NODE  /   218639 -2142.317655737      50.3472291              0.
NODE  /   218640 -2142.317655737      58.0928205              0.
NODE  /   218641 -2142.317655737 65.838411899999              0.
NODE  /   218642 -2142.317655737      73.5840033              0.
NODE  /   218643 -2142.317655737      81.3295947              0.
NODE  /   218644 -2142.317655737      89.0751861              0.
NODE  /   218645 -2142.317655737      96.8207775              0.
NODE  /   218646 -2142.317655737     104.5663689              0.
NODE  /   218647 -2142.317655737     112.3119603              0.
NODE  /   218648 -2142.317655737     120.0575517              0.
NODE  /   218649 -2142.317655737     127.8031431              0.
NODE  /   218650 -2142.317655737     135.5487345              0.
NODE  /   218651 -2142.317655737     143.2943259              0.
NODE  /   218652 -2142.317655737     151.0399173              0.
NODE  /   218653 -2142.317655737     158.7855087              0.
NODE  /   218654 -2142.317655737     166.5311001              0.
NODE  /   218655 -2142.317655737     174.2766915              0.
NODE  /   218656 -2142.317655737     182.0222829              0.
NODE  /   218657 -2142.317655737     189.7678743              0.
NODE  /   218658 -2142.317655737     197.5134657              0.
NODE  /   218659 -2142.317655737     205.2590571              0.
NODE  /   218660 -2142.317655737     213.0046485              0.
NODE  /   218661 -2142.317655737     220.7502399              0.
NODE  /   218662 -2142.317655737     228.4958313              0.
NODE  /   218663 -2142.317655737     236.2414227              0.
NODE  /   218664 -2142.317655737     243.9870141              0.
NODE  /   218665 -2142.317655737     251.7326055              0.
NODE  /   218666 -2142.317655737     259.4781969              0.
NODE  /   218667 -2142.317655737     267.2237883              0.
NODE  /   218668 -2142.317655737     274.9693797              0.
NODE  /   218669 -2142.317655737     282.7149711              0.
NODE  /   218670 -2142.317655737     290.4605625              0.
NODE  /   218671 -2142.317655737     298.2061539              0.
NODE  /   218672 -2142.317655737     305.9517453              0.
NODE  /   218673 -2142.317655737     313.6973367              0.
NODE  /   218674 -2142.317655737     321.4429281              0.
NODE  /   218675 -2142.317655737     329.1885195              0.
NODE  /   218676 -2142.317655737     336.9341109              0.
NODE  /   218677 -2142.317655737     344.6797023              0.
NODE  /   218678 -2142.317655737     352.4252937              0.
NODE  /   218679 -2142.317655737     360.1708851              0.
NODE  /   218680 -2142.317655737     367.9164765              0.
NODE  /   218681 -2142.317655737     375.6620679              0.
NODE  /   218682 -2142.317655737     383.4076593              0.
NODE  /   218683 -2142.317655737     391.1532507              0.
NODE  /   218684 -2142.317655737     398.8988421              0.
NODE  /   218685 -2142.317655737     406.6444335              0.
NODE  /   218686 -2142.317655737     414.3900249              0.
NODE  /   218687 -2142.317655737     422.1356163              0.
NODE  /   218688 -2142.317655737     429.8812077              0.
NODE  /   218689 -2142.317655737     437.6267991              0.
NODE  /   218690 -2142.317655737     445.3723905              0.
NODE  /   218691 -2142.317655737     453.1179819              0.
NODE  /   218692 -2142.317655737     460.8635733              0.
NODE  /   218693 -2142.317655737     468.6091647              0.
NODE  /   218694 -2142.317655737     476.3547561              0.
NODE  /   218695 -2142.317655737     484.1003475              0.
NODE  /   218696 -2142.317655737     491.8459389              0.
NODE  /   218697 -2142.317655737     499.5915303              0.
NODE  /   218698 -2142.317655737     507.3371217              0.
NODE  /   218699 -2142.317655737     515.0827131              0.
NODE  /   218700 -2142.317655737     522.8283045              0.
NODE  /   218701 -2142.317655737     530.5738959              0.
NODE  /   218702 -2142.317655737     538.3194873              0.
NODE  /   218703 -2142.317655737     546.0650787              0.
NODE  /   218704 -2142.317655737     553.8106701              0.
NODE  /   218705 -2142.317655737     561.5562615              0.
NODE  /   218706 -2142.317655737     569.3018529              0.
NODE  /   218707 -2142.317655737     577.0474443              0.
NODE  /   218708 -2142.317655737     584.7930357              0.
NODE  /   218709 -2142.317655737     592.5386271              0.
NODE  /   218710 -2142.317655737     600.2842185              0.
NODE  /   218711 -2142.317655737     608.0298099              0.
NODE  /   218712 -2142.317655737     615.7754013              0.
NODE  /   218713 -2142.317655737     623.5209927              0.
NODE  /   218714 -2142.317655737     631.2665841              0.
NODE  /   218715 -2142.317655737     639.0121755              0.
NODE  /   218716 -2142.317655737     646.7577669              0.
NODE  /   218717 -2142.317655737     654.5033583              0.
NODE  /   218718 -2142.317655737     662.2489497              0.
NODE  /   218719 -2142.317655737     669.9945411              0.
NODE  /   218720 -2142.317655737     677.7401325              0.
NODE  /   218721 -2142.317655737     685.4857239              0.
NODE  /   218722 -2142.317655737     693.2313153              0.
NODE  /   218723 -2142.317655737     700.9769067              0.
NODE  /   218724 -2142.317655737     708.7224981              0.
NODE  /   218725 -2142.317655737     716.4680895              0.
NODE  /   218726 -2142.317655737     724.2136809              0.
NODE  /   218727 -2142.317655737     731.9592723              0.
NODE  /   218728 -2142.317655737     739.7048637              0.
NODE  /   218729 -2142.317655737     747.4504551              0.
NODE  /   218730 -2142.317655737     755.1960465              0.
NODE  /   218731 -2142.317655737     762.9416379              0.
NODE  /   218732 -2142.317655737     770.6872293              0.
NODE  /   218733 -2142.317655737     778.4328207              0.
NODE  /   218734 -2142.317655737     786.1784121              0.
NODE  /   218735 -2142.317655737     793.9240035              0.
NODE  /   218736 -2142.317655737     801.6695949              0.
NODE  /   218737 -2142.317655737     809.4151863              0.
NODE  /   218738 -2142.317655737     817.1607777              0.
NODE  /   218739 -2142.317655737     824.9063691              0.
NODE  /   218740 -2142.317655737     832.6519605              0.
NODE  /   218741 -2142.317655737     840.3975519              0.
NODE  /   218742 -2142.317655737     848.1431433              0.
NODE  /   218743 -2142.317655737     855.8887347              0.
NODE  /   218744 -2142.317655737     863.6343261              0.
NODE  /   218745 -2142.317655737     871.3799175              0.
NODE  /   218746 -2142.317655737     879.1255089              0.
NODE  /   218747 -2142.317655737     886.8711003              0.
NODE  /   218748 -2142.317655737     894.6166917              0.
NODE  /   218749 -2142.317655737     902.3622831              0.
NODE  /   218750 -2142.317655737     910.1078745              0.
NODE  /   218751 -2142.317655737     917.8534659              0.
NODE  /   218752 -2142.317655737     925.5990573              0.
NODE  /   218753 -2142.317655737     933.3446487              0.
NODE  /   218754 -2142.317655737     941.0902401              0.
NODE  /   218755 -2142.317655737     948.8358315              0.
NODE  /   218756 -2142.317655737     956.5814229              0.
NODE  /   218757 -2142.317655737     964.3270143              0.
NODE  /   218758 -2142.317655737     972.0726057              0.
NODE  /   218759 -2142.317655737     979.8181971              0.
NODE  /   218760 -2142.317655737     987.5637885              0.
NODE  /   218761 -2142.317655737     995.3093799              0.
NODE  /   218762 -2142.317655737    1003.0549713              0.
NODE  /   218763 -2142.317655737    1010.8005627              0.
NODE  /   218764 -2142.317655737    1018.5461541              0.
NODE  /   218765 -2142.317655737    1026.2917455              0.
NODE  /   218766 -2142.317655737    1034.0373369              0.
NODE  /   218767 -2142.317655737    1041.7829283              0.
NODE  /   218768 -2142.317655737    1049.5285197              0.
NODE  /   218769 -2142.317655737    1057.2741111              0.
NODE  /   218770 -2142.317655737    1065.0197025              0.
NODE  /   218771 -2134.555635245   -1057.2723411              0.
NODE  /   218772 -2134.555635245   -1065.0179325              0.
NODE  /   218773 -2134.555635245   -1049.5267497              0.
NODE  /   218774 -2134.555635245   -1041.7811583              0.
NODE  /   218775 -2134.555635245   -1034.0355669              0.
NODE  /   218776 -2134.555635245   -1026.2899755              0.
NODE  /   218777 -2134.555635245   -1018.5443841              0.
NODE  /   218778 -2134.555635245   -1010.7987927              0.
NODE  /   218779 -2134.555635245   -1003.0532013              0.
NODE  /   218780 -2134.555635245    -995.3076099              0.
NODE  /   218781 -2134.555635245    -987.5620185              0.
NODE  /   218782 -2134.555635245    -979.8164271              0.
NODE  /   218783 -2134.555635245    -972.0708357              0.
NODE  /   218784 -2134.555635245    -964.3252443              0.
NODE  /   218785 -2134.555635245    -956.5796529              0.
NODE  /   218786 -2134.555635245    -948.8340615              0.
NODE  /   218787 -2134.555635245 -941.0884700999              0.
NODE  /   218788 -2134.555635245    -933.3428787              0.
NODE  /   218789 -2134.555635245    -925.5972873              0.
NODE  /   218790 -2134.555635245    -917.8516959              0.
NODE  /   218791 -2134.555635245    -910.1061045              0.
NODE  /   218792 -2134.555635245    -902.3605131              0.
NODE  /   218793 -2134.555635245    -894.6149217              0.
NODE  /   218794 -2134.555635245    -886.8693303              0.
NODE  /   218795 -2134.555635245    -879.1237389              0.
NODE  /   218796 -2134.555635245    -871.3781475              0.
NODE  /   218797 -2134.555635245    -863.6325561              0.
NODE  /   218798 -2134.555635245    -855.8869647              0.
NODE  /   218799 -2134.555635245    -848.1413733              0.
NODE  /   218800 -2134.555635245    -840.3957819              0.
NODE  /   218801 -2134.555635245    -832.6501905              0.
NODE  /   218802 -2134.555635245    -824.9045991              0.
NODE  /   218803 -2134.555635245    -817.1590077              0.
NODE  /   218804 -2134.555635245    -809.4134163              0.
NODE  /   218805 -2134.555635245    -801.6678249              0.
NODE  /   218806 -2134.555635245    -793.9222335              0.
NODE  /   218807 -2134.555635245    -786.1766421              0.
NODE  /   218808 -2134.555635245    -778.4310507              0.
NODE  /   218809 -2134.555635245    -770.6854593              0.
NODE  /   218810 -2134.555635245    -762.9398679              0.
NODE  /   218811 -2134.555635245    -755.1942765              0.
NODE  /   218812 -2134.555635245    -747.4486851              0.
NODE  /   218813 -2134.555635245    -739.7030937              0.
NODE  /   218814 -2134.555635245 -731.9575022999              0.
NODE  /   218815 -2134.555635245    -724.2119109              0.
NODE  /   218816 -2134.555635245    -716.4663195              0.
NODE  /   218817 -2134.555635245    -708.7207281              0.
NODE  /   218818 -2134.555635245    -700.9751367              0.
NODE  /   218819 -2134.555635245 -693.2295452999              0.
NODE  /   218820 -2134.555635245    -685.4839539              0.
NODE  /   218821 -2134.555635245    -677.7383625              0.
NODE  /   218822 -2134.555635245    -669.9927711              0.
NODE  /   218823 -2134.555635245    -662.2471797              0.
NODE  /   218824 -2134.555635245    -654.5015883              0.
NODE  /   218825 -2134.555635245    -646.7559969              0.
NODE  /   218826 -2134.555635245    -639.0104055              0.
NODE  /   218827 -2134.555635245    -631.2648141              0.
NODE  /   218828 -2134.555635245    -623.5192227              0.
NODE  /   218829 -2134.555635245    -615.7736313              0.
NODE  /   218830 -2134.555635245 -608.0280398999              0.
NODE  /   218831 -2134.555635245    -600.2824485              0.
NODE  /   218832 -2134.555635245    -592.5368571              0.
NODE  /   218833 -2134.555635245    -584.7912657              0.
NODE  /   218834 -2134.555635245    -577.0456743              0.
NODE  /   218835 -2134.555635245    -569.3000829              0.
NODE  /   218836 -2134.555635245    -561.5544915              0.
NODE  /   218837 -2134.555635245    -553.8089001              0.
NODE  /   218838 -2134.555635245    -546.0633087              0.
NODE  /   218839 -2134.555635245    -538.3177173              0.
NODE  /   218840 -2134.555635245    -530.5721259              0.
NODE  /   218841 -2134.555635245    -522.8265345              0.
NODE  /   218842 -2134.555635245    -515.0809431              0.
NODE  /   218843 -2134.555635245    -507.3353517              0.
NODE  /   218844 -2134.555635245    -499.5897603              0.
NODE  /   218845 -2134.555635245    -491.8441689              0.
NODE  /   218846 -2134.555635245    -484.0985775              0.
NODE  /   218847 -2134.555635245    -476.3529861              0.
NODE  /   218848 -2134.555635245    -468.6073947              0.
NODE  /   218849 -2134.555635245    -460.8618033              0.
NODE  /   218850 -2134.555635245    -453.1162119              0.
NODE  /   218851 -2134.555635245    -445.3706205              0.
NODE  /   218852 -2134.555635245    -437.6250291              0.
NODE  /   218853 -2134.555635245    -429.8794377              0.
NODE  /   218854 -2134.555635245    -422.1338463              0.
NODE  /   218855 -2134.555635245    -414.3882549              0.
NODE  /   218856 -2134.555635245    -406.6426635              0.
NODE  /   218857 -2134.555635245    -398.8970721              0.
NODE  /   218858 -2134.555635245 -391.1514806999              0.
NODE  /   218859 -2134.555635245    -383.4058893              0.
NODE  /   218860 -2134.555635245    -375.6602979              0.
NODE  /   218861 -2134.555635245    -367.9147065              0.
NODE  /   218862 -2134.555635245    -360.1691151              0.
NODE  /   218863 -2134.555635245    -352.4235237              0.
NODE  /   218864 -2134.555635245    -344.6779323              0.
NODE  /   218865 -2134.555635245    -336.9323409              0.
NODE  /   218866 -2134.555635245    -329.1867495              0.
NODE  /   218867 -2134.555635245    -321.4411581              0.
NODE  /   218868 -2134.555635245    -313.6955667              0.
NODE  /   218869 -2134.555635245 -305.9499752999              0.
NODE  /   218870 -2134.555635245    -298.2043839              0.
NODE  /   218871 -2134.555635245    -290.4587925              0.
NODE  /   218872 -2134.555635245    -282.7132011              0.
NODE  /   218873 -2134.555635245    -274.9676097              0.
NODE  /   218874 -2134.555635245 -267.2220182999              0.
NODE  /   218875 -2134.555635245    -259.4764269              0.
NODE  /   218876 -2134.555635245    -251.7308355              0.
NODE  /   218877 -2134.555635245    -243.9852441              0.
NODE  /   218878 -2134.555635245    -236.2396527              0.
NODE  /   218879 -2134.555635245 -228.4940612999              0.
NODE  /   218880 -2134.555635245    -220.7484699              0.
NODE  /   218881 -2134.555635245    -213.0028785              0.
NODE  /   218882 -2134.555635245    -205.2572871              0.
NODE  /   218883 -2134.555635245    -197.5116957              0.
NODE  /   218884 -2134.555635245    -189.7661043              0.
NODE  /   218885 -2134.555635245    -182.0205129              0.
NODE  /   218886 -2134.555635245    -174.2749215              0.
NODE  /   218887 -2134.555635245    -166.5293301              0.
NODE  /   218888 -2134.555635245    -158.7837387              0.
NODE  /   218889 -2134.555635245    -151.0381473              0.
NODE  /   218890 -2134.555635245    -143.2925559              0.
NODE  /   218891 -2134.555635245    -135.5469645              0.
NODE  /   218892 -2134.555635245    -127.8013731              0.
NODE  /   218893 -2134.555635245    -120.0557817              0.
NODE  /   218894 -2134.555635245    -112.3101903              0.
NODE  /   218895 -2134.555635245    -104.5645989              0.
NODE  /   218896 -2134.555635245 -96.81900749999              0.
NODE  /   218897 -2134.555635245 -89.07341609999              0.
NODE  /   218898 -2134.555635245     -81.3278247              0.
NODE  /   218899 -2134.555635245     -73.5822333              0.
NODE  /   218900 -2134.555635245 -65.83664189999              0.
NODE  /   218901 -2134.555635245 -58.09105049999              0.
NODE  /   218902 -2134.555635245 -50.34545909999              0.
NODE  /   218903 -2134.555635245     -42.5998677              0.
NODE  /   218904 -2134.555635245     -34.8542763              0.
NODE  /   218905 -2134.555635245 -27.10868489999              0.
NODE  /   218906 -2134.555635245 -19.36309349999              0.
NODE  /   218907 -2134.555635245     -11.6175021              0.
NODE  /   218908 -2134.555635245      -3.8719107              0.
NODE  /   218909 -2134.555635245 3.8736806999998              0.
NODE  /   218910 -2134.555635245      11.6192721              0.
NODE  /   218911 -2134.555635245 19.364863499999              0.
NODE  /   218912 -2134.555635245 27.110454899999              0.
NODE  /   218913 -2134.555635245      34.8560463              0.
NODE  /   218914 -2134.555635245      42.6016377              0.
NODE  /   218915 -2134.555635245      50.3472291              0.
NODE  /   218916 -2134.555635245      58.0928205              0.
NODE  /   218917 -2134.555635245      65.8384119              0.
NODE  /   218918 -2134.555635245      73.5840033              0.
NODE  /   218919 -2134.555635245      81.3295947              0.
NODE  /   218920 -2134.555635245      89.0751861              0.
NODE  /   218921 -2134.555635245      96.8207775              0.
NODE  /   218922 -2134.555635245     104.5663689              0.
NODE  /   218923 -2134.555635245     112.3119603              0.
NODE  /   218924 -2134.555635245     120.0575517              0.
NODE  /   218925 -2134.555635245     127.8031431              0.
NODE  /   218926 -2134.555635245     135.5487345              0.
NODE  /   218927 -2134.555635245     143.2943259              0.
NODE  /   218928 -2134.555635245     151.0399173              0.
NODE  /   218929 -2134.555635245     158.7855087              0.
NODE  /   218930 -2134.555635245     166.5311001              0.
NODE  /   218931 -2134.555635245     174.2766915              0.
NODE  /   218932 -2134.555635245     182.0222829              0.
NODE  /   218933 -2134.555635245     189.7678743              0.
NODE  /   218934 -2134.555635245     197.5134657              0.
NODE  /   218935 -2134.555635245     205.2590571              0.
NODE  /   218936 -2134.555635245     213.0046485              0.
NODE  /   218937 -2134.555635245     220.7502399              0.
NODE  /   218938 -2134.555635245     228.4958313              0.
NODE  /   218939 -2134.555635245     236.2414227              0.
NODE  /   218940 -2134.555635245     243.9870141              0.
NODE  /   218941 -2134.555635245     251.7326055              0.
NODE  /   218942 -2134.555635245     259.4781969              0.
NODE  /   218943 -2134.555635245     267.2237883              0.
NODE  /   218944 -2134.555635245     274.9693797              0.
NODE  /   218945 -2134.555635245     282.7149711              0.
NODE  /   218946 -2134.555635245     290.4605625              0.
NODE  /   218947 -2134.555635245     298.2061539              0.
NODE  /   218948 -2134.555635245     305.9517453              0.
NODE  /   218949 -2134.555635245     313.6973367              0.
NODE  /   218950 -2134.555635245     321.4429281              0.
NODE  /   218951 -2134.555635245     329.1885195              0.
NODE  /   218952 -2134.555635245     336.9341109              0.
NODE  /   218953 -2134.555635245     344.6797023              0.
NODE  /   218954 -2134.555635245     352.4252937              0.
NODE  /   218955 -2134.555635245     360.1708851              0.
NODE  /   218956 -2134.555635245     367.9164765              0.
NODE  /   218957 -2134.555635245     375.6620679              0.
NODE  /   218958 -2134.555635245     383.4076593              0.
NODE  /   218959 -2134.555635245     391.1532507              0.
NODE  /   218960 -2134.555635245     398.8988421              0.
NODE  /   218961 -2134.555635245     406.6444335              0.
NODE  /   218962 -2134.555635245     414.3900249              0.
NODE  /   218963 -2134.555635245     422.1356163              0.
NODE  /   218964 -2134.555635245     429.8812077              0.
NODE  /   218965 -2134.555635245     437.6267991              0.
NODE  /   218966 -2134.555635245     445.3723905              0.
NODE  /   218967 -2134.555635245     453.1179819              0.
NODE  /   218968 -2134.555635245     460.8635733              0.
NODE  /   218969 -2134.555635245     468.6091647              0.
NODE  /   218970 -2134.555635245     476.3547561              0.
NODE  /   218971 -2134.555635245     484.1003475              0.
NODE  /   218972 -2134.555635245     491.8459389              0.
NODE  /   218973 -2134.555635245     499.5915303              0.
NODE  /   218974 -2134.555635245     507.3371217              0.
NODE  /   218975 -2134.555635245     515.0827131              0.
NODE  /   218976 -2134.555635245     522.8283045              0.
NODE  /   218977 -2134.555635245     530.5738959              0.
NODE  /   218978 -2134.555635245     538.3194873              0.
NODE  /   218979 -2134.555635245     546.0650787              0.
NODE  /   218980 -2134.555635245     553.8106701              0.
NODE  /   218981 -2134.555635245     561.5562615              0.
NODE  /   218982 -2134.555635245     569.3018529              0.
NODE  /   218983 -2134.555635245     577.0474443              0.
NODE  /   218984 -2134.555635245     584.7930357              0.
NODE  /   218985 -2134.555635245     592.5386271              0.
NODE  /   218986 -2134.555635245     600.2842185              0.
NODE  /   218987 -2134.555635245     608.0298099              0.
NODE  /   218988 -2134.555635245     615.7754013              0.
NODE  /   218989 -2134.555635245     623.5209927              0.
NODE  /   218990 -2134.555635245     631.2665841              0.
NODE  /   218991 -2134.555635245     639.0121755              0.
NODE  /   218992 -2134.555635245     646.7577669              0.
NODE  /   218993 -2134.555635245     654.5033583              0.
NODE  /   218994 -2134.555635245     662.2489497              0.
NODE  /   218995 -2134.555635245     669.9945411              0.
NODE  /   218996 -2134.555635245     677.7401325              0.
NODE  /   218997 -2134.555635245     685.4857239              0.
NODE  /   218998 -2134.555635245     693.2313153              0.
NODE  /   218999 -2134.555635245     700.9769067              0.
NODE  /   219000 -2134.555635245     708.7224981              0.
NODE  /   219001 -2134.555635245     716.4680895              0.
NODE  /   219002 -2134.555635245     724.2136809              0.
NODE  /   219003 -2134.555635245     731.9592723              0.
NODE  /   219004 -2134.555635245     739.7048637              0.
NODE  /   219005 -2134.555635245     747.4504551              0.
NODE  /   219006 -2134.555635245     755.1960465              0.
NODE  /   219007 -2134.555635245     762.9416379              0.
NODE  /   219008 -2134.555635245     770.6872293              0.
NODE  /   219009 -2134.555635245     778.4328207              0.
NODE  /   219010 -2134.555635245     786.1784121              0.
NODE  /   219011 -2134.555635245     793.9240035              0.
NODE  /   219012 -2134.555635245     801.6695949              0.
NODE  /   219013 -2134.555635245     809.4151863              0.
NODE  /   219014 -2134.555635245     817.1607777              0.
NODE  /   219015 -2134.555635245     824.9063691              0.
NODE  /   219016 -2134.555635245     832.6519605              0.
NODE  /   219017 -2134.555635245     840.3975519              0.
NODE  /   219018 -2134.555635245     848.1431433              0.
NODE  /   219019 -2134.555635245     855.8887347              0.
NODE  /   219020 -2134.555635245     863.6343261              0.
NODE  /   219021 -2134.555635245     871.3799175              0.
NODE  /   219022 -2134.555635245     879.1255089              0.
NODE  /   219023 -2134.555635245     886.8711003              0.
NODE  /   219024 -2134.555635245     894.6166917              0.
NODE  /   219025 -2134.555635245     902.3622831              0.
NODE  /   219026 -2134.555635245     910.1078745              0.
NODE  /   219027 -2134.555635245     917.8534659              0.
NODE  /   219028 -2134.555635245     925.5990573              0.
NODE  /   219029 -2134.555635245     933.3446487              0.
NODE  /   219030 -2134.555635245     941.0902401              0.
NODE  /   219031 -2134.555635245     948.8358315              0.
NODE  /   219032 -2134.555635245     956.5814229              0.
NODE  /   219033 -2134.555635245     964.3270143              0.
NODE  /   219034 -2134.555635245     972.0726057              0.
NODE  /   219035 -2134.555635245     979.8181971              0.
NODE  /   219036 -2134.555635245     987.5637885              0.
NODE  /   219037 -2134.555635245     995.3093799              0.
NODE  /   219038 -2134.555635245    1003.0549713              0.
NODE  /   219039 -2134.555635245    1010.8005627              0.
NODE  /   219040 -2134.555635245    1018.5461541              0.
NODE  /   219041 -2134.555635245    1026.2917455              0.
NODE  /   219042 -2134.555635245    1034.0373369              0.
NODE  /   219043 -2134.555635245    1041.7829283              0.
NODE  /   219044 -2134.555635245    1049.5285197              0.
NODE  /   219045 -2134.555635245    1057.2741111              0.
NODE  /   219046 -2134.555635245    1065.0197025              0.
NODE  /   219047 -2126.793614754   -1057.2723411              0.
NODE  /   219048 -2126.793614754   -1065.0179325              0.
NODE  /   219049 -2126.793614754   -1049.5267497              0.
NODE  /   219050 -2126.793614754   -1041.7811583              0.
NODE  /   219051 -2126.793614754   -1034.0355669              0.
NODE  /   219052 -2126.793614754   -1026.2899755              0.
NODE  /   219053 -2126.793614754   -1018.5443841              0.
NODE  /   219054 -2126.793614754   -1010.7987927              0.
NODE  /   219055 -2126.793614754   -1003.0532013              0.
NODE  /   219056 -2126.793614754    -995.3076099              0.
NODE  /   219057 -2126.793614754    -987.5620185              0.
NODE  /   219058 -2126.793614754    -979.8164271              0.
NODE  /   219059 -2126.793614754    -972.0708357              0.
NODE  /   219060 -2126.793614754    -964.3252443              0.
NODE  /   219061 -2126.793614754    -956.5796529              0.
NODE  /   219062 -2126.793614754    -948.8340615              0.
NODE  /   219063 -2126.793614754 -941.0884700999              0.
NODE  /   219064 -2126.793614754    -933.3428787              0.
NODE  /   219065 -2126.793614754    -925.5972873              0.
NODE  /   219066 -2126.793614754    -917.8516959              0.
NODE  /   219067 -2126.793614754    -910.1061045              0.
NODE  /   219068 -2126.793614754    -902.3605131              0.
NODE  /   219069 -2126.793614754    -894.6149217              0.
NODE  /   219070 -2126.793614754    -886.8693303              0.
NODE  /   219071 -2126.793614754    -879.1237389              0.
NODE  /   219072 -2126.793614754    -871.3781475              0.
NODE  /   219073 -2126.793614754 -863.6325560999              0.
NODE  /   219074 -2126.793614754    -855.8869647              0.
NODE  /   219075 -2126.793614754    -848.1413733              0.
NODE  /   219076 -2126.793614754    -840.3957819              0.
NODE  /   219077 -2126.793614754    -832.6501905              0.
NODE  /   219078 -2126.793614754    -824.9045991              0.
NODE  /   219079 -2126.793614754    -817.1590077              0.
NODE  /   219080 -2126.793614754    -809.4134163              0.
NODE  /   219081 -2126.793614754    -801.6678249              0.
NODE  /   219082 -2126.793614754    -793.9222335              0.
NODE  /   219083 -2126.793614754    -786.1766421              0.
NODE  /   219084 -2126.793614754    -778.4310507              0.
NODE  /   219085 -2126.793614754    -770.6854593              0.
NODE  /   219086 -2126.793614754    -762.9398679              0.
NODE  /   219087 -2126.793614754    -755.1942765              0.
NODE  /   219088 -2126.793614754    -747.4486851              0.
NODE  /   219089 -2126.793614754    -739.7030937              0.
NODE  /   219090 -2126.793614754    -731.9575023              0.
NODE  /   219091 -2126.793614754    -724.2119109              0.
NODE  /   219092 -2126.793614754    -716.4663195              0.
NODE  /   219093 -2126.793614754    -708.7207281              0.
NODE  /   219094 -2126.793614754    -700.9751367              0.
NODE  /   219095 -2126.793614754    -693.2295453              0.
NODE  /   219096 -2126.793614754    -685.4839539              0.
NODE  /   219097 -2126.793614754    -677.7383625              0.
NODE  /   219098 -2126.793614754    -669.9927711              0.
NODE  /   219099 -2126.793614754    -662.2471797              0.
NODE  /   219100 -2126.793614754    -654.5015883              0.
NODE  /   219101 -2126.793614754    -646.7559969              0.
NODE  /   219102 -2126.793614754    -639.0104055              0.
NODE  /   219103 -2126.793614754    -631.2648141              0.
NODE  /   219104 -2126.793614754    -623.5192227              0.
NODE  /   219105 -2126.793614754    -615.7736313              0.
NODE  /   219106 -2126.793614754 -608.0280398999              0.
NODE  /   219107 -2126.793614754    -600.2824485              0.
NODE  /   219108 -2126.793614754 -592.5368570999              0.
NODE  /   219109 -2126.793614754    -584.7912657              0.
NODE  /   219110 -2126.793614754    -577.0456743              0.
NODE  /   219111 -2126.793614754    -569.3000829              0.
NODE  /   219112 -2126.793614754    -561.5544915              0.
NODE  /   219113 -2126.793614754    -553.8089001              0.
NODE  /   219114 -2126.793614754    -546.0633087              0.
NODE  /   219115 -2126.793614754    -538.3177173              0.
NODE  /   219116 -2126.793614754    -530.5721259              0.
NODE  /   219117 -2126.793614754    -522.8265345              0.
NODE  /   219118 -2126.793614754    -515.0809431              0.
NODE  /   219119 -2126.793614754    -507.3353517              0.
NODE  /   219120 -2126.793614754    -499.5897603              0.
NODE  /   219121 -2126.793614754    -491.8441689              0.
NODE  /   219122 -2126.793614754    -484.0985775              0.
NODE  /   219123 -2126.793614754    -476.3529861              0.
NODE  /   219124 -2126.793614754    -468.6073947              0.
NODE  /   219125 -2126.793614754    -460.8618033              0.
NODE  /   219126 -2126.793614754    -453.1162119              0.
NODE  /   219127 -2126.793614754    -445.3706205              0.
NODE  /   219128 -2126.793614754    -437.6250291              0.
NODE  /   219129 -2126.793614754    -429.8794377              0.
NODE  /   219130 -2126.793614754    -422.1338463              0.
NODE  /   219131 -2126.793614754    -414.3882549              0.
NODE  /   219132 -2126.793614754    -406.6426635              0.
NODE  /   219133 -2126.793614754    -398.8970721              0.
NODE  /   219134 -2126.793614754    -391.1514807              0.
NODE  /   219135 -2126.793614754    -383.4058893              0.
NODE  /   219136 -2126.793614754 -375.6602978999              0.
NODE  /   219137 -2126.793614754    -367.9147065              0.
NODE  /   219138 -2126.793614754    -360.1691151              0.
NODE  /   219139 -2126.793614754    -352.4235237              0.
NODE  /   219140 -2126.793614754    -344.6779323              0.
NODE  /   219141 -2126.793614754    -336.9323409              0.
NODE  /   219142 -2126.793614754    -329.1867495              0.
NODE  /   219143 -2126.793614754    -321.4411581              0.
NODE  /   219144 -2126.793614754    -313.6955667              0.
NODE  /   219145 -2126.793614754    -305.9499753              0.
NODE  /   219146 -2126.793614754    -298.2043839              0.
NODE  /   219147 -2126.793614754    -290.4587925              0.
NODE  /   219148 -2126.793614754    -282.7132011              0.
NODE  /   219149 -2126.793614754    -274.9676097              0.
NODE  /   219150 -2126.793614754    -267.2220183              0.
NODE  /   219151 -2126.793614754    -259.4764269              0.
NODE  /   219152 -2126.793614754    -251.7308355              0.
NODE  /   219153 -2126.793614754    -243.9852441              0.
NODE  /   219154 -2126.793614754    -236.2396527              0.
NODE  /   219155 -2126.793614754 -228.4940612999              0.
NODE  /   219156 -2126.793614754    -220.7484699              0.
NODE  /   219157 -2126.793614754    -213.0028785              0.
NODE  /   219158 -2126.793614754    -205.2572871              0.
NODE  /   219159 -2126.793614754    -197.5116957              0.
NODE  /   219160 -2126.793614754    -189.7661043              0.
NODE  /   219161 -2126.793614754    -182.0205129              0.
NODE  /   219162 -2126.793614754    -174.2749215              0.
NODE  /   219163 -2126.793614754    -166.5293301              0.
NODE  /   219164 -2126.793614754    -158.7837387              0.
NODE  /   219165 -2126.793614754    -151.0381473              0.
NODE  /   219166 -2126.793614754    -143.2925559              0.
NODE  /   219167 -2126.793614754    -135.5469645              0.
NODE  /   219168 -2126.793614754    -127.8013731              0.
NODE  /   219169 -2126.793614754    -120.0557817              0.
NODE  /   219170 -2126.793614754    -112.3101903              0.
NODE  /   219171 -2126.793614754    -104.5645989              0.
NODE  /   219172 -2126.793614754 -96.81900749999              0.
NODE  /   219173 -2126.793614754 -89.07341609999              0.
NODE  /   219174 -2126.793614754 -81.32782469999              0.
NODE  /   219175 -2126.793614754     -73.5822333              0.
NODE  /   219176 -2126.793614754 -65.83664189999              0.
NODE  /   219177 -2126.793614754 -58.09105049999              0.
NODE  /   219178 -2126.793614754     -50.3454591              0.
NODE  /   219179 -2126.793614754     -42.5998677              0.
NODE  /   219180 -2126.793614754     -34.8542763              0.
NODE  /   219181 -2126.793614754 -27.10868489999              0.
NODE  /   219182 -2126.793614754 -19.36309349999              0.
NODE  /   219183 -2126.793614754 -11.61750209999              0.
NODE  /   219184 -2126.793614754      -3.8719107              0.
NODE  /   219185 -2126.793614754 3.8736806999995              0.
NODE  /   219186 -2126.793614754      11.6192721              0.
NODE  /   219187 -2126.793614754      19.3648635              0.
NODE  /   219188 -2126.793614754 27.110454899999              0.
NODE  /   219189 -2126.793614754      34.8560463              0.
NODE  /   219190 -2126.793614754      42.6016377              0.
NODE  /   219191 -2126.793614754      50.3472291              0.
NODE  /   219192 -2126.793614754      58.0928205              0.
NODE  /   219193 -2126.793614754      65.8384119              0.
NODE  /   219194 -2126.793614754      73.5840033              0.
NODE  /   219195 -2126.793614754      81.3295947              0.
NODE  /   219196 -2126.793614754      89.0751861              0.
NODE  /   219197 -2126.793614754      96.8207775              0.
NODE  /   219198 -2126.793614754     104.5663689              0.
NODE  /   219199 -2126.793614754     112.3119603              0.
NODE  /   219200 -2126.793614754     120.0575517              0.
NODE  /   219201 -2126.793614754     127.8031431              0.
NODE  /   219202 -2126.793614754     135.5487345              0.
NODE  /   219203 -2126.793614754     143.2943259              0.
NODE  /   219204 -2126.793614754     151.0399173              0.
NODE  /   219205 -2126.793614754     158.7855087              0.
NODE  /   219206 -2126.793614754     166.5311001              0.
NODE  /   219207 -2126.793614754     174.2766915              0.
NODE  /   219208 -2126.793614754     182.0222829              0.
NODE  /   219209 -2126.793614754     189.7678743              0.
NODE  /   219210 -2126.793614754     197.5134657              0.
NODE  /   219211 -2126.793614754     205.2590571              0.
NODE  /   219212 -2126.793614754     213.0046485              0.
NODE  /   219213 -2126.793614754     220.7502399              0.
NODE  /   219214 -2126.793614754     228.4958313              0.
NODE  /   219215 -2126.793614754     236.2414227              0.
NODE  /   219216 -2126.793614754     243.9870141              0.
NODE  /   219217 -2126.793614754     251.7326055              0.
NODE  /   219218 -2126.793614754     259.4781969              0.
NODE  /   219219 -2126.793614754     267.2237883              0.
NODE  /   219220 -2126.793614754     274.9693797              0.
NODE  /   219221 -2126.793614754     282.7149711              0.
NODE  /   219222 -2126.793614754     290.4605625              0.
NODE  /   219223 -2126.793614754     298.2061539              0.
NODE  /   219224 -2126.793614754     305.9517453              0.
NODE  /   219225 -2126.793614754     313.6973367              0.
NODE  /   219226 -2126.793614754     321.4429281              0.
NODE  /   219227 -2126.793614754     329.1885195              0.
NODE  /   219228 -2126.793614754     336.9341109              0.
NODE  /   219229 -2126.793614754     344.6797023              0.
NODE  /   219230 -2126.793614754     352.4252937              0.
NODE  /   219231 -2126.793614754     360.1708851              0.
NODE  /   219232 -2126.793614754     367.9164765              0.
NODE  /   219233 -2126.793614754     375.6620679              0.
NODE  /   219234 -2126.793614754     383.4076593              0.
NODE  /   219235 -2126.793614754     391.1532507              0.
NODE  /   219236 -2126.793614754     398.8988421              0.
NODE  /   219237 -2126.793614754     406.6444335              0.
NODE  /   219238 -2126.793614754     414.3900249              0.
NODE  /   219239 -2126.793614754     422.1356163              0.
NODE  /   219240 -2126.793614754     429.8812077              0.
NODE  /   219241 -2126.793614754     437.6267991              0.
NODE  /   219242 -2126.793614754     445.3723905              0.
NODE  /   219243 -2126.793614754     453.1179819              0.
NODE  /   219244 -2126.793614754     460.8635733              0.
NODE  /   219245 -2126.793614754     468.6091647              0.
NODE  /   219246 -2126.793614754     476.3547561              0.
NODE  /   219247 -2126.793614754     484.1003475              0.
NODE  /   219248 -2126.793614754     491.8459389              0.
NODE  /   219249 -2126.793614754     499.5915303              0.
NODE  /   219250 -2126.793614754     507.3371217              0.
NODE  /   219251 -2126.793614754     515.0827131              0.
NODE  /   219252 -2126.793614754     522.8283045              0.
NODE  /   219253 -2126.793614754     530.5738959              0.
NODE  /   219254 -2126.793614754     538.3194873              0.
NODE  /   219255 -2126.793614754     546.0650787              0.
NODE  /   219256 -2126.793614754     553.8106701              0.
NODE  /   219257 -2126.793614754     561.5562615              0.
NODE  /   219258 -2126.793614754     569.3018529              0.
NODE  /   219259 -2126.793614754     577.0474443              0.
NODE  /   219260 -2126.793614754     584.7930357              0.
NODE  /   219261 -2126.793614754     592.5386271              0.
NODE  /   219262 -2126.793614754     600.2842185              0.
NODE  /   219263 -2126.793614754     608.0298099              0.
NODE  /   219264 -2126.793614754     615.7754013              0.
NODE  /   219265 -2126.793614754     623.5209927              0.
NODE  /   219266 -2126.793614754     631.2665841              0.
NODE  /   219267 -2126.793614754     639.0121755              0.
NODE  /   219268 -2126.793614754     646.7577669              0.
NODE  /   219269 -2126.793614754     654.5033583              0.
NODE  /   219270 -2126.793614754     662.2489497              0.
NODE  /   219271 -2126.793614754     669.9945411              0.
NODE  /   219272 -2126.793614754     677.7401325              0.
NODE  /   219273 -2126.793614754     685.4857239              0.
NODE  /   219274 -2126.793614754     693.2313153              0.
NODE  /   219275 -2126.793614754     700.9769067              0.
NODE  /   219276 -2126.793614754     708.7224981              0.
NODE  /   219277 -2126.793614754     716.4680895              0.
NODE  /   219278 -2126.793614754     724.2136809              0.
NODE  /   219279 -2126.793614754     731.9592723              0.
NODE  /   219280 -2126.793614754     739.7048637              0.
NODE  /   219281 -2126.793614754     747.4504551              0.
NODE  /   219282 -2126.793614754     755.1960465              0.
NODE  /   219283 -2126.793614754     762.9416379              0.
NODE  /   219284 -2126.793614754     770.6872293              0.
NODE  /   219285 -2126.793614754     778.4328207              0.
NODE  /   219286 -2126.793614754     786.1784121              0.
NODE  /   219287 -2126.793614754     793.9240035              0.
NODE  /   219288 -2126.793614754     801.6695949              0.
NODE  /   219289 -2126.793614754     809.4151863              0.
NODE  /   219290 -2126.793614754     817.1607777              0.
NODE  /   219291 -2126.793614754     824.9063691              0.
NODE  /   219292 -2126.793614754     832.6519605              0.
NODE  /   219293 -2126.793614754     840.3975519              0.
NODE  /   219294 -2126.793614754     848.1431433              0.
NODE  /   219295 -2126.793614754     855.8887347              0.
NODE  /   219296 -2126.793614754     863.6343261              0.
NODE  /   219297 -2126.793614754     871.3799175              0.
NODE  /   219298 -2126.793614754     879.1255089              0.
NODE  /   219299 -2126.793614754     886.8711003              0.
NODE  /   219300 -2126.793614754     894.6166917              0.
NODE  /   219301 -2126.793614754     902.3622831              0.
NODE  /   219302 -2126.793614754     910.1078745              0.
NODE  /   219303 -2126.793614754     917.8534659              0.
NODE  /   219304 -2126.793614754     925.5990573              0.
NODE  /   219305 -2126.793614754     933.3446487              0.
NODE  /   219306 -2126.793614754     941.0902401              0.
NODE  /   219307 -2126.793614754     948.8358315              0.
NODE  /   219308 -2126.793614754     956.5814229              0.
NODE  /   219309 -2126.793614754     964.3270143              0.
NODE  /   219310 -2126.793614754     972.0726057              0.
NODE  /   219311 -2126.793614754     979.8181971              0.
NODE  /   219312 -2126.793614754     987.5637885              0.
NODE  /   219313 -2126.793614754     995.3093799              0.
NODE  /   219314 -2126.793614754    1003.0549713              0.
NODE  /   219315 -2126.793614754    1010.8005627              0.
NODE  /   219316 -2126.793614754    1018.5461541              0.
NODE  /   219317 -2126.793614754    1026.2917455              0.
NODE  /   219318 -2126.793614754    1034.0373369              0.
NODE  /   219319 -2126.793614754    1041.7829283              0.
NODE  /   219320 -2126.793614754    1049.5285197              0.
NODE  /   219321 -2126.793614754    1057.2741111              0.
NODE  /   219322 -2126.793614754    1065.0197025              0.
NODE  /   219323 -2119.031594262   -1057.2723411              0.
NODE  /   219324 -2119.031594262   -1065.0179325              0.
NODE  /   219325 -2119.031594262   -1049.5267497              0.
NODE  /   219326 -2119.031594262   -1041.7811583              0.
NODE  /   219327 -2119.031594262   -1034.0355669              0.
NODE  /   219328 -2119.031594262   -1026.2899755              0.
NODE  /   219329 -2119.031594262   -1018.5443841              0.
NODE  /   219330 -2119.031594262   -1010.7987927              0.
NODE  /   219331 -2119.031594262   -1003.0532013              0.
NODE  /   219332 -2119.031594262    -995.3076099              0.
NODE  /   219333 -2119.031594262    -987.5620185              0.
NODE  /   219334 -2119.031594262    -979.8164271              0.
NODE  /   219335 -2119.031594262    -972.0708357              0.
NODE  /   219336 -2119.031594262    -964.3252443              0.
NODE  /   219337 -2119.031594262    -956.5796529              0.
NODE  /   219338 -2119.031594262    -948.8340615              0.
NODE  /   219339 -2119.031594262 -941.0884700999              0.
NODE  /   219340 -2119.031594262    -933.3428787              0.
NODE  /   219341 -2119.031594262    -925.5972873              0.
NODE  /   219342 -2119.031594262    -917.8516959              0.
NODE  /   219343 -2119.031594262    -910.1061045              0.
NODE  /   219344 -2119.031594262    -902.3605131              0.
NODE  /   219345 -2119.031594262    -894.6149217              0.
NODE  /   219346 -2119.031594262    -886.8693303              0.
NODE  /   219347 -2119.031594262    -879.1237389              0.
NODE  /   219348 -2119.031594262    -871.3781475              0.
NODE  /   219349 -2119.031594262    -863.6325561              0.
NODE  /   219350 -2119.031594262    -855.8869647              0.
NODE  /   219351 -2119.031594262    -848.1413733              0.
NODE  /   219352 -2119.031594262    -840.3957819              0.
NODE  /   219353 -2119.031594262    -832.6501905              0.
NODE  /   219354 -2119.031594262    -824.9045991              0.
NODE  /   219355 -2119.031594262    -817.1590077              0.
NODE  /   219356 -2119.031594262    -809.4134163              0.
NODE  /   219357 -2119.031594262    -801.6678249              0.
NODE  /   219358 -2119.031594262    -793.9222335              0.
NODE  /   219359 -2119.031594262    -786.1766421              0.
NODE  /   219360 -2119.031594262    -778.4310507              0.
NODE  /   219361 -2119.031594262    -770.6854593              0.
NODE  /   219362 -2119.031594262    -762.9398679              0.
NODE  /   219363 -2119.031594262    -755.1942765              0.
NODE  /   219364 -2119.031594262    -747.4486851              0.
NODE  /   219365 -2119.031594262    -739.7030937              0.
NODE  /   219366 -2119.031594262    -731.9575023              0.
NODE  /   219367 -2119.031594262    -724.2119109              0.
NODE  /   219368 -2119.031594262    -716.4663195              0.
NODE  /   219369 -2119.031594262    -708.7207281              0.
NODE  /   219370 -2119.031594262 -700.9751366999              0.
NODE  /   219371 -2119.031594262    -693.2295453              0.
NODE  /   219372 -2119.031594262    -685.4839539              0.
NODE  /   219373 -2119.031594262    -677.7383625              0.
NODE  /   219374 -2119.031594262    -669.9927711              0.
NODE  /   219375 -2119.031594262    -662.2471797              0.
NODE  /   219376 -2119.031594262    -654.5015883              0.
NODE  /   219377 -2119.031594262    -646.7559969              0.
NODE  /   219378 -2119.031594262    -639.0104055              0.
NODE  /   219379 -2119.031594262    -631.2648141              0.
NODE  /   219380 -2119.031594262    -623.5192227              0.
NODE  /   219381 -2119.031594262    -615.7736313              0.
NODE  /   219382 -2119.031594262    -608.0280399              0.
NODE  /   219383 -2119.031594262    -600.2824485              0.
NODE  /   219384 -2119.031594262    -592.5368571              0.
NODE  /   219385 -2119.031594262    -584.7912657              0.
NODE  /   219386 -2119.031594262    -577.0456743              0.
NODE  /   219387 -2119.031594262    -569.3000829              0.
NODE  /   219388 -2119.031594262    -561.5544915              0.
NODE  /   219389 -2119.031594262    -553.8089001              0.
NODE  /   219390 -2119.031594262    -546.0633087              0.
NODE  /   219391 -2119.031594262    -538.3177173              0.
NODE  /   219392 -2119.031594262    -530.5721259              0.
NODE  /   219393 -2119.031594262    -522.8265345              0.
NODE  /   219394 -2119.031594262    -515.0809431              0.
NODE  /   219395 -2119.031594262    -507.3353517              0.
NODE  /   219396 -2119.031594262 -499.5897602999              0.
NODE  /   219397 -2119.031594262    -491.8441689              0.
NODE  /   219398 -2119.031594262    -484.0985775              0.
NODE  /   219399 -2119.031594262    -476.3529861              0.
NODE  /   219400 -2119.031594262    -468.6073947              0.
NODE  /   219401 -2119.031594262    -460.8618033              0.
NODE  /   219402 -2119.031594262    -453.1162119              0.
NODE  /   219403 -2119.031594262    -445.3706205              0.
NODE  /   219404 -2119.031594262    -437.6250291              0.
NODE  /   219405 -2119.031594262    -429.8794377              0.
NODE  /   219406 -2119.031594262    -422.1338463              0.
NODE  /   219407 -2119.031594262    -414.3882549              0.
NODE  /   219408 -2119.031594262    -406.6426635              0.
NODE  /   219409 -2119.031594262    -398.8970721              0.
NODE  /   219410 -2119.031594262    -391.1514807              0.
NODE  /   219411 -2119.031594262    -383.4058893              0.
NODE  /   219412 -2119.031594262    -375.6602979              0.
NODE  /   219413 -2119.031594262    -367.9147065              0.
NODE  /   219414 -2119.031594262    -360.1691151              0.
NODE  /   219415 -2119.031594262    -352.4235237              0.
NODE  /   219416 -2119.031594262    -344.6779323              0.
NODE  /   219417 -2119.031594262    -336.9323409              0.
NODE  /   219418 -2119.031594262    -329.1867495              0.
NODE  /   219419 -2119.031594262    -321.4411581              0.
NODE  /   219420 -2119.031594262    -313.6955667              0.
NODE  /   219421 -2119.031594262    -305.9499753              0.
NODE  /   219422 -2119.031594262    -298.2043839              0.
NODE  /   219423 -2119.031594262    -290.4587925              0.
NODE  /   219424 -2119.031594262    -282.7132011              0.
NODE  /   219425 -2119.031594262    -274.9676097              0.
NODE  /   219426 -2119.031594262    -267.2220183              0.
NODE  /   219427 -2119.031594262    -259.4764269              0.
NODE  /   219428 -2119.031594262    -251.7308355              0.
NODE  /   219429 -2119.031594262    -243.9852441              0.
NODE  /   219430 -2119.031594262    -236.2396527              0.
NODE  /   219431 -2119.031594262    -228.4940613              0.
NODE  /   219432 -2119.031594262    -220.7484699              0.
NODE  /   219433 -2119.031594262    -213.0028785              0.
NODE  /   219434 -2119.031594262    -205.2572871              0.
NODE  /   219435 -2119.031594262    -197.5116957              0.
NODE  /   219436 -2119.031594262    -189.7661043              0.
NODE  /   219437 -2119.031594262    -182.0205129              0.
NODE  /   219438 -2119.031594262    -174.2749215              0.
NODE  /   219439 -2119.031594262    -166.5293301              0.
NODE  /   219440 -2119.031594262    -158.7837387              0.
NODE  /   219441 -2119.031594262    -151.0381473              0.
NODE  /   219442 -2119.031594262    -143.2925559              0.
NODE  /   219443 -2119.031594262    -135.5469645              0.
NODE  /   219444 -2119.031594262    -127.8013731              0.
NODE  /   219445 -2119.031594262    -120.0557817              0.
NODE  /   219446 -2119.031594262    -112.3101903              0.
NODE  /   219447 -2119.031594262    -104.5645989              0.
NODE  /   219448 -2119.031594262     -96.8190075              0.
NODE  /   219449 -2119.031594262     -89.0734161              0.
NODE  /   219450 -2119.031594262     -81.3278247              0.
NODE  /   219451 -2119.031594262     -73.5822333              0.
NODE  /   219452 -2119.031594262 -65.83664189999              0.
NODE  /   219453 -2119.031594262     -58.0910505              0.
NODE  /   219454 -2119.031594262     -50.3454591              0.
NODE  /   219455 -2119.031594262     -42.5998677              0.
NODE  /   219456 -2119.031594262     -34.8542763              0.
NODE  /   219457 -2119.031594262 -27.10868489999              0.
NODE  /   219458 -2119.031594262 -19.36309349999              0.
NODE  /   219459 -2119.031594262 -11.61750209999              0.
NODE  /   219460 -2119.031594262      -3.8719107              0.
NODE  /   219461 -2119.031594262 3.8736806999998              0.
NODE  /   219462 -2119.031594262      11.6192721              0.
NODE  /   219463 -2119.031594262      19.3648635              0.
NODE  /   219464 -2119.031594262 27.110454899999              0.
NODE  /   219465 -2119.031594262      34.8560463              0.
NODE  /   219466 -2119.031594262      42.6016377              0.
NODE  /   219467 -2119.031594262 50.347229099999              0.
NODE  /   219468 -2119.031594262      58.0928205              0.
NODE  /   219469 -2119.031594262      65.8384119              0.
NODE  /   219470 -2119.031594262      73.5840033              0.
NODE  /   219471 -2119.031594262      81.3295947              0.
NODE  /   219472 -2119.031594262      89.0751861              0.
NODE  /   219473 -2119.031594262 96.820777499999              0.
NODE  /   219474 -2119.031594262     104.5663689              0.
NODE  /   219475 -2119.031594262     112.3119603              0.
NODE  /   219476 -2119.031594262     120.0575517              0.
NODE  /   219477 -2119.031594262     127.8031431              0.
NODE  /   219478 -2119.031594262     135.5487345              0.
NODE  /   219479 -2119.031594262     143.2943259              0.
NODE  /   219480 -2119.031594262     151.0399173              0.
NODE  /   219481 -2119.031594262     158.7855087              0.
NODE  /   219482 -2119.031594262     166.5311001              0.
NODE  /   219483 -2119.031594262     174.2766915              0.
NODE  /   219484 -2119.031594262     182.0222829              0.
NODE  /   219485 -2119.031594262     189.7678743              0.
NODE  /   219486 -2119.031594262     197.5134657              0.
NODE  /   219487 -2119.031594262     205.2590571              0.
NODE  /   219488 -2119.031594262     213.0046485              0.
NODE  /   219489 -2119.031594262     220.7502399              0.
NODE  /   219490 -2119.031594262     228.4958313              0.
NODE  /   219491 -2119.031594262     236.2414227              0.
NODE  /   219492 -2119.031594262     243.9870141              0.
NODE  /   219493 -2119.031594262     251.7326055              0.
NODE  /   219494 -2119.031594262     259.4781969              0.
NODE  /   219495 -2119.031594262     267.2237883              0.
NODE  /   219496 -2119.031594262     274.9693797              0.
NODE  /   219497 -2119.031594262     282.7149711              0.
NODE  /   219498 -2119.031594262     290.4605625              0.
NODE  /   219499 -2119.031594262     298.2061539              0.
NODE  /   219500 -2119.031594262     305.9517453              0.
NODE  /   219501 -2119.031594262     313.6973367              0.
NODE  /   219502 -2119.031594262     321.4429281              0.
NODE  /   219503 -2119.031594262     329.1885195              0.
NODE  /   219504 -2119.031594262     336.9341109              0.
NODE  /   219505 -2119.031594262     344.6797023              0.
NODE  /   219506 -2119.031594262     352.4252937              0.
NODE  /   219507 -2119.031594262     360.1708851              0.
NODE  /   219508 -2119.031594262     367.9164765              0.
NODE  /   219509 -2119.031594262     375.6620679              0.
NODE  /   219510 -2119.031594262     383.4076593              0.
NODE  /   219511 -2119.031594262     391.1532507              0.
NODE  /   219512 -2119.031594262     398.8988421              0.
NODE  /   219513 -2119.031594262     406.6444335              0.
NODE  /   219514 -2119.031594262     414.3900249              0.
NODE  /   219515 -2119.031594262     422.1356163              0.
NODE  /   219516 -2119.031594262     429.8812077              0.
NODE  /   219517 -2119.031594262     437.6267991              0.
NODE  /   219518 -2119.031594262     445.3723905              0.
NODE  /   219519 -2119.031594262     453.1179819              0.
NODE  /   219520 -2119.031594262     460.8635733              0.
NODE  /   219521 -2119.031594262     468.6091647              0.
NODE  /   219522 -2119.031594262     476.3547561              0.
NODE  /   219523 -2119.031594262     484.1003475              0.
NODE  /   219524 -2119.031594262     491.8459389              0.
NODE  /   219525 -2119.031594262     499.5915303              0.
NODE  /   219526 -2119.031594262     507.3371217              0.
NODE  /   219527 -2119.031594262     515.0827131              0.
NODE  /   219528 -2119.031594262     522.8283045              0.
NODE  /   219529 -2119.031594262     530.5738959              0.
NODE  /   219530 -2119.031594262     538.3194873              0.
NODE  /   219531 -2119.031594262     546.0650787              0.
NODE  /   219532 -2119.031594262     553.8106701              0.
NODE  /   219533 -2119.031594262     561.5562615              0.
NODE  /   219534 -2119.031594262     569.3018529              0.
NODE  /   219535 -2119.031594262     577.0474443              0.
NODE  /   219536 -2119.031594262     584.7930357              0.
NODE  /   219537 -2119.031594262     592.5386271              0.
NODE  /   219538 -2119.031594262     600.2842185              0.
NODE  /   219539 -2119.031594262     608.0298099              0.
NODE  /   219540 -2119.031594262     615.7754013              0.
NODE  /   219541 -2119.031594262     623.5209927              0.
NODE  /   219542 -2119.031594262     631.2665841              0.
NODE  /   219543 -2119.031594262     639.0121755              0.
NODE  /   219544 -2119.031594262     646.7577669              0.
NODE  /   219545 -2119.031594262     654.5033583              0.
NODE  /   219546 -2119.031594262     662.2489497              0.
NODE  /   219547 -2119.031594262     669.9945411              0.
NODE  /   219548 -2119.031594262     677.7401325              0.
NODE  /   219549 -2119.031594262     685.4857239              0.
NODE  /   219550 -2119.031594262     693.2313153              0.
NODE  /   219551 -2119.031594262     700.9769067              0.
NODE  /   219552 -2119.031594262     708.7224981              0.
NODE  /   219553 -2119.031594262     716.4680895              0.
NODE  /   219554 -2119.031594262     724.2136809              0.
NODE  /   219555 -2119.031594262     731.9592723              0.
NODE  /   219556 -2119.031594262     739.7048637              0.
NODE  /   219557 -2119.031594262     747.4504551              0.
NODE  /   219558 -2119.031594262     755.1960465              0.
NODE  /   219559 -2119.031594262     762.9416379              0.
NODE  /   219560 -2119.031594262     770.6872293              0.
NODE  /   219561 -2119.031594262     778.4328207              0.
NODE  /   219562 -2119.031594262     786.1784121              0.
NODE  /   219563 -2119.031594262     793.9240035              0.
NODE  /   219564 -2119.031594262     801.6695949              0.
NODE  /   219565 -2119.031594262     809.4151863              0.
NODE  /   219566 -2119.031594262     817.1607777              0.
NODE  /   219567 -2119.031594262     824.9063691              0.
NODE  /   219568 -2119.031594262     832.6519605              0.
NODE  /   219569 -2119.031594262     840.3975519              0.
NODE  /   219570 -2119.031594262     848.1431433              0.
NODE  /   219571 -2119.031594262     855.8887347              0.
NODE  /   219572 -2119.031594262     863.6343261              0.
NODE  /   219573 -2119.031594262     871.3799175              0.
NODE  /   219574 -2119.031594262     879.1255089              0.
NODE  /   219575 -2119.031594262     886.8711003              0.
NODE  /   219576 -2119.031594262     894.6166917              0.
NODE  /   219577 -2119.031594262     902.3622831              0.
NODE  /   219578 -2119.031594262     910.1078745              0.
NODE  /   219579 -2119.031594262     917.8534659              0.
NODE  /   219580 -2119.031594262     925.5990573              0.
NODE  /   219581 -2119.031594262     933.3446487              0.
NODE  /   219582 -2119.031594262     941.0902401              0.
NODE  /   219583 -2119.031594262     948.8358315              0.
NODE  /   219584 -2119.031594262     956.5814229              0.
NODE  /   219585 -2119.031594262     964.3270143              0.
NODE  /   219586 -2119.031594262     972.0726057              0.
NODE  /   219587 -2119.031594262     979.8181971              0.
NODE  /   219588 -2119.031594262     987.5637885              0.
NODE  /   219589 -2119.031594262     995.3093799              0.
NODE  /   219590 -2119.031594262    1003.0549713              0.
NODE  /   219591 -2119.031594262    1010.8005627              0.
NODE  /   219592 -2119.031594262    1018.5461541              0.
NODE  /   219593 -2119.031594262    1026.2917455              0.
NODE  /   219594 -2119.031594262    1034.0373369              0.
NODE  /   219595 -2119.031594262    1041.7829283              0.
NODE  /   219596 -2119.031594262    1049.5285197              0.
NODE  /   219597 -2119.031594262    1057.2741111              0.
NODE  /   219598 -2119.031594262    1065.0197025              0.
NODE  /   219599  -2111.26957377   -1057.2723411              0.
NODE  /   219600  -2111.26957377   -1065.0179325              0.
NODE  /   219601  -2111.26957377   -1049.5267497              0.
NODE  /   219602  -2111.26957377   -1041.7811583              0.
NODE  /   219603  -2111.26957377   -1034.0355669              0.
NODE  /   219604  -2111.26957377   -1026.2899755              0.
NODE  /   219605  -2111.26957377   -1018.5443841              0.
NODE  /   219606  -2111.26957377   -1010.7987927              0.
NODE  /   219607  -2111.26957377   -1003.0532013              0.
NODE  /   219608  -2111.26957377    -995.3076099              0.
NODE  /   219609  -2111.26957377 -987.5620184999              0.
NODE  /   219610  -2111.26957377    -979.8164271              0.
NODE  /   219611  -2111.26957377    -972.0708357              0.
NODE  /   219612  -2111.26957377    -964.3252443              0.
NODE  /   219613  -2111.26957377    -956.5796529              0.
NODE  /   219614  -2111.26957377 -948.8340614999              0.
NODE  /   219615  -2111.26957377    -941.0884701              0.
NODE  /   219616  -2111.26957377    -933.3428787              0.
NODE  /   219617  -2111.26957377    -925.5972873              0.
NODE  /   219618  -2111.26957377    -917.8516959              0.
NODE  /   219619  -2111.26957377    -910.1061045              0.
NODE  /   219620  -2111.26957377    -902.3605131              0.
NODE  /   219621  -2111.26957377    -894.6149217              0.
NODE  /   219622  -2111.26957377    -886.8693303              0.
NODE  /   219623  -2111.26957377    -879.1237389              0.
NODE  /   219624  -2111.26957377    -871.3781475              0.
NODE  /   219625  -2111.26957377    -863.6325561              0.
NODE  /   219626  -2111.26957377    -855.8869647              0.
NODE  /   219627  -2111.26957377    -848.1413733              0.
NODE  /   219628  -2111.26957377    -840.3957819              0.
NODE  /   219629  -2111.26957377    -832.6501905              0.
NODE  /   219630  -2111.26957377    -824.9045991              0.
NODE  /   219631  -2111.26957377    -817.1590077              0.
NODE  /   219632  -2111.26957377    -809.4134163              0.
NODE  /   219633  -2111.26957377    -801.6678249              0.
NODE  /   219634  -2111.26957377    -793.9222335              0.
NODE  /   219635  -2111.26957377    -786.1766421              0.
NODE  /   219636  -2111.26957377    -778.4310507              0.
NODE  /   219637  -2111.26957377    -770.6854593              0.
NODE  /   219638  -2111.26957377    -762.9398679              0.
NODE  /   219639  -2111.26957377    -755.1942765              0.
NODE  /   219640  -2111.26957377    -747.4486851              0.
NODE  /   219641  -2111.26957377    -739.7030937              0.
NODE  /   219642  -2111.26957377    -731.9575023              0.
NODE  /   219643  -2111.26957377    -724.2119109              0.
NODE  /   219644  -2111.26957377    -716.4663195              0.
NODE  /   219645  -2111.26957377    -708.7207281              0.
NODE  /   219646  -2111.26957377    -700.9751367              0.
NODE  /   219647  -2111.26957377    -693.2295453              0.
NODE  /   219648  -2111.26957377    -685.4839539              0.
NODE  /   219649  -2111.26957377    -677.7383625              0.
NODE  /   219650  -2111.26957377    -669.9927711              0.
NODE  /   219651  -2111.26957377    -662.2471797              0.
NODE  /   219652  -2111.26957377    -654.5015883              0.
NODE  /   219653  -2111.26957377    -646.7559969              0.
NODE  /   219654  -2111.26957377    -639.0104055              0.
NODE  /   219655  -2111.26957377    -631.2648141              0.
NODE  /   219656  -2111.26957377    -623.5192227              0.
NODE  /   219657  -2111.26957377    -615.7736313              0.
NODE  /   219658  -2111.26957377    -608.0280399              0.
NODE  /   219659  -2111.26957377    -600.2824485              0.
NODE  /   219660  -2111.26957377    -592.5368571              0.
NODE  /   219661  -2111.26957377    -584.7912657              0.
NODE  /   219662  -2111.26957377    -577.0456743              0.
NODE  /   219663  -2111.26957377    -569.3000829              0.
NODE  /   219664  -2111.26957377    -561.5544915              0.
NODE  /   219665  -2111.26957377    -553.8089001              0.
NODE  /   219666  -2111.26957377    -546.0633087              0.
NODE  /   219667  -2111.26957377    -538.3177173              0.
NODE  /   219668  -2111.26957377    -530.5721259              0.
NODE  /   219669  -2111.26957377    -522.8265345              0.
NODE  /   219670  -2111.26957377    -515.0809431              0.
NODE  /   219671  -2111.26957377    -507.3353517              0.
NODE  /   219672  -2111.26957377 -499.5897602999              0.
NODE  /   219673  -2111.26957377    -491.8441689              0.
NODE  /   219674  -2111.26957377    -484.0985775              0.
NODE  /   219675  -2111.26957377    -476.3529861              0.
NODE  /   219676  -2111.26957377    -468.6073947              0.
NODE  /   219677  -2111.26957377    -460.8618033              0.
NODE  /   219678  -2111.26957377    -453.1162119              0.
NODE  /   219679  -2111.26957377    -445.3706205              0.
NODE  /   219680  -2111.26957377    -437.6250291              0.
NODE  /   219681  -2111.26957377    -429.8794377              0.
NODE  /   219682  -2111.26957377    -422.1338463              0.
NODE  /   219683  -2111.26957377    -414.3882549              0.
NODE  /   219684  -2111.26957377    -406.6426635              0.
NODE  /   219685  -2111.26957377    -398.8970721              0.
NODE  /   219686  -2111.26957377    -391.1514807              0.
NODE  /   219687  -2111.26957377    -383.4058893              0.
NODE  /   219688  -2111.26957377 -375.6602978999              0.
NODE  /   219689  -2111.26957377    -367.9147065              0.
NODE  /   219690  -2111.26957377    -360.1691151              0.
NODE  /   219691  -2111.26957377    -352.4235237              0.
NODE  /   219692  -2111.26957377    -344.6779323              0.
NODE  /   219693  -2111.26957377    -336.9323409              0.
NODE  /   219694  -2111.26957377    -329.1867495              0.
NODE  /   219695  -2111.26957377    -321.4411581              0.
NODE  /   219696  -2111.26957377    -313.6955667              0.
NODE  /   219697  -2111.26957377    -305.9499753              0.
NODE  /   219698  -2111.26957377    -298.2043839              0.
NODE  /   219699  -2111.26957377    -290.4587925              0.
NODE  /   219700  -2111.26957377    -282.7132011              0.
NODE  /   219701  -2111.26957377    -274.9676097              0.
NODE  /   219702  -2111.26957377    -267.2220183              0.
NODE  /   219703  -2111.26957377    -259.4764269              0.
NODE  /   219704  -2111.26957377    -251.7308355              0.
NODE  /   219705  -2111.26957377    -243.9852441              0.
NODE  /   219706  -2111.26957377    -236.2396527              0.
NODE  /   219707  -2111.26957377    -228.4940613              0.
NODE  /   219708  -2111.26957377    -220.7484699              0.
NODE  /   219709  -2111.26957377    -213.0028785              0.
NODE  /   219710  -2111.26957377    -205.2572871              0.
NODE  /   219711  -2111.26957377    -197.5116957              0.
NODE  /   219712  -2111.26957377    -189.7661043              0.
NODE  /   219713  -2111.26957377    -182.0205129              0.
NODE  /   219714  -2111.26957377    -174.2749215              0.
NODE  /   219715  -2111.26957377    -166.5293301              0.
NODE  /   219716  -2111.26957377    -158.7837387              0.
NODE  /   219717  -2111.26957377    -151.0381473              0.
NODE  /   219718  -2111.26957377    -143.2925559              0.
NODE  /   219719  -2111.26957377    -135.5469645              0.
NODE  /   219720  -2111.26957377    -127.8013731              0.
NODE  /   219721  -2111.26957377    -120.0557817              0.
NODE  /   219722  -2111.26957377    -112.3101903              0.
NODE  /   219723  -2111.26957377    -104.5645989              0.
NODE  /   219724  -2111.26957377     -96.8190075              0.
NODE  /   219725  -2111.26957377 -89.07341609999              0.
NODE  /   219726  -2111.26957377     -81.3278247              0.
NODE  /   219727  -2111.26957377     -73.5822333              0.
NODE  /   219728  -2111.26957377 -65.83664189999              0.
NODE  /   219729  -2111.26957377     -58.0910505              0.
NODE  /   219730  -2111.26957377 -50.34545909999              0.
NODE  /   219731  -2111.26957377     -42.5998677              0.
NODE  /   219732  -2111.26957377     -34.8542763              0.
NODE  /   219733  -2111.26957377 -27.10868489999              0.
NODE  /   219734  -2111.26957377 -19.36309349999              0.
NODE  /   219735  -2111.26957377     -11.6175021              0.
NODE  /   219736  -2111.26957377      -3.8719107              0.
NODE  /   219737  -2111.26957377 3.8736806999995              0.
NODE  /   219738  -2111.26957377 11.619272099999              0.
NODE  /   219739  -2111.26957377      19.3648635              0.
NODE  /   219740  -2111.26957377 27.110454899999              0.
NODE  /   219741  -2111.26957377      34.8560463              0.
NODE  /   219742  -2111.26957377      42.6016377              0.
NODE  /   219743  -2111.26957377 50.347229099999              0.
NODE  /   219744  -2111.26957377      58.0928205              0.
NODE  /   219745  -2111.26957377      65.8384119              0.
NODE  /   219746  -2111.26957377      73.5840033              0.
NODE  /   219747  -2111.26957377      81.3295947              0.
NODE  /   219748  -2111.26957377      89.0751861              0.
NODE  /   219749  -2111.26957377      96.8207775              0.
NODE  /   219750  -2111.26957377     104.5663689              0.
NODE  /   219751  -2111.26957377     112.3119603              0.
NODE  /   219752  -2111.26957377     120.0575517              0.
NODE  /   219753  -2111.26957377     127.8031431              0.
NODE  /   219754  -2111.26957377     135.5487345              0.
NODE  /   219755  -2111.26957377     143.2943259              0.
NODE  /   219756  -2111.26957377     151.0399173              0.
NODE  /   219757  -2111.26957377     158.7855087              0.
NODE  /   219758  -2111.26957377     166.5311001              0.
NODE  /   219759  -2111.26957377     174.2766915              0.
NODE  /   219760  -2111.26957377     182.0222829              0.
NODE  /   219761  -2111.26957377     189.7678743              0.
NODE  /   219762  -2111.26957377     197.5134657              0.
NODE  /   219763  -2111.26957377     205.2590571              0.
NODE  /   219764  -2111.26957377     213.0046485              0.
NODE  /   219765  -2111.26957377     220.7502399              0.
NODE  /   219766  -2111.26957377     228.4958313              0.
NODE  /   219767  -2111.26957377     236.2414227              0.
NODE  /   219768  -2111.26957377     243.9870141              0.
NODE  /   219769  -2111.26957377     251.7326055              0.
NODE  /   219770  -2111.26957377     259.4781969              0.
NODE  /   219771  -2111.26957377     267.2237883              0.
NODE  /   219772  -2111.26957377     274.9693797              0.
NODE  /   219773  -2111.26957377     282.7149711              0.
NODE  /   219774  -2111.26957377     290.4605625              0.
NODE  /   219775  -2111.26957377     298.2061539              0.
NODE  /   219776  -2111.26957377     305.9517453              0.
NODE  /   219777  -2111.26957377     313.6973367              0.
NODE  /   219778  -2111.26957377     321.4429281              0.
NODE  /   219779  -2111.26957377     329.1885195              0.
NODE  /   219780  -2111.26957377     336.9341109              0.
NODE  /   219781  -2111.26957377     344.6797023              0.
NODE  /   219782  -2111.26957377     352.4252937              0.
NODE  /   219783  -2111.26957377     360.1708851              0.
NODE  /   219784  -2111.26957377     367.9164765              0.
NODE  /   219785  -2111.26957377     375.6620679              0.
NODE  /   219786  -2111.26957377     383.4076593              0.
NODE  /   219787  -2111.26957377     391.1532507              0.
NODE  /   219788  -2111.26957377     398.8988421              0.
NODE  /   219789  -2111.26957377     406.6444335              0.
NODE  /   219790  -2111.26957377     414.3900249              0.
NODE  /   219791  -2111.26957377     422.1356163              0.
NODE  /   219792  -2111.26957377     429.8812077              0.
NODE  /   219793  -2111.26957377     437.6267991              0.
NODE  /   219794  -2111.26957377     445.3723905              0.
NODE  /   219795  -2111.26957377     453.1179819              0.
NODE  /   219796  -2111.26957377     460.8635733              0.
NODE  /   219797  -2111.26957377     468.6091647              0.
NODE  /   219798  -2111.26957377     476.3547561              0.
NODE  /   219799  -2111.26957377     484.1003475              0.
NODE  /   219800  -2111.26957377     491.8459389              0.
NODE  /   219801  -2111.26957377     499.5915303              0.
NODE  /   219802  -2111.26957377     507.3371217              0.
NODE  /   219803  -2111.26957377     515.0827131              0.
NODE  /   219804  -2111.26957377     522.8283045              0.
NODE  /   219805  -2111.26957377     530.5738959              0.
NODE  /   219806  -2111.26957377     538.3194873              0.
NODE  /   219807  -2111.26957377     546.0650787              0.
NODE  /   219808  -2111.26957377     553.8106701              0.
NODE  /   219809  -2111.26957377     561.5562615              0.
NODE  /   219810  -2111.26957377     569.3018529              0.
NODE  /   219811  -2111.26957377     577.0474443              0.
NODE  /   219812  -2111.26957377     584.7930357              0.
NODE  /   219813  -2111.26957377     592.5386271              0.
NODE  /   219814  -2111.26957377     600.2842185              0.
NODE  /   219815  -2111.26957377     608.0298099              0.
NODE  /   219816  -2111.26957377     615.7754013              0.
NODE  /   219817  -2111.26957377     623.5209927              0.
NODE  /   219818  -2111.26957377     631.2665841              0.
NODE  /   219819  -2111.26957377     639.0121755              0.
NODE  /   219820  -2111.26957377     646.7577669              0.
NODE  /   219821  -2111.26957377     654.5033583              0.
NODE  /   219822  -2111.26957377     662.2489497              0.
NODE  /   219823  -2111.26957377     669.9945411              0.
NODE  /   219824  -2111.26957377     677.7401325              0.
NODE  /   219825  -2111.26957377     685.4857239              0.
NODE  /   219826  -2111.26957377     693.2313153              0.
NODE  /   219827  -2111.26957377     700.9769067              0.
NODE  /   219828  -2111.26957377     708.7224981              0.
NODE  /   219829  -2111.26957377     716.4680895              0.
NODE  /   219830  -2111.26957377     724.2136809              0.
NODE  /   219831  -2111.26957377     731.9592723              0.
NODE  /   219832  -2111.26957377     739.7048637              0.
NODE  /   219833  -2111.26957377     747.4504551              0.
NODE  /   219834  -2111.26957377     755.1960465              0.
NODE  /   219835  -2111.26957377     762.9416379              0.
NODE  /   219836  -2111.26957377     770.6872293              0.
NODE  /   219837  -2111.26957377     778.4328207              0.
NODE  /   219838  -2111.26957377     786.1784121              0.
NODE  /   219839  -2111.26957377     793.9240035              0.
NODE  /   219840  -2111.26957377     801.6695949              0.
NODE  /   219841  -2111.26957377     809.4151863              0.
NODE  /   219842  -2111.26957377     817.1607777              0.
NODE  /   219843  -2111.26957377     824.9063691              0.
NODE  /   219844  -2111.26957377     832.6519605              0.
NODE  /   219845  -2111.26957377     840.3975519              0.
NODE  /   219846  -2111.26957377     848.1431433              0.
NODE  /   219847  -2111.26957377     855.8887347              0.
NODE  /   219848  -2111.26957377     863.6343261              0.
NODE  /   219849  -2111.26957377     871.3799175              0.
NODE  /   219850  -2111.26957377     879.1255089              0.
NODE  /   219851  -2111.26957377     886.8711003              0.
NODE  /   219852  -2111.26957377     894.6166917              0.
NODE  /   219853  -2111.26957377     902.3622831              0.
NODE  /   219854  -2111.26957377     910.1078745              0.
NODE  /   219855  -2111.26957377     917.8534659              0.
NODE  /   219856  -2111.26957377     925.5990573              0.
NODE  /   219857  -2111.26957377     933.3446487              0.
NODE  /   219858  -2111.26957377     941.0902401              0.
NODE  /   219859  -2111.26957377     948.8358315              0.
NODE  /   219860  -2111.26957377     956.5814229              0.
NODE  /   219861  -2111.26957377     964.3270143              0.
NODE  /   219862  -2111.26957377     972.0726057              0.
NODE  /   219863  -2111.26957377     979.8181971              0.
NODE  /   219864  -2111.26957377     987.5637885              0.
NODE  /   219865  -2111.26957377     995.3093799              0.
NODE  /   219866  -2111.26957377    1003.0549713              0.
NODE  /   219867  -2111.26957377    1010.8005627              0.
NODE  /   219868  -2111.26957377    1018.5461541              0.
NODE  /   219869  -2111.26957377    1026.2917455              0.
NODE  /   219870  -2111.26957377    1034.0373369              0.
NODE  /   219871  -2111.26957377    1041.7829283              0.
NODE  /   219872  -2111.26957377    1049.5285197              0.
NODE  /   219873  -2111.26957377    1057.2741111              0.
NODE  /   219874  -2111.26957377    1065.0197025              0.
NODE  /   219875 -2103.507553278   -1057.2723411              0.
NODE  /   219876 -2103.507553278   -1065.0179325              0.
NODE  /   219877 -2103.507553278   -1049.5267497              0.
NODE  /   219878 -2103.507553278   -1041.7811583              0.
NODE  /   219879 -2103.507553278   -1034.0355669              0.
NODE  /   219880 -2103.507553278   -1026.2899755              0.
NODE  /   219881 -2103.507553278   -1018.5443841              0.
NODE  /   219882 -2103.507553278   -1010.7987927              0.
NODE  /   219883 -2103.507553278   -1003.0532013              0.
NODE  /   219884 -2103.507553278    -995.3076099              0.
NODE  /   219885 -2103.507553278    -987.5620185              0.
NODE  /   219886 -2103.507553278    -979.8164271              0.
NODE  /   219887 -2103.507553278    -972.0708357              0.
NODE  /   219888 -2103.507553278    -964.3252443              0.
NODE  /   219889 -2103.507553278    -956.5796529              0.
NODE  /   219890 -2103.507553278    -948.8340615              0.
NODE  /   219891 -2103.507553278    -941.0884701              0.
NODE  /   219892 -2103.507553278    -933.3428787              0.
NODE  /   219893 -2103.507553278    -925.5972873              0.
NODE  /   219894 -2103.507553278    -917.8516959              0.
NODE  /   219895 -2103.507553278    -910.1061045              0.
NODE  /   219896 -2103.507553278    -902.3605131              0.
NODE  /   219897 -2103.507553278    -894.6149217              0.
NODE  /   219898 -2103.507553278    -886.8693303              0.
NODE  /   219899 -2103.507553278    -879.1237389              0.
NODE  /   219900 -2103.507553278 -871.3781474999              0.
NODE  /   219901 -2103.507553278    -863.6325561              0.
NODE  /   219902 -2103.507553278    -855.8869647              0.
NODE  /   219903 -2103.507553278    -848.1413733              0.
NODE  /   219904 -2103.507553278    -840.3957819              0.
NODE  /   219905 -2103.507553278    -832.6501905              0.
NODE  /   219906 -2103.507553278    -824.9045991              0.
NODE  /   219907 -2103.507553278    -817.1590077              0.
NODE  /   219908 -2103.507553278 -809.4134162999              0.
NODE  /   219909 -2103.507553278    -801.6678249              0.
NODE  /   219910 -2103.507553278    -793.9222335              0.
NODE  /   219911 -2103.507553278    -786.1766421              0.
NODE  /   219912 -2103.507553278    -778.4310507              0.
NODE  /   219913 -2103.507553278    -770.6854593              0.
NODE  /   219914 -2103.507553278    -762.9398679              0.
NODE  /   219915 -2103.507553278    -755.1942765              0.
NODE  /   219916 -2103.507553278    -747.4486851              0.
NODE  /   219917 -2103.507553278    -739.7030937              0.
NODE  /   219918 -2103.507553278 -731.9575022999              0.
NODE  /   219919 -2103.507553278    -724.2119109              0.
NODE  /   219920 -2103.507553278    -716.4663195              0.
NODE  /   219921 -2103.507553278    -708.7207281              0.
NODE  /   219922 -2103.507553278    -700.9751367              0.
NODE  /   219923 -2103.507553278    -693.2295453              0.
NODE  /   219924 -2103.507553278    -685.4839539              0.
NODE  /   219925 -2103.507553278 -677.7383624999              0.
NODE  /   219926 -2103.507553278    -669.9927711              0.
NODE  /   219927 -2103.507553278    -662.2471797              0.
NODE  /   219928 -2103.507553278    -654.5015883              0.
NODE  /   219929 -2103.507553278    -646.7559969              0.
NODE  /   219930 -2103.507553278    -639.0104055              0.
NODE  /   219931 -2103.507553278    -631.2648141              0.
NODE  /   219932 -2103.507553278    -623.5192227              0.
NODE  /   219933 -2103.507553278    -615.7736313              0.
NODE  /   219934 -2103.507553278    -608.0280399              0.
NODE  /   219935 -2103.507553278    -600.2824485              0.
NODE  /   219936 -2103.507553278    -592.5368571              0.
NODE  /   219937 -2103.507553278    -584.7912657              0.
NODE  /   219938 -2103.507553278    -577.0456743              0.
NODE  /   219939 -2103.507553278    -569.3000829              0.
NODE  /   219940 -2103.507553278    -561.5544915              0.
NODE  /   219941 -2103.507553278    -553.8089001              0.
NODE  /   219942 -2103.507553278    -546.0633087              0.
NODE  /   219943 -2103.507553278    -538.3177173              0.
NODE  /   219944 -2103.507553278    -530.5721259              0.
NODE  /   219945 -2103.507553278    -522.8265345              0.
NODE  /   219946 -2103.507553278    -515.0809431              0.
NODE  /   219947 -2103.507553278    -507.3353517              0.
NODE  /   219948 -2103.507553278 -499.5897602999              0.
NODE  /   219949 -2103.507553278    -491.8441689              0.
NODE  /   219950 -2103.507553278    -484.0985775              0.
NODE  /   219951 -2103.507553278 -476.3529860999              0.
NODE  /   219952 -2103.507553278    -468.6073947              0.
NODE  /   219953 -2103.507553278    -460.8618033              0.
NODE  /   219954 -2103.507553278    -453.1162119              0.
NODE  /   219955 -2103.507553278    -445.3706205              0.
NODE  /   219956 -2103.507553278    -437.6250291              0.
NODE  /   219957 -2103.507553278    -429.8794377              0.
NODE  /   219958 -2103.507553278    -422.1338463              0.
NODE  /   219959 -2103.507553278    -414.3882549              0.
NODE  /   219960 -2103.507553278    -406.6426635              0.
NODE  /   219961 -2103.507553278    -398.8970721              0.
NODE  /   219962 -2103.507553278 -391.1514806999              0.
NODE  /   219963 -2103.507553278    -383.4058893              0.
NODE  /   219964 -2103.507553278 -375.6602978999              0.
NODE  /   219965 -2103.507553278    -367.9147065              0.
NODE  /   219966 -2103.507553278    -360.1691151              0.
NODE  /   219967 -2103.507553278    -352.4235237              0.
NODE  /   219968 -2103.507553278    -344.6779323              0.
NODE  /   219969 -2103.507553278    -336.9323409              0.
NODE  /   219970 -2103.507553278    -329.1867495              0.
NODE  /   219971 -2103.507553278    -321.4411581              0.
NODE  /   219972 -2103.507553278    -313.6955667              0.
NODE  /   219973 -2103.507553278 -305.9499752999              0.
NODE  /   219974 -2103.507553278    -298.2043839              0.
NODE  /   219975 -2103.507553278    -290.4587925              0.
NODE  /   219976 -2103.507553278    -282.7132011              0.
NODE  /   219977 -2103.507553278    -274.9676097              0.
NODE  /   219978 -2103.507553278    -267.2220183              0.
NODE  /   219979 -2103.507553278    -259.4764269              0.
NODE  /   219980 -2103.507553278    -251.7308355              0.
NODE  /   219981 -2103.507553278    -243.9852441              0.
NODE  /   219982 -2103.507553278    -236.2396527              0.
NODE  /   219983 -2103.507553278    -228.4940613              0.
NODE  /   219984 -2103.507553278    -220.7484699              0.
NODE  /   219985 -2103.507553278    -213.0028785              0.
NODE  /   219986 -2103.507553278    -205.2572871              0.
NODE  /   219987 -2103.507553278    -197.5116957              0.
NODE  /   219988 -2103.507553278    -189.7661043              0.
NODE  /   219989 -2103.507553278    -182.0205129              0.
NODE  /   219990 -2103.507553278    -174.2749215              0.
NODE  /   219991 -2103.507553278 -166.5293300999              0.
NODE  /   219992 -2103.507553278    -158.7837387              0.
NODE  /   219993 -2103.507553278    -151.0381473              0.
NODE  /   219994 -2103.507553278    -143.2925559              0.
NODE  /   219995 -2103.507553278    -135.5469645              0.
NODE  /   219996 -2103.507553278    -127.8013731              0.
NODE  /   219997 -2103.507553278    -120.0557817              0.
NODE  /   219998 -2103.507553278    -112.3101903              0.
NODE  /   219999 -2103.507553278    -104.5645989              0.
NODE  /   220000 -2103.507553278     -96.8190075              0.
NODE  /   220001 -2103.507553278 -89.07341609999              0.
NODE  /   220002 -2103.507553278     -81.3278247              0.
NODE  /   220003 -2103.507553278 -73.58223329999              0.
NODE  /   220004 -2103.507553278 -65.83664189999              0.
NODE  /   220005 -2103.507553278     -58.0910505              0.
NODE  /   220006 -2103.507553278     -50.3454591              0.
NODE  /   220007 -2103.507553278     -42.5998677              0.
NODE  /   220008 -2103.507553278     -34.8542763              0.
NODE  /   220009 -2103.507553278 -27.10868489999              0.
NODE  /   220010 -2103.507553278     -19.3630935              0.
NODE  /   220011 -2103.507553278 -11.61750209999              0.
NODE  /   220012 -2103.507553278      -3.8719107              0.
NODE  /   220013 -2103.507553278 3.8736806999998              0.
NODE  /   220014 -2103.507553278      11.6192721              0.
NODE  /   220015 -2103.507553278      19.3648635              0.
NODE  /   220016 -2103.507553278 27.110454899999              0.
NODE  /   220017 -2103.507553278      34.8560463              0.
NODE  /   220018 -2103.507553278      42.6016377              0.
NODE  /   220019 -2103.507553278 50.347229099999              0.
NODE  /   220020 -2103.507553278 58.092820499999              0.
NODE  /   220021 -2103.507553278      65.8384119              0.
NODE  /   220022 -2103.507553278      73.5840033              0.
NODE  /   220023 -2103.507553278      81.3295947              0.
NODE  /   220024 -2103.507553278      89.0751861              0.
NODE  /   220025 -2103.507553278      96.8207775              0.
NODE  /   220026 -2103.507553278     104.5663689              0.
NODE  /   220027 -2103.507553278     112.3119603              0.
NODE  /   220028 -2103.507553278     120.0575517              0.
NODE  /   220029 -2103.507553278     127.8031431              0.
NODE  /   220030 -2103.507553278     135.5487345              0.
NODE  /   220031 -2103.507553278     143.2943259              0.
NODE  /   220032 -2103.507553278     151.0399173              0.
NODE  /   220033 -2103.507553278     158.7855087              0.
NODE  /   220034 -2103.507553278     166.5311001              0.
NODE  /   220035 -2103.507553278     174.2766915              0.
NODE  /   220036 -2103.507553278     182.0222829              0.
NODE  /   220037 -2103.507553278     189.7678743              0.
NODE  /   220038 -2103.507553278     197.5134657              0.
NODE  /   220039 -2103.507553278     205.2590571              0.
NODE  /   220040 -2103.507553278     213.0046485              0.
NODE  /   220041 -2103.507553278     220.7502399              0.
NODE  /   220042 -2103.507553278     228.4958313              0.
NODE  /   220043 -2103.507553278     236.2414227              0.
NODE  /   220044 -2103.507553278     243.9870141              0.
NODE  /   220045 -2103.507553278     251.7326055              0.
NODE  /   220046 -2103.507553278     259.4781969              0.
NODE  /   220047 -2103.507553278     267.2237883              0.
NODE  /   220048 -2103.507553278     274.9693797              0.
NODE  /   220049 -2103.507553278     282.7149711              0.
NODE  /   220050 -2103.507553278     290.4605625              0.
NODE  /   220051 -2103.507553278     298.2061539              0.
NODE  /   220052 -2103.507553278     305.9517453              0.
NODE  /   220053 -2103.507553278     313.6973367              0.
NODE  /   220054 -2103.507553278     321.4429281              0.
NODE  /   220055 -2103.507553278     329.1885195              0.
NODE  /   220056 -2103.507553278     336.9341109              0.
NODE  /   220057 -2103.507553278     344.6797023              0.
NODE  /   220058 -2103.507553278     352.4252937              0.
NODE  /   220059 -2103.507553278     360.1708851              0.
NODE  /   220060 -2103.507553278     367.9164765              0.
NODE  /   220061 -2103.507553278     375.6620679              0.
NODE  /   220062 -2103.507553278     383.4076593              0.
NODE  /   220063 -2103.507553278     391.1532507              0.
NODE  /   220064 -2103.507553278     398.8988421              0.
NODE  /   220065 -2103.507553278     406.6444335              0.
NODE  /   220066 -2103.507553278     414.3900249              0.
NODE  /   220067 -2103.507553278     422.1356163              0.
NODE  /   220068 -2103.507553278     429.8812077              0.
NODE  /   220069 -2103.507553278     437.6267991              0.
NODE  /   220070 -2103.507553278     445.3723905              0.
NODE  /   220071 -2103.507553278     453.1179819              0.
NODE  /   220072 -2103.507553278     460.8635733              0.
NODE  /   220073 -2103.507553278     468.6091647              0.
NODE  /   220074 -2103.507553278     476.3547561              0.
NODE  /   220075 -2103.507553278     484.1003475              0.
NODE  /   220076 -2103.507553278     491.8459389              0.
NODE  /   220077 -2103.507553278     499.5915303              0.
NODE  /   220078 -2103.507553278     507.3371217              0.
NODE  /   220079 -2103.507553278     515.0827131              0.
NODE  /   220080 -2103.507553278     522.8283045              0.
NODE  /   220081 -2103.507553278     530.5738959              0.
NODE  /   220082 -2103.507553278     538.3194873              0.
NODE  /   220083 -2103.507553278     546.0650787              0.
NODE  /   220084 -2103.507553278     553.8106701              0.
NODE  /   220085 -2103.507553278     561.5562615              0.
NODE  /   220086 -2103.507553278     569.3018529              0.
NODE  /   220087 -2103.507553278     577.0474443              0.
NODE  /   220088 -2103.507553278     584.7930357              0.
NODE  /   220089 -2103.507553278     592.5386271              0.
NODE  /   220090 -2103.507553278     600.2842185              0.
NODE  /   220091 -2103.507553278     608.0298099              0.
NODE  /   220092 -2103.507553278     615.7754013              0.
NODE  /   220093 -2103.507553278     623.5209927              0.
NODE  /   220094 -2103.507553278     631.2665841              0.
NODE  /   220095 -2103.507553278     639.0121755              0.
NODE  /   220096 -2103.507553278     646.7577669              0.
NODE  /   220097 -2103.507553278     654.5033583              0.
NODE  /   220098 -2103.507553278     662.2489497              0.
NODE  /   220099 -2103.507553278     669.9945411              0.
NODE  /   220100 -2103.507553278     677.7401325              0.
NODE  /   220101 -2103.507553278     685.4857239              0.
NODE  /   220102 -2103.507553278     693.2313153              0.
NODE  /   220103 -2103.507553278     700.9769067              0.
NODE  /   220104 -2103.507553278     708.7224981              0.
NODE  /   220105 -2103.507553278     716.4680895              0.
NODE  /   220106 -2103.507553278     724.2136809              0.
NODE  /   220107 -2103.507553278     731.9592723              0.
NODE  /   220108 -2103.507553278     739.7048637              0.
NODE  /   220109 -2103.507553278     747.4504551              0.
NODE  /   220110 -2103.507553278     755.1960465              0.
NODE  /   220111 -2103.507553278     762.9416379              0.
NODE  /   220112 -2103.507553278     770.6872293              0.
NODE  /   220113 -2103.507553278     778.4328207              0.
NODE  /   220114 -2103.507553278     786.1784121              0.
NODE  /   220115 -2103.507553278     793.9240035              0.
NODE  /   220116 -2103.507553278     801.6695949              0.
NODE  /   220117 -2103.507553278     809.4151863              0.
NODE  /   220118 -2103.507553278     817.1607777              0.
NODE  /   220119 -2103.507553278     824.9063691              0.
NODE  /   220120 -2103.507553278     832.6519605              0.
NODE  /   220121 -2103.507553278     840.3975519              0.
NODE  /   220122 -2103.507553278     848.1431433              0.
NODE  /   220123 -2103.507553278     855.8887347              0.
NODE  /   220124 -2103.507553278     863.6343261              0.
NODE  /   220125 -2103.507553278     871.3799175              0.
NODE  /   220126 -2103.507553278     879.1255089              0.
NODE  /   220127 -2103.507553278     886.8711003              0.
NODE  /   220128 -2103.507553278     894.6166917              0.
NODE  /   220129 -2103.507553278     902.3622831              0.
NODE  /   220130 -2103.507553278     910.1078745              0.
NODE  /   220131 -2103.507553278     917.8534659              0.
NODE  /   220132 -2103.507553278     925.5990573              0.
NODE  /   220133 -2103.507553278     933.3446487              0.
NODE  /   220134 -2103.507553278     941.0902401              0.
NODE  /   220135 -2103.507553278     948.8358315              0.
NODE  /   220136 -2103.507553278     956.5814229              0.
NODE  /   220137 -2103.507553278     964.3270143              0.
NODE  /   220138 -2103.507553278     972.0726057              0.
NODE  /   220139 -2103.507553278     979.8181971              0.
NODE  /   220140 -2103.507553278     987.5637885              0.
NODE  /   220141 -2103.507553278     995.3093799              0.
NODE  /   220142 -2103.507553278    1003.0549713              0.
NODE  /   220143 -2103.507553278    1010.8005627              0.
NODE  /   220144 -2103.507553278    1018.5461541              0.
NODE  /   220145 -2103.507553278    1026.2917455              0.
NODE  /   220146 -2103.507553278    1034.0373369              0.
NODE  /   220147 -2103.507553278    1041.7829283              0.
NODE  /   220148 -2103.507553278    1049.5285197              0.
NODE  /   220149 -2103.507553278    1057.2741111              0.
NODE  /   220150 -2103.507553278    1065.0197025              0.
NODE  /   220151 -2095.745532786   -1057.2723411              0.
NODE  /   220152 -2095.745532786   -1065.0179325              0.
NODE  /   220153 -2095.745532786   -1049.5267497              0.
NODE  /   220154 -2095.745532786   -1041.7811583              0.
NODE  /   220155 -2095.745532786   -1034.0355669              0.
NODE  /   220156 -2095.745532786   -1026.2899755              0.
NODE  /   220157 -2095.745532786   -1018.5443841              0.
NODE  /   220158 -2095.745532786   -1010.7987927              0.
NODE  /   220159 -2095.745532786   -1003.0532013              0.
NODE  /   220160 -2095.745532786    -995.3076099              0.
NODE  /   220161 -2095.745532786 -987.5620184999              0.
NODE  /   220162 -2095.745532786    -979.8164271              0.
NODE  /   220163 -2095.745532786    -972.0708357              0.
NODE  /   220164 -2095.745532786    -964.3252443              0.
NODE  /   220165 -2095.745532786    -956.5796529              0.
NODE  /   220166 -2095.745532786    -948.8340615              0.
NODE  /   220167 -2095.745532786    -941.0884701              0.
NODE  /   220168 -2095.745532786    -933.3428787              0.
NODE  /   220169 -2095.745532786    -925.5972873              0.
NODE  /   220170 -2095.745532786    -917.8516959              0.
NODE  /   220171 -2095.745532786    -910.1061045              0.
NODE  /   220172 -2095.745532786    -902.3605131              0.
NODE  /   220173 -2095.745532786    -894.6149217              0.
NODE  /   220174 -2095.745532786    -886.8693303              0.
NODE  /   220175 -2095.745532786    -879.1237389              0.
NODE  /   220176 -2095.745532786    -871.3781475              0.
NODE  /   220177 -2095.745532786    -863.6325561              0.
NODE  /   220178 -2095.745532786    -855.8869647              0.
NODE  /   220179 -2095.745532786    -848.1413733              0.
NODE  /   220180 -2095.745532786    -840.3957819              0.
NODE  /   220181 -2095.745532786    -832.6501905              0.
NODE  /   220182 -2095.745532786    -824.9045991              0.
NODE  /   220183 -2095.745532786    -817.1590077              0.
NODE  /   220184 -2095.745532786    -809.4134163              0.
NODE  /   220185 -2095.745532786    -801.6678249              0.
NODE  /   220186 -2095.745532786    -793.9222335              0.
NODE  /   220187 -2095.745532786    -786.1766421              0.
NODE  /   220188 -2095.745532786    -778.4310507              0.
NODE  /   220189 -2095.745532786    -770.6854593              0.
NODE  /   220190 -2095.745532786    -762.9398679              0.
NODE  /   220191 -2095.745532786    -755.1942765              0.
NODE  /   220192 -2095.745532786    -747.4486851              0.
NODE  /   220193 -2095.745532786    -739.7030937              0.
NODE  /   220194 -2095.745532786    -731.9575023              0.
NODE  /   220195 -2095.745532786    -724.2119109              0.
NODE  /   220196 -2095.745532786    -716.4663195              0.
NODE  /   220197 -2095.745532786    -708.7207281              0.
NODE  /   220198 -2095.745532786    -700.9751367              0.
NODE  /   220199 -2095.745532786 -693.2295452999              0.
NODE  /   220200 -2095.745532786    -685.4839539              0.
NODE  /   220201 -2095.745532786 -677.7383624999              0.
NODE  /   220202 -2095.745532786    -669.9927711              0.
NODE  /   220203 -2095.745532786    -662.2471797              0.
NODE  /   220204 -2095.745532786    -654.5015883              0.
NODE  /   220205 -2095.745532786    -646.7559969              0.
NODE  /   220206 -2095.745532786    -639.0104055              0.
NODE  /   220207 -2095.745532786    -631.2648141              0.
NODE  /   220208 -2095.745532786    -623.5192227              0.
NODE  /   220209 -2095.745532786    -615.7736313              0.
NODE  /   220210 -2095.745532786    -608.0280399              0.
NODE  /   220211 -2095.745532786    -600.2824485              0.
NODE  /   220212 -2095.745532786    -592.5368571              0.
NODE  /   220213 -2095.745532786    -584.7912657              0.
NODE  /   220214 -2095.745532786    -577.0456743              0.
NODE  /   220215 -2095.745532786    -569.3000829              0.
NODE  /   220216 -2095.745532786    -561.5544915              0.
NODE  /   220217 -2095.745532786    -553.8089001              0.
NODE  /   220218 -2095.745532786    -546.0633087              0.
NODE  /   220219 -2095.745532786    -538.3177173              0.
NODE  /   220220 -2095.745532786    -530.5721259              0.
NODE  /   220221 -2095.745532786    -522.8265345              0.
NODE  /   220222 -2095.745532786    -515.0809431              0.
NODE  /   220223 -2095.745532786    -507.3353517              0.
NODE  /   220224 -2095.745532786 -499.5897602999              0.
NODE  /   220225 -2095.745532786    -491.8441689              0.
NODE  /   220226 -2095.745532786    -484.0985775              0.
NODE  /   220227 -2095.745532786    -476.3529861              0.
NODE  /   220228 -2095.745532786    -468.6073947              0.
NODE  /   220229 -2095.745532786    -460.8618033              0.
NODE  /   220230 -2095.745532786    -453.1162119              0.
NODE  /   220231 -2095.745532786    -445.3706205              0.
NODE  /   220232 -2095.745532786    -437.6250291              0.
NODE  /   220233 -2095.745532786    -429.8794377              0.
NODE  /   220234 -2095.745532786    -422.1338463              0.
NODE  /   220235 -2095.745532786    -414.3882549              0.
NODE  /   220236 -2095.745532786    -406.6426635              0.
NODE  /   220237 -2095.745532786    -398.8970721              0.
NODE  /   220238 -2095.745532786    -391.1514807              0.
NODE  /   220239 -2095.745532786    -383.4058893              0.
NODE  /   220240 -2095.745532786    -375.6602979              0.
NODE  /   220241 -2095.745532786    -367.9147065              0.
NODE  /   220242 -2095.745532786    -360.1691151              0.
NODE  /   220243 -2095.745532786    -352.4235237              0.
NODE  /   220244 -2095.745532786    -344.6779323              0.
NODE  /   220245 -2095.745532786    -336.9323409              0.
NODE  /   220246 -2095.745532786 -329.1867494999              0.
NODE  /   220247 -2095.745532786    -321.4411581              0.
NODE  /   220248 -2095.745532786    -313.6955667              0.
NODE  /   220249 -2095.745532786    -305.9499753              0.
NODE  /   220250 -2095.745532786    -298.2043839              0.
NODE  /   220251 -2095.745532786    -290.4587925              0.
NODE  /   220252 -2095.745532786    -282.7132011              0.
NODE  /   220253 -2095.745532786    -274.9676097              0.
NODE  /   220254 -2095.745532786    -267.2220183              0.
NODE  /   220255 -2095.745532786    -259.4764269              0.
NODE  /   220256 -2095.745532786    -251.7308355              0.
NODE  /   220257 -2095.745532786    -243.9852441              0.
NODE  /   220258 -2095.745532786    -236.2396527              0.
NODE  /   220259 -2095.745532786    -228.4940613              0.
NODE  /   220260 -2095.745532786    -220.7484699              0.
NODE  /   220261 -2095.745532786    -213.0028785              0.
NODE  /   220262 -2095.745532786    -205.2572871              0.
NODE  /   220263 -2095.745532786    -197.5116957              0.
NODE  /   220264 -2095.745532786    -189.7661043              0.
NODE  /   220265 -2095.745532786    -182.0205129              0.
NODE  /   220266 -2095.745532786    -174.2749215              0.
NODE  /   220267 -2095.745532786 -166.5293300999              0.
NODE  /   220268 -2095.745532786    -158.7837387              0.
NODE  /   220269 -2095.745532786    -151.0381473              0.
NODE  /   220270 -2095.745532786    -143.2925559              0.
NODE  /   220271 -2095.745532786    -135.5469645              0.
NODE  /   220272 -2095.745532786    -127.8013731              0.
NODE  /   220273 -2095.745532786    -120.0557817              0.
NODE  /   220274 -2095.745532786    -112.3101903              0.
NODE  /   220275 -2095.745532786    -104.5645989              0.
NODE  /   220276 -2095.745532786     -96.8190075              0.
NODE  /   220277 -2095.745532786 -89.07341609999              0.
NODE  /   220278 -2095.745532786     -81.3278247              0.
NODE  /   220279 -2095.745532786     -73.5822333              0.
NODE  /   220280 -2095.745532786 -65.83664189999              0.
NODE  /   220281 -2095.745532786 -58.09105049999              0.
NODE  /   220282 -2095.745532786     -50.3454591              0.
NODE  /   220283 -2095.745532786     -42.5998677              0.
NODE  /   220284 -2095.745532786     -34.8542763              0.
NODE  /   220285 -2095.745532786 -27.10868489999              0.
NODE  /   220286 -2095.745532786     -19.3630935              0.
NODE  /   220287 -2095.745532786     -11.6175021              0.
NODE  /   220288 -2095.745532786      -3.8719107              0.
NODE  /   220289 -2095.745532786 3.8736806999995              0.
NODE  /   220290 -2095.745532786      11.6192721              0.
NODE  /   220291 -2095.745532786      19.3648635              0.
NODE  /   220292 -2095.745532786 27.110454899999              0.
NODE  /   220293 -2095.745532786 34.856046299999              0.
NODE  /   220294 -2095.745532786      42.6016377              0.
NODE  /   220295 -2095.745532786      50.3472291              0.
NODE  /   220296 -2095.745532786      58.0928205              0.
NODE  /   220297 -2095.745532786      65.8384119              0.
NODE  /   220298 -2095.745532786      73.5840033              0.
NODE  /   220299 -2095.745532786      81.3295947              0.
NODE  /   220300 -2095.745532786      89.0751861              0.
NODE  /   220301 -2095.745532786      96.8207775              0.
NODE  /   220302 -2095.745532786     104.5663689              0.
NODE  /   220303 -2095.745532786     112.3119603              0.
NODE  /   220304 -2095.745532786     120.0575517              0.
NODE  /   220305 -2095.745532786     127.8031431              0.
NODE  /   220306 -2095.745532786     135.5487345              0.
NODE  /   220307 -2095.745532786     143.2943259              0.
NODE  /   220308 -2095.745532786     151.0399173              0.
NODE  /   220309 -2095.745532786     158.7855087              0.
NODE  /   220310 -2095.745532786     166.5311001              0.
NODE  /   220311 -2095.745532786     174.2766915              0.
NODE  /   220312 -2095.745532786     182.0222829              0.
NODE  /   220313 -2095.745532786     189.7678743              0.
NODE  /   220314 -2095.745532786     197.5134657              0.
NODE  /   220315 -2095.745532786     205.2590571              0.
NODE  /   220316 -2095.745532786     213.0046485              0.
NODE  /   220317 -2095.745532786     220.7502399              0.
NODE  /   220318 -2095.745532786     228.4958313              0.
NODE  /   220319 -2095.745532786     236.2414227              0.
NODE  /   220320 -2095.745532786     243.9870141              0.
NODE  /   220321 -2095.745532786     251.7326055              0.
NODE  /   220322 -2095.745532786     259.4781969              0.
NODE  /   220323 -2095.745532786     267.2237883              0.
NODE  /   220324 -2095.745532786     274.9693797              0.
NODE  /   220325 -2095.745532786     282.7149711              0.
NODE  /   220326 -2095.745532786     290.4605625              0.
NODE  /   220327 -2095.745532786     298.2061539              0.
NODE  /   220328 -2095.745532786     305.9517453              0.
NODE  /   220329 -2095.745532786     313.6973367              0.
NODE  /   220330 -2095.745532786     321.4429281              0.
NODE  /   220331 -2095.745532786     329.1885195              0.
NODE  /   220332 -2095.745532786     336.9341109              0.
NODE  /   220333 -2095.745532786     344.6797023              0.
NODE  /   220334 -2095.745532786     352.4252937              0.
NODE  /   220335 -2095.745532786     360.1708851              0.
NODE  /   220336 -2095.745532786     367.9164765              0.
NODE  /   220337 -2095.745532786     375.6620679              0.
NODE  /   220338 -2095.745532786     383.4076593              0.
NODE  /   220339 -2095.745532786     391.1532507              0.
NODE  /   220340 -2095.745532786     398.8988421              0.
NODE  /   220341 -2095.745532786     406.6444335              0.
NODE  /   220342 -2095.745532786     414.3900249              0.
NODE  /   220343 -2095.745532786     422.1356163              0.
NODE  /   220344 -2095.745532786     429.8812077              0.
NODE  /   220345 -2095.745532786     437.6267991              0.
NODE  /   220346 -2095.745532786     445.3723905              0.
NODE  /   220347 -2095.745532786     453.1179819              0.
NODE  /   220348 -2095.745532786     460.8635733              0.
NODE  /   220349 -2095.745532786     468.6091647              0.
NODE  /   220350 -2095.745532786     476.3547561              0.
NODE  /   220351 -2095.745532786     484.1003475              0.
NODE  /   220352 -2095.745532786     491.8459389              0.
NODE  /   220353 -2095.745532786     499.5915303              0.
NODE  /   220354 -2095.745532786     507.3371217              0.
NODE  /   220355 -2095.745532786     515.0827131              0.
NODE  /   220356 -2095.745532786     522.8283045              0.
NODE  /   220357 -2095.745532786     530.5738959              0.
NODE  /   220358 -2095.745532786     538.3194873              0.
NODE  /   220359 -2095.745532786     546.0650787              0.
NODE  /   220360 -2095.745532786     553.8106701              0.
NODE  /   220361 -2095.745532786     561.5562615              0.
NODE  /   220362 -2095.745532786     569.3018529              0.
NODE  /   220363 -2095.745532786     577.0474443              0.
NODE  /   220364 -2095.745532786     584.7930357              0.
NODE  /   220365 -2095.745532786     592.5386271              0.
NODE  /   220366 -2095.745532786     600.2842185              0.
NODE  /   220367 -2095.745532786     608.0298099              0.
NODE  /   220368 -2095.745532786     615.7754013              0.
NODE  /   220369 -2095.745532786     623.5209927              0.
NODE  /   220370 -2095.745532786     631.2665841              0.
NODE  /   220371 -2095.745532786     639.0121755              0.
NODE  /   220372 -2095.745532786     646.7577669              0.
NODE  /   220373 -2095.745532786     654.5033583              0.
NODE  /   220374 -2095.745532786     662.2489497              0.
NODE  /   220375 -2095.745532786     669.9945411              0.
NODE  /   220376 -2095.745532786     677.7401325              0.
NODE  /   220377 -2095.745532786     685.4857239              0.
NODE  /   220378 -2095.745532786     693.2313153              0.
NODE  /   220379 -2095.745532786     700.9769067              0.
NODE  /   220380 -2095.745532786     708.7224981              0.
NODE  /   220381 -2095.745532786     716.4680895              0.
NODE  /   220382 -2095.745532786     724.2136809              0.
NODE  /   220383 -2095.745532786     731.9592723              0.
NODE  /   220384 -2095.745532786     739.7048637              0.
NODE  /   220385 -2095.745532786     747.4504551              0.
NODE  /   220386 -2095.745532786     755.1960465              0.
NODE  /   220387 -2095.745532786     762.9416379              0.
NODE  /   220388 -2095.745532786     770.6872293              0.
NODE  /   220389 -2095.745532786     778.4328207              0.
NODE  /   220390 -2095.745532786     786.1784121              0.
NODE  /   220391 -2095.745532786     793.9240035              0.
NODE  /   220392 -2095.745532786     801.6695949              0.
NODE  /   220393 -2095.745532786     809.4151863              0.
NODE  /   220394 -2095.745532786     817.1607777              0.
NODE  /   220395 -2095.745532786     824.9063691              0.
NODE  /   220396 -2095.745532786     832.6519605              0.
NODE  /   220397 -2095.745532786     840.3975519              0.
NODE  /   220398 -2095.745532786     848.1431433              0.
NODE  /   220399 -2095.745532786     855.8887347              0.
NODE  /   220400 -2095.745532786     863.6343261              0.
NODE  /   220401 -2095.745532786     871.3799175              0.
NODE  /   220402 -2095.745532786     879.1255089              0.
NODE  /   220403 -2095.745532786     886.8711003              0.
NODE  /   220404 -2095.745532786     894.6166917              0.
NODE  /   220405 -2095.745532786     902.3622831              0.
NODE  /   220406 -2095.745532786     910.1078745              0.
NODE  /   220407 -2095.745532786     917.8534659              0.
NODE  /   220408 -2095.745532786     925.5990573              0.
NODE  /   220409 -2095.745532786     933.3446487              0.
NODE  /   220410 -2095.745532786     941.0902401              0.
NODE  /   220411 -2095.745532786     948.8358315              0.
NODE  /   220412 -2095.745532786     956.5814229              0.
NODE  /   220413 -2095.745532786     964.3270143              0.
NODE  /   220414 -2095.745532786     972.0726057              0.
NODE  /   220415 -2095.745532786     979.8181971              0.
NODE  /   220416 -2095.745532786     987.5637885              0.
NODE  /   220417 -2095.745532786     995.3093799              0.
NODE  /   220418 -2095.745532786    1003.0549713              0.
NODE  /   220419 -2095.745532786    1010.8005627              0.
NODE  /   220420 -2095.745532786    1018.5461541              0.
NODE  /   220421 -2095.745532786    1026.2917455              0.
NODE  /   220422 -2095.745532786    1034.0373369              0.
NODE  /   220423 -2095.745532786    1041.7829283              0.
NODE  /   220424 -2095.745532786    1049.5285197              0.
NODE  /   220425 -2095.745532786    1057.2741111              0.
NODE  /   220426 -2095.745532786    1065.0197025              0.
NODE  /   220427 -2087.983512295   -1057.2723411              0.
NODE  /   220428 -2087.983512295   -1065.0179325              0.
NODE  /   220429 -2087.983512295   -1049.5267497              0.
NODE  /   220430 -2087.983512295   -1041.7811583              0.
NODE  /   220431 -2087.983512295   -1034.0355669              0.
NODE  /   220432 -2087.983512295   -1026.2899755              0.
NODE  /   220433 -2087.983512295   -1018.5443841              0.
NODE  /   220434 -2087.983512295   -1010.7987927              0.
NODE  /   220435 -2087.983512295   -1003.0532013              0.
NODE  /   220436 -2087.983512295    -995.3076099              0.
NODE  /   220437 -2087.983512295    -987.5620185              0.
NODE  /   220438 -2087.983512295    -979.8164271              0.
NODE  /   220439 -2087.983512295    -972.0708357              0.
NODE  /   220440 -2087.983512295    -964.3252443              0.
NODE  /   220441 -2087.983512295    -956.5796529              0.
NODE  /   220442 -2087.983512295    -948.8340615              0.
NODE  /   220443 -2087.983512295    -941.0884701              0.
NODE  /   220444 -2087.983512295    -933.3428787              0.
NODE  /   220445 -2087.983512295    -925.5972873              0.
NODE  /   220446 -2087.983512295    -917.8516959              0.
NODE  /   220447 -2087.983512295    -910.1061045              0.
NODE  /   220448 -2087.983512295    -902.3605131              0.
NODE  /   220449 -2087.983512295    -894.6149217              0.
NODE  /   220450 -2087.983512295    -886.8693303              0.
NODE  /   220451 -2087.983512295    -879.1237389              0.
NODE  /   220452 -2087.983512295    -871.3781475              0.
NODE  /   220453 -2087.983512295    -863.6325561              0.
NODE  /   220454 -2087.983512295    -855.8869647              0.
NODE  /   220455 -2087.983512295    -848.1413733              0.
NODE  /   220456 -2087.983512295    -840.3957819              0.
NODE  /   220457 -2087.983512295    -832.6501905              0.
NODE  /   220458 -2087.983512295 -824.9045990999              0.
NODE  /   220459 -2087.983512295    -817.1590077              0.
NODE  /   220460 -2087.983512295    -809.4134163              0.
NODE  /   220461 -2087.983512295    -801.6678249              0.
NODE  /   220462 -2087.983512295    -793.9222335              0.
NODE  /   220463 -2087.983512295    -786.1766421              0.
NODE  /   220464 -2087.983512295    -778.4310507              0.
NODE  /   220465 -2087.983512295    -770.6854593              0.
NODE  /   220466 -2087.983512295 -762.9398678999              0.
NODE  /   220467 -2087.983512295    -755.1942765              0.
NODE  /   220468 -2087.983512295    -747.4486851              0.
NODE  /   220469 -2087.983512295    -739.7030937              0.
NODE  /   220470 -2087.983512295    -731.9575023              0.
NODE  /   220471 -2087.983512295    -724.2119109              0.
NODE  /   220472 -2087.983512295    -716.4663195              0.
NODE  /   220473 -2087.983512295    -708.7207281              0.
NODE  /   220474 -2087.983512295    -700.9751367              0.
NODE  /   220475 -2087.983512295    -693.2295453              0.
NODE  /   220476 -2087.983512295    -685.4839539              0.
NODE  /   220477 -2087.983512295    -677.7383625              0.
NODE  /   220478 -2087.983512295    -669.9927711              0.
NODE  /   220479 -2087.983512295    -662.2471797              0.
NODE  /   220480 -2087.983512295    -654.5015883              0.
NODE  /   220481 -2087.983512295    -646.7559969              0.
NODE  /   220482 -2087.983512295    -639.0104055              0.
NODE  /   220483 -2087.983512295    -631.2648141              0.
NODE  /   220484 -2087.983512295    -623.5192227              0.
NODE  /   220485 -2087.983512295    -615.7736313              0.
NODE  /   220486 -2087.983512295    -608.0280399              0.
NODE  /   220487 -2087.983512295    -600.2824485              0.
NODE  /   220488 -2087.983512295    -592.5368571              0.
NODE  /   220489 -2087.983512295    -584.7912657              0.
NODE  /   220490 -2087.983512295    -577.0456743              0.
NODE  /   220491 -2087.983512295    -569.3000829              0.
NODE  /   220492 -2087.983512295    -561.5544915              0.
NODE  /   220493 -2087.983512295    -553.8089001              0.
NODE  /   220494 -2087.983512295    -546.0633087              0.
NODE  /   220495 -2087.983512295 -538.3177172999              0.
NODE  /   220496 -2087.983512295    -530.5721259              0.
NODE  /   220497 -2087.983512295    -522.8265345              0.
NODE  /   220498 -2087.983512295    -515.0809431              0.
NODE  /   220499 -2087.983512295    -507.3353517              0.
NODE  /   220500 -2087.983512295 -499.5897602999              0.
NODE  /   220501 -2087.983512295    -491.8441689              0.
NODE  /   220502 -2087.983512295    -484.0985775              0.
NODE  /   220503 -2087.983512295    -476.3529861              0.
NODE  /   220504 -2087.983512295    -468.6073947              0.
NODE  /   220505 -2087.983512295    -460.8618033              0.
NODE  /   220506 -2087.983512295 -453.1162118999              0.
NODE  /   220507 -2087.983512295    -445.3706205              0.
NODE  /   220508 -2087.983512295 -437.6250290999              0.
NODE  /   220509 -2087.983512295    -429.8794377              0.
NODE  /   220510 -2087.983512295    -422.1338463              0.
NODE  /   220511 -2087.983512295    -414.3882549              0.
NODE  /   220512 -2087.983512295    -406.6426635              0.
NODE  /   220513 -2087.983512295    -398.8970721              0.
NODE  /   220514 -2087.983512295    -391.1514807              0.
NODE  /   220515 -2087.983512295    -383.4058893              0.
NODE  /   220516 -2087.983512295    -375.6602979              0.
NODE  /   220517 -2087.983512295    -367.9147065              0.
NODE  /   220518 -2087.983512295    -360.1691151              0.
NODE  /   220519 -2087.983512295    -352.4235237              0.
NODE  /   220520 -2087.983512295    -344.6779323              0.
NODE  /   220521 -2087.983512295    -336.9323409              0.
NODE  /   220522 -2087.983512295 -329.1867494999              0.
NODE  /   220523 -2087.983512295    -321.4411581              0.
NODE  /   220524 -2087.983512295    -313.6955667              0.
NODE  /   220525 -2087.983512295    -305.9499753              0.
NODE  /   220526 -2087.983512295    -298.2043839              0.
NODE  /   220527 -2087.983512295    -290.4587925              0.
NODE  /   220528 -2087.983512295    -282.7132011              0.
NODE  /   220529 -2087.983512295    -274.9676097              0.
NODE  /   220530 -2087.983512295    -267.2220183              0.
NODE  /   220531 -2087.983512295    -259.4764269              0.
NODE  /   220532 -2087.983512295    -251.7308355              0.
NODE  /   220533 -2087.983512295    -243.9852441              0.
NODE  /   220534 -2087.983512295    -236.2396527              0.
NODE  /   220535 -2087.983512295    -228.4940613              0.
NODE  /   220536 -2087.983512295    -220.7484699              0.
NODE  /   220537 -2087.983512295    -213.0028785              0.
NODE  /   220538 -2087.983512295    -205.2572871              0.
NODE  /   220539 -2087.983512295    -197.5116957              0.
NODE  /   220540 -2087.983512295    -189.7661043              0.
NODE  /   220541 -2087.983512295    -182.0205129              0.
NODE  /   220542 -2087.983512295    -174.2749215              0.
NODE  /   220543 -2087.983512295 -166.5293300999              0.
NODE  /   220544 -2087.983512295    -158.7837387              0.
NODE  /   220545 -2087.983512295    -151.0381473              0.
NODE  /   220546 -2087.983512295    -143.2925559              0.
NODE  /   220547 -2087.983512295    -135.5469645              0.
NODE  /   220548 -2087.983512295    -127.8013731              0.
NODE  /   220549 -2087.983512295    -120.0557817              0.
NODE  /   220550 -2087.983512295    -112.3101903              0.
NODE  /   220551 -2087.983512295    -104.5645989              0.
NODE  /   220552 -2087.983512295     -96.8190075              0.
NODE  /   220553 -2087.983512295 -89.07341609999              0.
NODE  /   220554 -2087.983512295     -81.3278247              0.
NODE  /   220555 -2087.983512295     -73.5822333              0.
NODE  /   220556 -2087.983512295 -65.83664189999              0.
NODE  /   220557 -2087.983512295 -58.09105049999              0.
NODE  /   220558 -2087.983512295 -50.34545909999              0.
NODE  /   220559 -2087.983512295     -42.5998677              0.
NODE  /   220560 -2087.983512295     -34.8542763              0.
NODE  /   220561 -2087.983512295 -27.10868489999              0.
NODE  /   220562 -2087.983512295     -19.3630935              0.
NODE  /   220563 -2087.983512295 -11.61750209999              0.
NODE  /   220564 -2087.983512295      -3.8719107              0.
NODE  /   220565 -2087.983512295 3.8736806999998              0.
NODE  /   220566 -2087.983512295      11.6192721              0.
NODE  /   220567 -2087.983512295      19.3648635              0.
NODE  /   220568 -2087.983512295 27.110454899999              0.
NODE  /   220569 -2087.983512295      34.8560463              0.
NODE  /   220570 -2087.983512295      42.6016377              0.
NODE  /   220571 -2087.983512295 50.347229099999              0.
NODE  /   220572 -2087.983512295 58.092820499999              0.
NODE  /   220573 -2087.983512295      65.8384119              0.
NODE  /   220574 -2087.983512295      73.5840033              0.
NODE  /   220575 -2087.983512295      81.3295947              0.
NODE  /   220576 -2087.983512295      89.0751861              0.
NODE  /   220577 -2087.983512295      96.8207775              0.
NODE  /   220578 -2087.983512295     104.5663689              0.
NODE  /   220579 -2087.983512295     112.3119603              0.
NODE  /   220580 -2087.983512295     120.0575517              0.
NODE  /   220581 -2087.983512295     127.8031431              0.
NODE  /   220582 -2087.983512295     135.5487345              0.
NODE  /   220583 -2087.983512295     143.2943259              0.
NODE  /   220584 -2087.983512295     151.0399173              0.
NODE  /   220585 -2087.983512295     158.7855087              0.
NODE  /   220586 -2087.983512295     166.5311001              0.
NODE  /   220587 -2087.983512295     174.2766915              0.
NODE  /   220588 -2087.983512295     182.0222829              0.
NODE  /   220589 -2087.983512295     189.7678743              0.
NODE  /   220590 -2087.983512295     197.5134657              0.
NODE  /   220591 -2087.983512295     205.2590571              0.
NODE  /   220592 -2087.983512295     213.0046485              0.
NODE  /   220593 -2087.983512295     220.7502399              0.
NODE  /   220594 -2087.983512295     228.4958313              0.
NODE  /   220595 -2087.983512295     236.2414227              0.
NODE  /   220596 -2087.983512295     243.9870141              0.
NODE  /   220597 -2087.983512295     251.7326055              0.
NODE  /   220598 -2087.983512295     259.4781969              0.
NODE  /   220599 -2087.983512295     267.2237883              0.
NODE  /   220600 -2087.983512295     274.9693797              0.
NODE  /   220601 -2087.983512295     282.7149711              0.
NODE  /   220602 -2087.983512295     290.4605625              0.
NODE  /   220603 -2087.983512295     298.2061539              0.
NODE  /   220604 -2087.983512295     305.9517453              0.
NODE  /   220605 -2087.983512295     313.6973367              0.
NODE  /   220606 -2087.983512295     321.4429281              0.
NODE  /   220607 -2087.983512295     329.1885195              0.
NODE  /   220608 -2087.983512295     336.9341109              0.
NODE  /   220609 -2087.983512295     344.6797023              0.
NODE  /   220610 -2087.983512295     352.4252937              0.
NODE  /   220611 -2087.983512295     360.1708851              0.
NODE  /   220612 -2087.983512295     367.9164765              0.
NODE  /   220613 -2087.983512295     375.6620679              0.
NODE  /   220614 -2087.983512295     383.4076593              0.
NODE  /   220615 -2087.983512295     391.1532507              0.
NODE  /   220616 -2087.983512295     398.8988421              0.
NODE  /   220617 -2087.983512295     406.6444335              0.
NODE  /   220618 -2087.983512295     414.3900249              0.
NODE  /   220619 -2087.983512295     422.1356163              0.
NODE  /   220620 -2087.983512295     429.8812077              0.
NODE  /   220621 -2087.983512295     437.6267991              0.
NODE  /   220622 -2087.983512295     445.3723905              0.
NODE  /   220623 -2087.983512295     453.1179819              0.
NODE  /   220624 -2087.983512295     460.8635733              0.
NODE  /   220625 -2087.983512295     468.6091647              0.
NODE  /   220626 -2087.983512295     476.3547561              0.
NODE  /   220627 -2087.983512295     484.1003475              0.
NODE  /   220628 -2087.983512295     491.8459389              0.
NODE  /   220629 -2087.983512295     499.5915303              0.
NODE  /   220630 -2087.983512295     507.3371217              0.
NODE  /   220631 -2087.983512295     515.0827131              0.
NODE  /   220632 -2087.983512295     522.8283045              0.
NODE  /   220633 -2087.983512295     530.5738959              0.
NODE  /   220634 -2087.983512295     538.3194873              0.
NODE  /   220635 -2087.983512295     546.0650787              0.
NODE  /   220636 -2087.983512295     553.8106701              0.
NODE  /   220637 -2087.983512295     561.5562615              0.
NODE  /   220638 -2087.983512295     569.3018529              0.
NODE  /   220639 -2087.983512295     577.0474443              0.
NODE  /   220640 -2087.983512295     584.7930357              0.
NODE  /   220641 -2087.983512295     592.5386271              0.
NODE  /   220642 -2087.983512295     600.2842185              0.
NODE  /   220643 -2087.983512295     608.0298099              0.
NODE  /   220644 -2087.983512295     615.7754013              0.
NODE  /   220645 -2087.983512295     623.5209927              0.
NODE  /   220646 -2087.983512295     631.2665841              0.
NODE  /   220647 -2087.983512295     639.0121755              0.
NODE  /   220648 -2087.983512295     646.7577669              0.
NODE  /   220649 -2087.983512295     654.5033583              0.
NODE  /   220650 -2087.983512295     662.2489497              0.
NODE  /   220651 -2087.983512295     669.9945411              0.
NODE  /   220652 -2087.983512295     677.7401325              0.
NODE  /   220653 -2087.983512295     685.4857239              0.
NODE  /   220654 -2087.983512295     693.2313153              0.
NODE  /   220655 -2087.983512295     700.9769067              0.
NODE  /   220656 -2087.983512295     708.7224981              0.
NODE  /   220657 -2087.983512295     716.4680895              0.
NODE  /   220658 -2087.983512295     724.2136809              0.
NODE  /   220659 -2087.983512295     731.9592723              0.
NODE  /   220660 -2087.983512295     739.7048637              0.
NODE  /   220661 -2087.983512295     747.4504551              0.
NODE  /   220662 -2087.983512295     755.1960465              0.
NODE  /   220663 -2087.983512295     762.9416379              0.
NODE  /   220664 -2087.983512295     770.6872293              0.
NODE  /   220665 -2087.983512295     778.4328207              0.
NODE  /   220666 -2087.983512295     786.1784121              0.
NODE  /   220667 -2087.983512295     793.9240035              0.
NODE  /   220668 -2087.983512295     801.6695949              0.
NODE  /   220669 -2087.983512295     809.4151863              0.
NODE  /   220670 -2087.983512295     817.1607777              0.
NODE  /   220671 -2087.983512295     824.9063691              0.
NODE  /   220672 -2087.983512295     832.6519605              0.
NODE  /   220673 -2087.983512295     840.3975519              0.
NODE  /   220674 -2087.983512295     848.1431433              0.
NODE  /   220675 -2087.983512295     855.8887347              0.
NODE  /   220676 -2087.983512295     863.6343261              0.
NODE  /   220677 -2087.983512295     871.3799175              0.
NODE  /   220678 -2087.983512295     879.1255089              0.
NODE  /   220679 -2087.983512295     886.8711003              0.
NODE  /   220680 -2087.983512295     894.6166917              0.
NODE  /   220681 -2087.983512295     902.3622831              0.
NODE  /   220682 -2087.983512295     910.1078745              0.
NODE  /   220683 -2087.983512295     917.8534659              0.
NODE  /   220684 -2087.983512295     925.5990573              0.
NODE  /   220685 -2087.983512295     933.3446487              0.
NODE  /   220686 -2087.983512295     941.0902401              0.
NODE  /   220687 -2087.983512295     948.8358315              0.
NODE  /   220688 -2087.983512295     956.5814229              0.
NODE  /   220689 -2087.983512295     964.3270143              0.
NODE  /   220690 -2087.983512295     972.0726057              0.
NODE  /   220691 -2087.983512295     979.8181971              0.
NODE  /   220692 -2087.983512295     987.5637885              0.
NODE  /   220693 -2087.983512295     995.3093799              0.
NODE  /   220694 -2087.983512295    1003.0549713              0.
NODE  /   220695 -2087.983512295    1010.8005627              0.
NODE  /   220696 -2087.983512295    1018.5461541              0.
NODE  /   220697 -2087.983512295    1026.2917455              0.
NODE  /   220698 -2087.983512295    1034.0373369              0.
NODE  /   220699 -2087.983512295    1041.7829283              0.
NODE  /   220700 -2087.983512295    1049.5285197              0.
NODE  /   220701 -2087.983512295    1057.2741111              0.
NODE  /   220702 -2087.983512295    1065.0197025              0.
NODE  /   220703 -2080.221491803   -1057.2723411              0.
NODE  /   220704 -2080.221491803   -1065.0179325              0.
NODE  /   220705 -2080.221491803   -1049.5267497              0.
NODE  /   220706 -2080.221491803   -1041.7811583              0.
NODE  /   220707 -2080.221491803   -1034.0355669              0.
NODE  /   220708 -2080.221491803   -1026.2899755              0.
NODE  /   220709 -2080.221491803   -1018.5443841              0.
NODE  /   220710 -2080.221491803   -1010.7987927              0.
NODE  /   220711 -2080.221491803   -1003.0532013              0.
NODE  /   220712 -2080.221491803    -995.3076099              0.
NODE  /   220713 -2080.221491803    -987.5620185              0.
NODE  /   220714 -2080.221491803 -979.8164270999              0.
NODE  /   220715 -2080.221491803    -972.0708357              0.
NODE  /   220716 -2080.221491803    -964.3252443              0.
NODE  /   220717 -2080.221491803    -956.5796529              0.
NODE  /   220718 -2080.221491803    -948.8340615              0.
NODE  /   220719 -2080.221491803    -941.0884701              0.
NODE  /   220720 -2080.221491803    -933.3428787              0.
NODE  /   220721 -2080.221491803    -925.5972873              0.
NODE  /   220722 -2080.221491803    -917.8516959              0.
NODE  /   220723 -2080.221491803    -910.1061045              0.
NODE  /   220724 -2080.221491803    -902.3605131              0.
NODE  /   220725 -2080.221491803    -894.6149217              0.
NODE  /   220726 -2080.221491803    -886.8693303              0.
NODE  /   220727 -2080.221491803    -879.1237389              0.
NODE  /   220728 -2080.221491803    -871.3781475              0.
NODE  /   220729 -2080.221491803 -863.6325560999              0.
NODE  /   220730 -2080.221491803    -855.8869647              0.
NODE  /   220731 -2080.221491803    -848.1413733              0.
NODE  /   220732 -2080.221491803    -840.3957819              0.
NODE  /   220733 -2080.221491803    -832.6501905              0.
NODE  /   220734 -2080.221491803    -824.9045991              0.
NODE  /   220735 -2080.221491803    -817.1590077              0.
NODE  /   220736 -2080.221491803    -809.4134163              0.
NODE  /   220737 -2080.221491803    -801.6678249              0.
NODE  /   220738 -2080.221491803    -793.9222335              0.
NODE  /   220739 -2080.221491803 -786.1766420999              0.
NODE  /   220740 -2080.221491803    -778.4310507              0.
NODE  /   220741 -2080.221491803    -770.6854593              0.
NODE  /   220742 -2080.221491803    -762.9398679              0.
NODE  /   220743 -2080.221491803    -755.1942765              0.
NODE  /   220744 -2080.221491803    -747.4486851              0.
NODE  /   220745 -2080.221491803    -739.7030937              0.
NODE  /   220746 -2080.221491803    -731.9575023              0.
NODE  /   220747 -2080.221491803    -724.2119109              0.
NODE  /   220748 -2080.221491803    -716.4663195              0.
NODE  /   220749 -2080.221491803    -708.7207281              0.
NODE  /   220750 -2080.221491803    -700.9751367              0.
NODE  /   220751 -2080.221491803 -693.2295452999              0.
NODE  /   220752 -2080.221491803    -685.4839539              0.
NODE  /   220753 -2080.221491803    -677.7383625              0.
NODE  /   220754 -2080.221491803    -669.9927711              0.
NODE  /   220755 -2080.221491803    -662.2471797              0.
NODE  /   220756 -2080.221491803    -654.5015883              0.
NODE  /   220757 -2080.221491803    -646.7559969              0.
NODE  /   220758 -2080.221491803    -639.0104055              0.
NODE  /   220759 -2080.221491803    -631.2648141              0.
NODE  /   220760 -2080.221491803    -623.5192227              0.
NODE  /   220761 -2080.221491803    -615.7736313              0.
NODE  /   220762 -2080.221491803    -608.0280399              0.
NODE  /   220763 -2080.221491803    -600.2824485              0.
NODE  /   220764 -2080.221491803    -592.5368571              0.
NODE  /   220765 -2080.221491803    -584.7912657              0.
NODE  /   220766 -2080.221491803    -577.0456743              0.
NODE  /   220767 -2080.221491803    -569.3000829              0.
NODE  /   220768 -2080.221491803    -561.5544915              0.
NODE  /   220769 -2080.221491803    -553.8089001              0.
NODE  /   220770 -2080.221491803    -546.0633087              0.
NODE  /   220771 -2080.221491803 -538.3177172999              0.
NODE  /   220772 -2080.221491803    -530.5721259              0.
NODE  /   220773 -2080.221491803    -522.8265345              0.
NODE  /   220774 -2080.221491803    -515.0809431              0.
NODE  /   220775 -2080.221491803    -507.3353517              0.
NODE  /   220776 -2080.221491803    -499.5897603              0.
NODE  /   220777 -2080.221491803    -491.8441689              0.
NODE  /   220778 -2080.221491803    -484.0985775              0.
NODE  /   220779 -2080.221491803    -476.3529861              0.
NODE  /   220780 -2080.221491803    -468.6073947              0.
NODE  /   220781 -2080.221491803    -460.8618033              0.
NODE  /   220782 -2080.221491803    -453.1162119              0.
NODE  /   220783 -2080.221491803    -445.3706205              0.
NODE  /   220784 -2080.221491803    -437.6250291              0.
NODE  /   220785 -2080.221491803    -429.8794377              0.
NODE  /   220786 -2080.221491803    -422.1338463              0.
NODE  /   220787 -2080.221491803    -414.3882549              0.
NODE  /   220788 -2080.221491803    -406.6426635              0.
NODE  /   220789 -2080.221491803    -398.8970721              0.
NODE  /   220790 -2080.221491803    -391.1514807              0.
NODE  /   220791 -2080.221491803    -383.4058893              0.
NODE  /   220792 -2080.221491803    -375.6602979              0.
NODE  /   220793 -2080.221491803    -367.9147065              0.
NODE  /   220794 -2080.221491803    -360.1691151              0.
NODE  /   220795 -2080.221491803    -352.4235237              0.
NODE  /   220796 -2080.221491803    -344.6779323              0.
NODE  /   220797 -2080.221491803    -336.9323409              0.
NODE  /   220798 -2080.221491803 -329.1867494999              0.
NODE  /   220799 -2080.221491803    -321.4411581              0.
NODE  /   220800 -2080.221491803    -313.6955667              0.
NODE  /   220801 -2080.221491803    -305.9499753              0.
NODE  /   220802 -2080.221491803    -298.2043839              0.
NODE  /   220803 -2080.221491803    -290.4587925              0.
NODE  /   220804 -2080.221491803    -282.7132011              0.
NODE  /   220805 -2080.221491803    -274.9676097              0.
NODE  /   220806 -2080.221491803    -267.2220183              0.
NODE  /   220807 -2080.221491803    -259.4764269              0.
NODE  /   220808 -2080.221491803    -251.7308355              0.
NODE  /   220809 -2080.221491803    -243.9852441              0.
NODE  /   220810 -2080.221491803    -236.2396527              0.
NODE  /   220811 -2080.221491803    -228.4940613              0.
NODE  /   220812 -2080.221491803    -220.7484699              0.
NODE  /   220813 -2080.221491803    -213.0028785              0.
NODE  /   220814 -2080.221491803    -205.2572871              0.
NODE  /   220815 -2080.221491803    -197.5116957              0.
NODE  /   220816 -2080.221491803    -189.7661043              0.
NODE  /   220817 -2080.221491803    -182.0205129              0.
NODE  /   220818 -2080.221491803    -174.2749215              0.
NODE  /   220819 -2080.221491803    -166.5293301              0.
NODE  /   220820 -2080.221491803    -158.7837387              0.
NODE  /   220821 -2080.221491803    -151.0381473              0.
NODE  /   220822 -2080.221491803    -143.2925559              0.
NODE  /   220823 -2080.221491803    -135.5469645              0.
NODE  /   220824 -2080.221491803    -127.8013731              0.
NODE  /   220825 -2080.221491803    -120.0557817              0.
NODE  /   220826 -2080.221491803    -112.3101903              0.
NODE  /   220827 -2080.221491803    -104.5645989              0.
NODE  /   220828 -2080.221491803     -96.8190075              0.
NODE  /   220829 -2080.221491803 -89.07341609999              0.
NODE  /   220830 -2080.221491803 -81.32782469999              0.
NODE  /   220831 -2080.221491803 -73.58223329999              0.
NODE  /   220832 -2080.221491803 -65.83664189999              0.
NODE  /   220833 -2080.221491803     -58.0910505              0.
NODE  /   220834 -2080.221491803     -50.3454591              0.
NODE  /   220835 -2080.221491803     -42.5998677              0.
NODE  /   220836 -2080.221491803     -34.8542763              0.
NODE  /   220837 -2080.221491803 -27.10868489999              0.
NODE  /   220838 -2080.221491803 -19.36309349999              0.
NODE  /   220839 -2080.221491803     -11.6175021              0.
NODE  /   220840 -2080.221491803      -3.8719107              0.
NODE  /   220841 -2080.221491803 3.8736806999995              0.
NODE  /   220842 -2080.221491803      11.6192721              0.
NODE  /   220843 -2080.221491803      19.3648635              0.
NODE  /   220844 -2080.221491803 27.110454899999              0.
NODE  /   220845 -2080.221491803      34.8560463              0.
NODE  /   220846 -2080.221491803      42.6016377              0.
NODE  /   220847 -2080.221491803      50.3472291              0.
NODE  /   220848 -2080.221491803 58.092820499999              0.
NODE  /   220849 -2080.221491803      65.8384119              0.
NODE  /   220850 -2080.221491803 73.584003299999              0.
NODE  /   220851 -2080.221491803      81.3295947              0.
NODE  /   220852 -2080.221491803      89.0751861              0.
NODE  /   220853 -2080.221491803      96.8207775              0.
NODE  /   220854 -2080.221491803     104.5663689              0.
NODE  /   220855 -2080.221491803     112.3119603              0.
NODE  /   220856 -2080.221491803     120.0575517              0.
NODE  /   220857 -2080.221491803     127.8031431              0.
NODE  /   220858 -2080.221491803     135.5487345              0.
NODE  /   220859 -2080.221491803     143.2943259              0.
NODE  /   220860 -2080.221491803     151.0399173              0.
NODE  /   220861 -2080.221491803     158.7855087              0.
NODE  /   220862 -2080.221491803     166.5311001              0.
NODE  /   220863 -2080.221491803     174.2766915              0.
NODE  /   220864 -2080.221491803     182.0222829              0.
NODE  /   220865 -2080.221491803     189.7678743              0.
NODE  /   220866 -2080.221491803     197.5134657              0.
NODE  /   220867 -2080.221491803     205.2590571              0.
NODE  /   220868 -2080.221491803     213.0046485              0.
NODE  /   220869 -2080.221491803     220.7502399              0.
NODE  /   220870 -2080.221491803     228.4958313              0.
NODE  /   220871 -2080.221491803     236.2414227              0.
NODE  /   220872 -2080.221491803     243.9870141              0.
NODE  /   220873 -2080.221491803     251.7326055              0.
NODE  /   220874 -2080.221491803     259.4781969              0.
NODE  /   220875 -2080.221491803     267.2237883              0.
NODE  /   220876 -2080.221491803     274.9693797              0.
NODE  /   220877 -2080.221491803     282.7149711              0.
NODE  /   220878 -2080.221491803     290.4605625              0.
NODE  /   220879 -2080.221491803     298.2061539              0.
NODE  /   220880 -2080.221491803     305.9517453              0.
NODE  /   220881 -2080.221491803     313.6973367              0.
NODE  /   220882 -2080.221491803     321.4429281              0.
NODE  /   220883 -2080.221491803     329.1885195              0.
NODE  /   220884 -2080.221491803     336.9341109              0.
NODE  /   220885 -2080.221491803     344.6797023              0.
NODE  /   220886 -2080.221491803     352.4252937              0.
NODE  /   220887 -2080.221491803     360.1708851              0.
NODE  /   220888 -2080.221491803     367.9164765              0.
NODE  /   220889 -2080.221491803     375.6620679              0.
NODE  /   220890 -2080.221491803     383.4076593              0.
NODE  /   220891 -2080.221491803     391.1532507              0.
NODE  /   220892 -2080.221491803     398.8988421              0.
NODE  /   220893 -2080.221491803     406.6444335              0.
NODE  /   220894 -2080.221491803     414.3900249              0.
NODE  /   220895 -2080.221491803     422.1356163              0.
NODE  /   220896 -2080.221491803     429.8812077              0.
NODE  /   220897 -2080.221491803     437.6267991              0.
NODE  /   220898 -2080.221491803     445.3723905              0.
NODE  /   220899 -2080.221491803     453.1179819              0.
NODE  /   220900 -2080.221491803     460.8635733              0.
NODE  /   220901 -2080.221491803     468.6091647              0.
NODE  /   220902 -2080.221491803     476.3547561              0.
NODE  /   220903 -2080.221491803     484.1003475              0.
NODE  /   220904 -2080.221491803     491.8459389              0.
NODE  /   220905 -2080.221491803     499.5915303              0.
NODE  /   220906 -2080.221491803     507.3371217              0.
NODE  /   220907 -2080.221491803     515.0827131              0.
NODE  /   220908 -2080.221491803     522.8283045              0.
NODE  /   220909 -2080.221491803     530.5738959              0.
NODE  /   220910 -2080.221491803     538.3194873              0.
NODE  /   220911 -2080.221491803     546.0650787              0.
NODE  /   220912 -2080.221491803     553.8106701              0.
NODE  /   220913 -2080.221491803     561.5562615              0.
NODE  /   220914 -2080.221491803     569.3018529              0.
NODE  /   220915 -2080.221491803     577.0474443              0.
NODE  /   220916 -2080.221491803     584.7930357              0.
NODE  /   220917 -2080.221491803     592.5386271              0.
NODE  /   220918 -2080.221491803     600.2842185              0.
NODE  /   220919 -2080.221491803     608.0298099              0.
NODE  /   220920 -2080.221491803     615.7754013              0.
NODE  /   220921 -2080.221491803     623.5209927              0.
NODE  /   220922 -2080.221491803     631.2665841              0.
NODE  /   220923 -2080.221491803     639.0121755              0.
NODE  /   220924 -2080.221491803     646.7577669              0.
NODE  /   220925 -2080.221491803     654.5033583              0.
NODE  /   220926 -2080.221491803     662.2489497              0.
NODE  /   220927 -2080.221491803     669.9945411              0.
NODE  /   220928 -2080.221491803     677.7401325              0.
NODE  /   220929 -2080.221491803     685.4857239              0.
NODE  /   220930 -2080.221491803     693.2313153              0.
NODE  /   220931 -2080.221491803     700.9769067              0.
NODE  /   220932 -2080.221491803     708.7224981              0.
NODE  /   220933 -2080.221491803     716.4680895              0.
NODE  /   220934 -2080.221491803     724.2136809              0.
NODE  /   220935 -2080.221491803     731.9592723              0.
NODE  /   220936 -2080.221491803     739.7048637              0.
NODE  /   220937 -2080.221491803     747.4504551              0.
NODE  /   220938 -2080.221491803     755.1960465              0.
NODE  /   220939 -2080.221491803     762.9416379              0.
NODE  /   220940 -2080.221491803     770.6872293              0.
NODE  /   220941 -2080.221491803     778.4328207              0.
NODE  /   220942 -2080.221491803     786.1784121              0.
NODE  /   220943 -2080.221491803     793.9240035              0.
NODE  /   220944 -2080.221491803     801.6695949              0.
NODE  /   220945 -2080.221491803     809.4151863              0.
NODE  /   220946 -2080.221491803     817.1607777              0.
NODE  /   220947 -2080.221491803     824.9063691              0.
NODE  /   220948 -2080.221491803     832.6519605              0.
NODE  /   220949 -2080.221491803     840.3975519              0.
NODE  /   220950 -2080.221491803     848.1431433              0.
NODE  /   220951 -2080.221491803     855.8887347              0.
NODE  /   220952 -2080.221491803     863.6343261              0.
NODE  /   220953 -2080.221491803     871.3799175              0.
NODE  /   220954 -2080.221491803     879.1255089              0.
NODE  /   220955 -2080.221491803     886.8711003              0.
NODE  /   220956 -2080.221491803     894.6166917              0.
NODE  /   220957 -2080.221491803     902.3622831              0.
NODE  /   220958 -2080.221491803     910.1078745              0.
NODE  /   220959 -2080.221491803     917.8534659              0.
NODE  /   220960 -2080.221491803     925.5990573              0.
NODE  /   220961 -2080.221491803     933.3446487              0.
NODE  /   220962 -2080.221491803     941.0902401              0.
NODE  /   220963 -2080.221491803     948.8358315              0.
NODE  /   220964 -2080.221491803     956.5814229              0.
NODE  /   220965 -2080.221491803     964.3270143              0.
NODE  /   220966 -2080.221491803     972.0726057              0.
NODE  /   220967 -2080.221491803     979.8181971              0.
NODE  /   220968 -2080.221491803     987.5637885              0.
NODE  /   220969 -2080.221491803     995.3093799              0.
NODE  /   220970 -2080.221491803    1003.0549713              0.
NODE  /   220971 -2080.221491803    1010.8005627              0.
NODE  /   220972 -2080.221491803    1018.5461541              0.
NODE  /   220973 -2080.221491803    1026.2917455              0.
NODE  /   220974 -2080.221491803    1034.0373369              0.
NODE  /   220975 -2080.221491803    1041.7829283              0.
NODE  /   220976 -2080.221491803    1049.5285197              0.
NODE  /   220977 -2080.221491803    1057.2741111              0.
NODE  /   220978 -2080.221491803    1065.0197025              0.
NODE  /   220979 -2072.459471311   -1057.2723411              0.
NODE  /   220980 -2072.459471311   -1065.0179325              0.
NODE  /   220981 -2072.459471311   -1049.5267497              0.
NODE  /   220982 -2072.459471311   -1041.7811583              0.
NODE  /   220983 -2072.459471311   -1034.0355669              0.
NODE  /   220984 -2072.459471311   -1026.2899755              0.
NODE  /   220985 -2072.459471311   -1018.5443841              0.
NODE  /   220986 -2072.459471311   -1010.7987927              0.
NODE  /   220987 -2072.459471311   -1003.0532013              0.
NODE  /   220988 -2072.459471311    -995.3076099              0.
NODE  /   220989 -2072.459471311    -987.5620185              0.
NODE  /   220990 -2072.459471311    -979.8164271              0.
NODE  /   220991 -2072.459471311    -972.0708357              0.
NODE  /   220992 -2072.459471311    -964.3252443              0.
NODE  /   220993 -2072.459471311    -956.5796529              0.
NODE  /   220994 -2072.459471311    -948.8340615              0.
NODE  /   220995 -2072.459471311    -941.0884701              0.
NODE  /   220996 -2072.459471311    -933.3428787              0.
NODE  /   220997 -2072.459471311    -925.5972873              0.
NODE  /   220998 -2072.459471311    -917.8516959              0.
NODE  /   220999 -2072.459471311    -910.1061045              0.
NODE  /   221000 -2072.459471311    -902.3605131              0.
NODE  /   221001 -2072.459471311    -894.6149217              0.
NODE  /   221002 -2072.459471311    -886.8693303              0.
NODE  /   221003 -2072.459471311    -879.1237389              0.
NODE  /   221004 -2072.459471311    -871.3781475              0.
NODE  /   221005 -2072.459471311    -863.6325561              0.
NODE  /   221006 -2072.459471311    -855.8869647              0.
NODE  /   221007 -2072.459471311    -848.1413733              0.
NODE  /   221008 -2072.459471311    -840.3957819              0.
NODE  /   221009 -2072.459471311    -832.6501905              0.
NODE  /   221010 -2072.459471311    -824.9045991              0.
NODE  /   221011 -2072.459471311    -817.1590077              0.
NODE  /   221012 -2072.459471311    -809.4134163              0.
NODE  /   221013 -2072.459471311    -801.6678249              0.
NODE  /   221014 -2072.459471311    -793.9222335              0.
NODE  /   221015 -2072.459471311    -786.1766421              0.
NODE  /   221016 -2072.459471311    -778.4310507              0.
NODE  /   221017 -2072.459471311    -770.6854593              0.
NODE  /   221018 -2072.459471311    -762.9398679              0.
NODE  /   221019 -2072.459471311    -755.1942765              0.
NODE  /   221020 -2072.459471311    -747.4486851              0.
NODE  /   221021 -2072.459471311    -739.7030937              0.
NODE  /   221022 -2072.459471311    -731.9575023              0.
NODE  /   221023 -2072.459471311    -724.2119109              0.
NODE  /   221024 -2072.459471311    -716.4663195              0.
NODE  /   221025 -2072.459471311    -708.7207281              0.
NODE  /   221026 -2072.459471311    -700.9751367              0.
NODE  /   221027 -2072.459471311    -693.2295453              0.
NODE  /   221028 -2072.459471311    -685.4839539              0.
NODE  /   221029 -2072.459471311    -677.7383625              0.
NODE  /   221030 -2072.459471311    -669.9927711              0.
NODE  /   221031 -2072.459471311    -662.2471797              0.
NODE  /   221032 -2072.459471311    -654.5015883              0.
NODE  /   221033 -2072.459471311    -646.7559969              0.
NODE  /   221034 -2072.459471311    -639.0104055              0.
NODE  /   221035 -2072.459471311    -631.2648141              0.
NODE  /   221036 -2072.459471311    -623.5192227              0.
NODE  /   221037 -2072.459471311    -615.7736313              0.
NODE  /   221038 -2072.459471311    -608.0280399              0.
NODE  /   221039 -2072.459471311    -600.2824485              0.
NODE  /   221040 -2072.459471311    -592.5368571              0.
NODE  /   221041 -2072.459471311    -584.7912657              0.
NODE  /   221042 -2072.459471311    -577.0456743              0.
NODE  /   221043 -2072.459471311    -569.3000829              0.
NODE  /   221044 -2072.459471311    -561.5544915              0.
NODE  /   221045 -2072.459471311    -553.8089001              0.
NODE  /   221046 -2072.459471311    -546.0633087              0.
NODE  /   221047 -2072.459471311 -538.3177172999              0.
NODE  /   221048 -2072.459471311    -530.5721259              0.
NODE  /   221049 -2072.459471311    -522.8265345              0.
NODE  /   221050 -2072.459471311    -515.0809431              0.
NODE  /   221051 -2072.459471311    -507.3353517              0.
NODE  /   221052 -2072.459471311    -499.5897603              0.
NODE  /   221053 -2072.459471311    -491.8441689              0.
NODE  /   221054 -2072.459471311    -484.0985775              0.
NODE  /   221055 -2072.459471311    -476.3529861              0.
NODE  /   221056 -2072.459471311    -468.6073947              0.
NODE  /   221057 -2072.459471311    -460.8618033              0.
NODE  /   221058 -2072.459471311    -453.1162119              0.
NODE  /   221059 -2072.459471311    -445.3706205              0.
NODE  /   221060 -2072.459471311    -437.6250291              0.
NODE  /   221061 -2072.459471311    -429.8794377              0.
NODE  /   221062 -2072.459471311    -422.1338463              0.
NODE  /   221063 -2072.459471311    -414.3882549              0.
NODE  /   221064 -2072.459471311    -406.6426635              0.
NODE  /   221065 -2072.459471311    -398.8970721              0.
NODE  /   221066 -2072.459471311 -391.1514806999              0.
NODE  /   221067 -2072.459471311    -383.4058893              0.
NODE  /   221068 -2072.459471311 -375.6602978999              0.
NODE  /   221069 -2072.459471311    -367.9147065              0.
NODE  /   221070 -2072.459471311    -360.1691151              0.
NODE  /   221071 -2072.459471311    -352.4235237              0.
NODE  /   221072 -2072.459471311    -344.6779323              0.
NODE  /   221073 -2072.459471311    -336.9323409              0.
NODE  /   221074 -2072.459471311    -329.1867495              0.
NODE  /   221075 -2072.459471311    -321.4411581              0.
NODE  /   221076 -2072.459471311    -313.6955667              0.
NODE  /   221077 -2072.459471311    -305.9499753              0.
NODE  /   221078 -2072.459471311    -298.2043839              0.
NODE  /   221079 -2072.459471311    -290.4587925              0.
NODE  /   221080 -2072.459471311    -282.7132011              0.
NODE  /   221081 -2072.459471311    -274.9676097              0.
NODE  /   221082 -2072.459471311    -267.2220183              0.
NODE  /   221083 -2072.459471311    -259.4764269              0.
NODE  /   221084 -2072.459471311    -251.7308355              0.
NODE  /   221085 -2072.459471311    -243.9852441              0.
NODE  /   221086 -2072.459471311    -236.2396527              0.
NODE  /   221087 -2072.459471311    -228.4940613              0.
NODE  /   221088 -2072.459471311    -220.7484699              0.
NODE  /   221089 -2072.459471311    -213.0028785              0.
NODE  /   221090 -2072.459471311    -205.2572871              0.
NODE  /   221091 -2072.459471311    -197.5116957              0.
NODE  /   221092 -2072.459471311    -189.7661043              0.
NODE  /   221093 -2072.459471311    -182.0205129              0.
NODE  /   221094 -2072.459471311    -174.2749215              0.
NODE  /   221095 -2072.459471311    -166.5293301              0.
NODE  /   221096 -2072.459471311    -158.7837387              0.
NODE  /   221097 -2072.459471311    -151.0381473              0.
NODE  /   221098 -2072.459471311    -143.2925559              0.
NODE  /   221099 -2072.459471311    -135.5469645              0.
NODE  /   221100 -2072.459471311    -127.8013731              0.
NODE  /   221101 -2072.459471311    -120.0557817              0.
NODE  /   221102 -2072.459471311    -112.3101903              0.
NODE  /   221103 -2072.459471311    -104.5645989              0.
NODE  /   221104 -2072.459471311     -96.8190075              0.
NODE  /   221105 -2072.459471311     -89.0734161              0.
NODE  /   221106 -2072.459471311     -81.3278247              0.
NODE  /   221107 -2072.459471311     -73.5822333              0.
NODE  /   221108 -2072.459471311 -65.83664189999              0.
NODE  /   221109 -2072.459471311     -58.0910505              0.
NODE  /   221110 -2072.459471311     -50.3454591              0.
NODE  /   221111 -2072.459471311 -42.59986769999              0.
NODE  /   221112 -2072.459471311     -34.8542763              0.
NODE  /   221113 -2072.459471311 -27.10868489999              0.
NODE  /   221114 -2072.459471311 -19.36309349999              0.
NODE  /   221115 -2072.459471311     -11.6175021              0.
NODE  /   221116 -2072.459471311      -3.8719107              0.
NODE  /   221117 -2072.459471311 3.8736806999998              0.
NODE  /   221118 -2072.459471311      11.6192721              0.
NODE  /   221119 -2072.459471311      19.3648635              0.
NODE  /   221120 -2072.459471311 27.110454899999              0.
NODE  /   221121 -2072.459471311      34.8560463              0.
NODE  /   221122 -2072.459471311      42.6016377              0.
NODE  /   221123 -2072.459471311      50.3472291              0.
NODE  /   221124 -2072.459471311 58.092820499999              0.
NODE  /   221125 -2072.459471311      65.8384119              0.
NODE  /   221126 -2072.459471311      73.5840033              0.
NODE  /   221127 -2072.459471311      81.3295947              0.
NODE  /   221128 -2072.459471311      89.0751861              0.
NODE  /   221129 -2072.459471311      96.8207775              0.
NODE  /   221130 -2072.459471311     104.5663689              0.
NODE  /   221131 -2072.459471311     112.3119603              0.
NODE  /   221132 -2072.459471311     120.0575517              0.
NODE  /   221133 -2072.459471311     127.8031431              0.
NODE  /   221134 -2072.459471311     135.5487345              0.
NODE  /   221135 -2072.459471311     143.2943259              0.
NODE  /   221136 -2072.459471311     151.0399173              0.
NODE  /   221137 -2072.459471311     158.7855087              0.
NODE  /   221138 -2072.459471311     166.5311001              0.
NODE  /   221139 -2072.459471311     174.2766915              0.
NODE  /   221140 -2072.459471311     182.0222829              0.
NODE  /   221141 -2072.459471311     189.7678743              0.
NODE  /   221142 -2072.459471311     197.5134657              0.
NODE  /   221143 -2072.459471311     205.2590571              0.
NODE  /   221144 -2072.459471311     213.0046485              0.
NODE  /   221145 -2072.459471311     220.7502399              0.
NODE  /   221146 -2072.459471311     228.4958313              0.
NODE  /   221147 -2072.459471311     236.2414227              0.
NODE  /   221148 -2072.459471311     243.9870141              0.
NODE  /   221149 -2072.459471311     251.7326055              0.
NODE  /   221150 -2072.459471311     259.4781969              0.
NODE  /   221151 -2072.459471311     267.2237883              0.
NODE  /   221152 -2072.459471311     274.9693797              0.
NODE  /   221153 -2072.459471311     282.7149711              0.
NODE  /   221154 -2072.459471311     290.4605625              0.
NODE  /   221155 -2072.459471311     298.2061539              0.
NODE  /   221156 -2072.459471311     305.9517453              0.
NODE  /   221157 -2072.459471311     313.6973367              0.
NODE  /   221158 -2072.459471311     321.4429281              0.
NODE  /   221159 -2072.459471311     329.1885195              0.
NODE  /   221160 -2072.459471311     336.9341109              0.
NODE  /   221161 -2072.459471311     344.6797023              0.
NODE  /   221162 -2072.459471311     352.4252937              0.
NODE  /   221163 -2072.459471311     360.1708851              0.
NODE  /   221164 -2072.459471311     367.9164765              0.
NODE  /   221165 -2072.459471311     375.6620679              0.
NODE  /   221166 -2072.459471311     383.4076593              0.
NODE  /   221167 -2072.459471311     391.1532507              0.
NODE  /   221168 -2072.459471311     398.8988421              0.
NODE  /   221169 -2072.459471311     406.6444335              0.
NODE  /   221170 -2072.459471311     414.3900249              0.
NODE  /   221171 -2072.459471311     422.1356163              0.
NODE  /   221172 -2072.459471311     429.8812077              0.
NODE  /   221173 -2072.459471311     437.6267991              0.
NODE  /   221174 -2072.459471311     445.3723905              0.
NODE  /   221175 -2072.459471311     453.1179819              0.
NODE  /   221176 -2072.459471311     460.8635733              0.
NODE  /   221177 -2072.459471311     468.6091647              0.
NODE  /   221178 -2072.459471311     476.3547561              0.
NODE  /   221179 -2072.459471311     484.1003475              0.
NODE  /   221180 -2072.459471311     491.8459389              0.
NODE  /   221181 -2072.459471311     499.5915303              0.
NODE  /   221182 -2072.459471311     507.3371217              0.
NODE  /   221183 -2072.459471311     515.0827131              0.
NODE  /   221184 -2072.459471311     522.8283045              0.
NODE  /   221185 -2072.459471311     530.5738959              0.
NODE  /   221186 -2072.459471311     538.3194873              0.
NODE  /   221187 -2072.459471311     546.0650787              0.
NODE  /   221188 -2072.459471311     553.8106701              0.
NODE  /   221189 -2072.459471311     561.5562615              0.
NODE  /   221190 -2072.459471311     569.3018529              0.
NODE  /   221191 -2072.459471311     577.0474443              0.
NODE  /   221192 -2072.459471311     584.7930357              0.
NODE  /   221193 -2072.459471311     592.5386271              0.
NODE  /   221194 -2072.459471311     600.2842185              0.
NODE  /   221195 -2072.459471311     608.0298099              0.
NODE  /   221196 -2072.459471311     615.7754013              0.
NODE  /   221197 -2072.459471311     623.5209927              0.
NODE  /   221198 -2072.459471311     631.2665841              0.
NODE  /   221199 -2072.459471311     639.0121755              0.
NODE  /   221200 -2072.459471311     646.7577669              0.
NODE  /   221201 -2072.459471311     654.5033583              0.
NODE  /   221202 -2072.459471311     662.2489497              0.
NODE  /   221203 -2072.459471311     669.9945411              0.
NODE  /   221204 -2072.459471311     677.7401325              0.
NODE  /   221205 -2072.459471311     685.4857239              0.
NODE  /   221206 -2072.459471311     693.2313153              0.
NODE  /   221207 -2072.459471311     700.9769067              0.
NODE  /   221208 -2072.459471311     708.7224981              0.
NODE  /   221209 -2072.459471311     716.4680895              0.
NODE  /   221210 -2072.459471311     724.2136809              0.
NODE  /   221211 -2072.459471311     731.9592723              0.
NODE  /   221212 -2072.459471311     739.7048637              0.
NODE  /   221213 -2072.459471311     747.4504551              0.
NODE  /   221214 -2072.459471311     755.1960465              0.
NODE  /   221215 -2072.459471311     762.9416379              0.
NODE  /   221216 -2072.459471311     770.6872293              0.
NODE  /   221217 -2072.459471311     778.4328207              0.
NODE  /   221218 -2072.459471311     786.1784121              0.
NODE  /   221219 -2072.459471311     793.9240035              0.
NODE  /   221220 -2072.459471311     801.6695949              0.
NODE  /   221221 -2072.459471311     809.4151863              0.
NODE  /   221222 -2072.459471311     817.1607777              0.
NODE  /   221223 -2072.459471311     824.9063691              0.
NODE  /   221224 -2072.459471311     832.6519605              0.
NODE  /   221225 -2072.459471311     840.3975519              0.
NODE  /   221226 -2072.459471311     848.1431433              0.
NODE  /   221227 -2072.459471311     855.8887347              0.
NODE  /   221228 -2072.459471311     863.6343261              0.
NODE  /   221229 -2072.459471311     871.3799175              0.
NODE  /   221230 -2072.459471311     879.1255089              0.
NODE  /   221231 -2072.459471311     886.8711003              0.
NODE  /   221232 -2072.459471311     894.6166917              0.
NODE  /   221233 -2072.459471311     902.3622831              0.
NODE  /   221234 -2072.459471311     910.1078745              0.
NODE  /   221235 -2072.459471311     917.8534659              0.
NODE  /   221236 -2072.459471311     925.5990573              0.
NODE  /   221237 -2072.459471311     933.3446487              0.
NODE  /   221238 -2072.459471311     941.0902401              0.
NODE  /   221239 -2072.459471311     948.8358315              0.
NODE  /   221240 -2072.459471311     956.5814229              0.
NODE  /   221241 -2072.459471311     964.3270143              0.
NODE  /   221242 -2072.459471311     972.0726057              0.
NODE  /   221243 -2072.459471311     979.8181971              0.
NODE  /   221244 -2072.459471311     987.5637885              0.
NODE  /   221245 -2072.459471311     995.3093799              0.
NODE  /   221246 -2072.459471311    1003.0549713              0.
NODE  /   221247 -2072.459471311    1010.8005627              0.
NODE  /   221248 -2072.459471311    1018.5461541              0.
NODE  /   221249 -2072.459471311    1026.2917455              0.
NODE  /   221250 -2072.459471311    1034.0373369              0.
NODE  /   221251 -2072.459471311    1041.7829283              0.
NODE  /   221252 -2072.459471311    1049.5285197              0.
NODE  /   221253 -2072.459471311    1057.2741111              0.
NODE  /   221254 -2072.459471311    1065.0197025              0.
NODE  /   221255 -2064.697450819   -1057.2723411              0.
NODE  /   221256 -2064.697450819   -1065.0179325              0.
NODE  /   221257 -2064.697450819   -1049.5267497              0.
NODE  /   221258 -2064.697450819   -1041.7811583              0.
NODE  /   221259 -2064.697450819   -1034.0355669              0.
NODE  /   221260 -2064.697450819   -1026.2899755              0.
NODE  /   221261 -2064.697450819   -1018.5443841              0.
NODE  /   221262 -2064.697450819   -1010.7987927              0.
NODE  /   221263 -2064.697450819   -1003.0532013              0.
NODE  /   221264 -2064.697450819    -995.3076099              0.
NODE  /   221265 -2064.697450819    -987.5620185              0.
NODE  /   221266 -2064.697450819    -979.8164271              0.
NODE  /   221267 -2064.697450819    -972.0708357              0.
NODE  /   221268 -2064.697450819    -964.3252443              0.
NODE  /   221269 -2064.697450819    -956.5796529              0.
NODE  /   221270 -2064.697450819    -948.8340615              0.
NODE  /   221271 -2064.697450819 -941.0884700999              0.
NODE  /   221272 -2064.697450819    -933.3428787              0.
NODE  /   221273 -2064.697450819    -925.5972873              0.
NODE  /   221274 -2064.697450819    -917.8516959              0.
NODE  /   221275 -2064.697450819    -910.1061045              0.
NODE  /   221276 -2064.697450819    -902.3605131              0.
NODE  /   221277 -2064.697450819    -894.6149217              0.
NODE  /   221278 -2064.697450819    -886.8693303              0.
NODE  /   221279 -2064.697450819    -879.1237389              0.
NODE  /   221280 -2064.697450819    -871.3781475              0.
NODE  /   221281 -2064.697450819    -863.6325561              0.
NODE  /   221282 -2064.697450819    -855.8869647              0.
NODE  /   221283 -2064.697450819    -848.1413733              0.
NODE  /   221284 -2064.697450819    -840.3957819              0.
NODE  /   221285 -2064.697450819    -832.6501905              0.
NODE  /   221286 -2064.697450819    -824.9045991              0.
NODE  /   221287 -2064.697450819    -817.1590077              0.
NODE  /   221288 -2064.697450819    -809.4134163              0.
NODE  /   221289 -2064.697450819    -801.6678249              0.
NODE  /   221290 -2064.697450819    -793.9222335              0.
NODE  /   221291 -2064.697450819    -786.1766421              0.
NODE  /   221292 -2064.697450819    -778.4310507              0.
NODE  /   221293 -2064.697450819    -770.6854593              0.
NODE  /   221294 -2064.697450819    -762.9398679              0.
NODE  /   221295 -2064.697450819    -755.1942765              0.
NODE  /   221296 -2064.697450819    -747.4486851              0.
NODE  /   221297 -2064.697450819    -739.7030937              0.
NODE  /   221298 -2064.697450819    -731.9575023              0.
NODE  /   221299 -2064.697450819    -724.2119109              0.
NODE  /   221300 -2064.697450819    -716.4663195              0.
NODE  /   221301 -2064.697450819    -708.7207281              0.
NODE  /   221302 -2064.697450819 -700.9751366999              0.
NODE  /   221303 -2064.697450819    -693.2295453              0.
NODE  /   221304 -2064.697450819    -685.4839539              0.
NODE  /   221305 -2064.697450819    -677.7383625              0.
NODE  /   221306 -2064.697450819    -669.9927711              0.
NODE  /   221307 -2064.697450819    -662.2471797              0.
NODE  /   221308 -2064.697450819    -654.5015883              0.
NODE  /   221309 -2064.697450819    -646.7559969              0.
NODE  /   221310 -2064.697450819    -639.0104055              0.
NODE  /   221311 -2064.697450819    -631.2648141              0.
NODE  /   221312 -2064.697450819    -623.5192227              0.
NODE  /   221313 -2064.697450819    -615.7736313              0.
NODE  /   221314 -2064.697450819    -608.0280399              0.
NODE  /   221315 -2064.697450819    -600.2824485              0.
NODE  /   221316 -2064.697450819 -592.5368570999              0.
NODE  /   221317 -2064.697450819    -584.7912657              0.
NODE  /   221318 -2064.697450819    -577.0456743              0.
NODE  /   221319 -2064.697450819    -569.3000829              0.
NODE  /   221320 -2064.697450819    -561.5544915              0.
NODE  /   221321 -2064.697450819    -553.8089001              0.
NODE  /   221322 -2064.697450819    -546.0633087              0.
NODE  /   221323 -2064.697450819 -538.3177172999              0.
NODE  /   221324 -2064.697450819    -530.5721259              0.
NODE  /   221325 -2064.697450819    -522.8265345              0.
NODE  /   221326 -2064.697450819    -515.0809431              0.
NODE  /   221327 -2064.697450819    -507.3353517              0.
NODE  /   221328 -2064.697450819    -499.5897603              0.
NODE  /   221329 -2064.697450819    -491.8441689              0.
NODE  /   221330 -2064.697450819    -484.0985775              0.
NODE  /   221331 -2064.697450819 -476.3529860999              0.
NODE  /   221332 -2064.697450819    -468.6073947              0.
NODE  /   221333 -2064.697450819    -460.8618033              0.
NODE  /   221334 -2064.697450819    -453.1162119              0.
NODE  /   221335 -2064.697450819    -445.3706205              0.
NODE  /   221336 -2064.697450819    -437.6250291              0.
NODE  /   221337 -2064.697450819    -429.8794377              0.
NODE  /   221338 -2064.697450819    -422.1338463              0.
NODE  /   221339 -2064.697450819    -414.3882549              0.
NODE  /   221340 -2064.697450819    -406.6426635              0.
NODE  /   221341 -2064.697450819    -398.8970721              0.
NODE  /   221342 -2064.697450819    -391.1514807              0.
NODE  /   221343 -2064.697450819    -383.4058893              0.
NODE  /   221344 -2064.697450819    -375.6602979              0.
NODE  /   221345 -2064.697450819    -367.9147065              0.
NODE  /   221346 -2064.697450819    -360.1691151              0.
NODE  /   221347 -2064.697450819    -352.4235237              0.
NODE  /   221348 -2064.697450819    -344.6779323              0.
NODE  /   221349 -2064.697450819    -336.9323409              0.
NODE  /   221350 -2064.697450819    -329.1867495              0.
NODE  /   221351 -2064.697450819    -321.4411581              0.
NODE  /   221352 -2064.697450819    -313.6955667              0.
NODE  /   221353 -2064.697450819 -305.9499752999              0.
NODE  /   221354 -2064.697450819    -298.2043839              0.
NODE  /   221355 -2064.697450819    -290.4587925              0.
NODE  /   221356 -2064.697450819    -282.7132011              0.
NODE  /   221357 -2064.697450819    -274.9676097              0.
NODE  /   221358 -2064.697450819    -267.2220183              0.
NODE  /   221359 -2064.697450819    -259.4764269              0.
NODE  /   221360 -2064.697450819    -251.7308355              0.
NODE  /   221361 -2064.697450819    -243.9852441              0.
NODE  /   221362 -2064.697450819    -236.2396527              0.
NODE  /   221363 -2064.697450819    -228.4940613              0.
NODE  /   221364 -2064.697450819    -220.7484699              0.
NODE  /   221365 -2064.697450819    -213.0028785              0.
NODE  /   221366 -2064.697450819    -205.2572871              0.
NODE  /   221367 -2064.697450819    -197.5116957              0.
NODE  /   221368 -2064.697450819    -189.7661043              0.
NODE  /   221369 -2064.697450819    -182.0205129              0.
NODE  /   221370 -2064.697450819    -174.2749215              0.
NODE  /   221371 -2064.697450819    -166.5293301              0.
NODE  /   221372 -2064.697450819    -158.7837387              0.
NODE  /   221373 -2064.697450819    -151.0381473              0.
NODE  /   221374 -2064.697450819    -143.2925559              0.
NODE  /   221375 -2064.697450819    -135.5469645              0.
NODE  /   221376 -2064.697450819    -127.8013731              0.
NODE  /   221377 -2064.697450819    -120.0557817              0.
NODE  /   221378 -2064.697450819    -112.3101903              0.
NODE  /   221379 -2064.697450819    -104.5645989              0.
NODE  /   221380 -2064.697450819     -96.8190075              0.
NODE  /   221381 -2064.697450819     -89.0734161              0.
NODE  /   221382 -2064.697450819     -81.3278247              0.
NODE  /   221383 -2064.697450819     -73.5822333              0.
NODE  /   221384 -2064.697450819 -65.83664189999              0.
NODE  /   221385 -2064.697450819     -58.0910505              0.
NODE  /   221386 -2064.697450819 -50.34545909999              0.
NODE  /   221387 -2064.697450819     -42.5998677              0.
NODE  /   221388 -2064.697450819     -34.8542763              0.
NODE  /   221389 -2064.697450819 -27.10868489999              0.
NODE  /   221390 -2064.697450819 -19.36309349999              0.
NODE  /   221391 -2064.697450819     -11.6175021              0.
NODE  /   221392 -2064.697450819      -3.8719107              0.
NODE  /   221393 -2064.697450819 3.8736806999998              0.
NODE  /   221394 -2064.697450819      11.6192721              0.
NODE  /   221395 -2064.697450819      19.3648635              0.
NODE  /   221396 -2064.697450819 27.110454899999              0.
NODE  /   221397 -2064.697450819      34.8560463              0.
NODE  /   221398 -2064.697450819      42.6016377              0.
NODE  /   221399 -2064.697450819      50.3472291              0.
NODE  /   221400 -2064.697450819      58.0928205              0.
NODE  /   221401 -2064.697450819      65.8384119              0.
NODE  /   221402 -2064.697450819 73.584003299999              0.
NODE  /   221403 -2064.697450819      81.3295947              0.
NODE  /   221404 -2064.697450819      89.0751861              0.
NODE  /   221405 -2064.697450819      96.8207775              0.
NODE  /   221406 -2064.697450819     104.5663689              0.
NODE  /   221407 -2064.697450819     112.3119603              0.
NODE  /   221408 -2064.697450819     120.0575517              0.
NODE  /   221409 -2064.697450819     127.8031431              0.
NODE  /   221410 -2064.697450819     135.5487345              0.
NODE  /   221411 -2064.697450819     143.2943259              0.
NODE  /   221412 -2064.697450819     151.0399173              0.
NODE  /   221413 -2064.697450819     158.7855087              0.
NODE  /   221414 -2064.697450819     166.5311001              0.
NODE  /   221415 -2064.697450819     174.2766915              0.
NODE  /   221416 -2064.697450819     182.0222829              0.
NODE  /   221417 -2064.697450819     189.7678743              0.
NODE  /   221418 -2064.697450819     197.5134657              0.
NODE  /   221419 -2064.697450819     205.2590571              0.
NODE  /   221420 -2064.697450819     213.0046485              0.
NODE  /   221421 -2064.697450819     220.7502399              0.
NODE  /   221422 -2064.697450819     228.4958313              0.
NODE  /   221423 -2064.697450819     236.2414227              0.
NODE  /   221424 -2064.697450819     243.9870141              0.
NODE  /   221425 -2064.697450819     251.7326055              0.
NODE  /   221426 -2064.697450819     259.4781969              0.
NODE  /   221427 -2064.697450819     267.2237883              0.
NODE  /   221428 -2064.697450819     274.9693797              0.
NODE  /   221429 -2064.697450819     282.7149711              0.
NODE  /   221430 -2064.697450819     290.4605625              0.
NODE  /   221431 -2064.697450819     298.2061539              0.
NODE  /   221432 -2064.697450819     305.9517453              0.
NODE  /   221433 -2064.697450819     313.6973367              0.
NODE  /   221434 -2064.697450819     321.4429281              0.
NODE  /   221435 -2064.697450819     329.1885195              0.
NODE  /   221436 -2064.697450819     336.9341109              0.
NODE  /   221437 -2064.697450819     344.6797023              0.
NODE  /   221438 -2064.697450819     352.4252937              0.
NODE  /   221439 -2064.697450819     360.1708851              0.
NODE  /   221440 -2064.697450819     367.9164765              0.
NODE  /   221441 -2064.697450819     375.6620679              0.
NODE  /   221442 -2064.697450819     383.4076593              0.
NODE  /   221443 -2064.697450819     391.1532507              0.
NODE  /   221444 -2064.697450819     398.8988421              0.
NODE  /   221445 -2064.697450819     406.6444335              0.
NODE  /   221446 -2064.697450819     414.3900249              0.
NODE  /   221447 -2064.697450819     422.1356163              0.
NODE  /   221448 -2064.697450819     429.8812077              0.
NODE  /   221449 -2064.697450819     437.6267991              0.
NODE  /   221450 -2064.697450819     445.3723905              0.
NODE  /   221451 -2064.697450819     453.1179819              0.
NODE  /   221452 -2064.697450819     460.8635733              0.
NODE  /   221453 -2064.697450819     468.6091647              0.
NODE  /   221454 -2064.697450819     476.3547561              0.
NODE  /   221455 -2064.697450819     484.1003475              0.
NODE  /   221456 -2064.697450819     491.8459389              0.
NODE  /   221457 -2064.697450819     499.5915303              0.
NODE  /   221458 -2064.697450819     507.3371217              0.
NODE  /   221459 -2064.697450819     515.0827131              0.
NODE  /   221460 -2064.697450819     522.8283045              0.
NODE  /   221461 -2064.697450819     530.5738959              0.
NODE  /   221462 -2064.697450819     538.3194873              0.
NODE  /   221463 -2064.697450819     546.0650787              0.
NODE  /   221464 -2064.697450819     553.8106701              0.
NODE  /   221465 -2064.697450819     561.5562615              0.
NODE  /   221466 -2064.697450819     569.3018529              0.
NODE  /   221467 -2064.697450819     577.0474443              0.
NODE  /   221468 -2064.697450819     584.7930357              0.
NODE  /   221469 -2064.697450819     592.5386271              0.
NODE  /   221470 -2064.697450819     600.2842185              0.
NODE  /   221471 -2064.697450819     608.0298099              0.
NODE  /   221472 -2064.697450819     615.7754013              0.
NODE  /   221473 -2064.697450819     623.5209927              0.
NODE  /   221474 -2064.697450819     631.2665841              0.
NODE  /   221475 -2064.697450819     639.0121755              0.
NODE  /   221476 -2064.697450819     646.7577669              0.
NODE  /   221477 -2064.697450819     654.5033583              0.
NODE  /   221478 -2064.697450819     662.2489497              0.
NODE  /   221479 -2064.697450819     669.9945411              0.
NODE  /   221480 -2064.697450819     677.7401325              0.
NODE  /   221481 -2064.697450819     685.4857239              0.
NODE  /   221482 -2064.697450819     693.2313153              0.
NODE  /   221483 -2064.697450819     700.9769067              0.
NODE  /   221484 -2064.697450819     708.7224981              0.
NODE  /   221485 -2064.697450819     716.4680895              0.
NODE  /   221486 -2064.697450819     724.2136809              0.
NODE  /   221487 -2064.697450819     731.9592723              0.
NODE  /   221488 -2064.697450819     739.7048637              0.
NODE  /   221489 -2064.697450819     747.4504551              0.
NODE  /   221490 -2064.697450819     755.1960465              0.
NODE  /   221491 -2064.697450819     762.9416379              0.
NODE  /   221492 -2064.697450819     770.6872293              0.
NODE  /   221493 -2064.697450819     778.4328207              0.
NODE  /   221494 -2064.697450819     786.1784121              0.
NODE  /   221495 -2064.697450819     793.9240035              0.
NODE  /   221496 -2064.697450819     801.6695949              0.
NODE  /   221497 -2064.697450819     809.4151863              0.
NODE  /   221498 -2064.697450819     817.1607777              0.
NODE  /   221499 -2064.697450819     824.9063691              0.
NODE  /   221500 -2064.697450819     832.6519605              0.
NODE  /   221501 -2064.697450819     840.3975519              0.
NODE  /   221502 -2064.697450819     848.1431433              0.
NODE  /   221503 -2064.697450819     855.8887347              0.
NODE  /   221504 -2064.697450819     863.6343261              0.
NODE  /   221505 -2064.697450819     871.3799175              0.
NODE  /   221506 -2064.697450819     879.1255089              0.
NODE  /   221507 -2064.697450819     886.8711003              0.
NODE  /   221508 -2064.697450819     894.6166917              0.
NODE  /   221509 -2064.697450819     902.3622831              0.
NODE  /   221510 -2064.697450819     910.1078745              0.
NODE  /   221511 -2064.697450819     917.8534659              0.
NODE  /   221512 -2064.697450819     925.5990573              0.
NODE  /   221513 -2064.697450819     933.3446487              0.
NODE  /   221514 -2064.697450819     941.0902401              0.
NODE  /   221515 -2064.697450819     948.8358315              0.
NODE  /   221516 -2064.697450819     956.5814229              0.
NODE  /   221517 -2064.697450819     964.3270143              0.
NODE  /   221518 -2064.697450819     972.0726057              0.
NODE  /   221519 -2064.697450819     979.8181971              0.
NODE  /   221520 -2064.697450819     987.5637885              0.
NODE  /   221521 -2064.697450819     995.3093799              0.
NODE  /   221522 -2064.697450819    1003.0549713              0.
NODE  /   221523 -2064.697450819    1010.8005627              0.
NODE  /   221524 -2064.697450819    1018.5461541              0.
NODE  /   221525 -2064.697450819    1026.2917455              0.
NODE  /   221526 -2064.697450819    1034.0373369              0.
NODE  /   221527 -2064.697450819    1041.7829283              0.
NODE  /   221528 -2064.697450819    1049.5285197              0.
NODE  /   221529 -2064.697450819    1057.2741111              0.
NODE  /   221530 -2064.697450819    1065.0197025              0.
NODE  /   221531 -2056.935430327   -1057.2723411              0.
NODE  /   221532 -2056.935430327   -1065.0179325              0.
NODE  /   221533 -2056.935430327   -1049.5267497              0.
NODE  /   221534 -2056.935430327   -1041.7811583              0.
NODE  /   221535 -2056.935430327   -1034.0355669              0.
NODE  /   221536 -2056.935430327   -1026.2899755              0.
NODE  /   221537 -2056.935430327   -1018.5443841              0.
NODE  /   221538 -2056.935430327   -1010.7987927              0.
NODE  /   221539 -2056.935430327   -1003.0532013              0.
NODE  /   221540 -2056.935430327    -995.3076099              0.
NODE  /   221541 -2056.935430327    -987.5620185              0.
NODE  /   221542 -2056.935430327    -979.8164271              0.
NODE  /   221543 -2056.935430327    -972.0708357              0.
NODE  /   221544 -2056.935430327    -964.3252443              0.
NODE  /   221545 -2056.935430327    -956.5796529              0.
NODE  /   221546 -2056.935430327    -948.8340615              0.
NODE  /   221547 -2056.935430327    -941.0884701              0.
NODE  /   221548 -2056.935430327    -933.3428787              0.
NODE  /   221549 -2056.935430327    -925.5972873              0.
NODE  /   221550 -2056.935430327    -917.8516959              0.
NODE  /   221551 -2056.935430327    -910.1061045              0.
NODE  /   221552 -2056.935430327    -902.3605131              0.
NODE  /   221553 -2056.935430327    -894.6149217              0.
NODE  /   221554 -2056.935430327    -886.8693303              0.
NODE  /   221555 -2056.935430327    -879.1237389              0.
NODE  /   221556 -2056.935430327    -871.3781475              0.
NODE  /   221557 -2056.935430327    -863.6325561              0.
NODE  /   221558 -2056.935430327    -855.8869647              0.
NODE  /   221559 -2056.935430327    -848.1413733              0.
NODE  /   221560 -2056.935430327    -840.3957819              0.
NODE  /   221561 -2056.935430327    -832.6501905              0.
NODE  /   221562 -2056.935430327    -824.9045991              0.
NODE  /   221563 -2056.935430327    -817.1590077              0.
NODE  /   221564 -2056.935430327    -809.4134163              0.
NODE  /   221565 -2056.935430327    -801.6678249              0.
NODE  /   221566 -2056.935430327    -793.9222335              0.
NODE  /   221567 -2056.935430327 -786.1766420999              0.
NODE  /   221568 -2056.935430327    -778.4310507              0.
NODE  /   221569 -2056.935430327    -770.6854593              0.
NODE  /   221570 -2056.935430327    -762.9398679              0.
NODE  /   221571 -2056.935430327    -755.1942765              0.
NODE  /   221572 -2056.935430327    -747.4486851              0.
NODE  /   221573 -2056.935430327    -739.7030937              0.
NODE  /   221574 -2056.935430327    -731.9575023              0.
NODE  /   221575 -2056.935430327    -724.2119109              0.
NODE  /   221576 -2056.935430327    -716.4663195              0.
NODE  /   221577 -2056.935430327    -708.7207281              0.
NODE  /   221578 -2056.935430327 -700.9751366999              0.
NODE  /   221579 -2056.935430327    -693.2295453              0.
NODE  /   221580 -2056.935430327    -685.4839539              0.
NODE  /   221581 -2056.935430327    -677.7383625              0.
NODE  /   221582 -2056.935430327    -669.9927711              0.
NODE  /   221583 -2056.935430327    -662.2471797              0.
NODE  /   221584 -2056.935430327    -654.5015883              0.
NODE  /   221585 -2056.935430327    -646.7559969              0.
NODE  /   221586 -2056.935430327    -639.0104055              0.
NODE  /   221587 -2056.935430327    -631.2648141              0.
NODE  /   221588 -2056.935430327    -623.5192227              0.
NODE  /   221589 -2056.935430327    -615.7736313              0.
NODE  /   221590 -2056.935430327 -608.0280398999              0.
NODE  /   221591 -2056.935430327    -600.2824485              0.
NODE  /   221592 -2056.935430327    -592.5368571              0.
NODE  /   221593 -2056.935430327    -584.7912657              0.
NODE  /   221594 -2056.935430327    -577.0456743              0.
NODE  /   221595 -2056.935430327    -569.3000829              0.
NODE  /   221596 -2056.935430327    -561.5544915              0.
NODE  /   221597 -2056.935430327    -553.8089001              0.
NODE  /   221598 -2056.935430327    -546.0633087              0.
NODE  /   221599 -2056.935430327 -538.3177172999              0.
NODE  /   221600 -2056.935430327    -530.5721259              0.
NODE  /   221601 -2056.935430327    -522.8265345              0.
NODE  /   221602 -2056.935430327    -515.0809431              0.
NODE  /   221603 -2056.935430327    -507.3353517              0.
NODE  /   221604 -2056.935430327    -499.5897603              0.
NODE  /   221605 -2056.935430327    -491.8441689              0.
NODE  /   221606 -2056.935430327    -484.0985775              0.
NODE  /   221607 -2056.935430327    -476.3529861              0.
NODE  /   221608 -2056.935430327    -468.6073947              0.
NODE  /   221609 -2056.935430327    -460.8618033              0.
NODE  /   221610 -2056.935430327    -453.1162119              0.
NODE  /   221611 -2056.935430327    -445.3706205              0.
NODE  /   221612 -2056.935430327    -437.6250291              0.
NODE  /   221613 -2056.935430327    -429.8794377              0.
NODE  /   221614 -2056.935430327    -422.1338463              0.
NODE  /   221615 -2056.935430327    -414.3882549              0.
NODE  /   221616 -2056.935430327    -406.6426635              0.
NODE  /   221617 -2056.935430327    -398.8970721              0.
NODE  /   221618 -2056.935430327    -391.1514807              0.
NODE  /   221619 -2056.935430327    -383.4058893              0.
NODE  /   221620 -2056.935430327    -375.6602979              0.
NODE  /   221621 -2056.935430327    -367.9147065              0.
NODE  /   221622 -2056.935430327    -360.1691151              0.
NODE  /   221623 -2056.935430327    -352.4235237              0.
NODE  /   221624 -2056.935430327    -344.6779323              0.
NODE  /   221625 -2056.935430327    -336.9323409              0.
NODE  /   221626 -2056.935430327    -329.1867495              0.
NODE  /   221627 -2056.935430327    -321.4411581              0.
NODE  /   221628 -2056.935430327    -313.6955667              0.
NODE  /   221629 -2056.935430327    -305.9499753              0.
NODE  /   221630 -2056.935430327    -298.2043839              0.
NODE  /   221631 -2056.935430327    -290.4587925              0.
NODE  /   221632 -2056.935430327    -282.7132011              0.
NODE  /   221633 -2056.935430327    -274.9676097              0.
NODE  /   221634 -2056.935430327 -267.2220182999              0.
NODE  /   221635 -2056.935430327    -259.4764269              0.
NODE  /   221636 -2056.935430327    -251.7308355              0.
NODE  /   221637 -2056.935430327    -243.9852441              0.
NODE  /   221638 -2056.935430327    -236.2396527              0.
NODE  /   221639 -2056.935430327    -228.4940613              0.
NODE  /   221640 -2056.935430327    -220.7484699              0.
NODE  /   221641 -2056.935430327    -213.0028785              0.
NODE  /   221642 -2056.935430327    -205.2572871              0.
NODE  /   221643 -2056.935430327    -197.5116957              0.
NODE  /   221644 -2056.935430327    -189.7661043              0.
NODE  /   221645 -2056.935430327    -182.0205129              0.
NODE  /   221646 -2056.935430327    -174.2749215              0.
NODE  /   221647 -2056.935430327    -166.5293301              0.
NODE  /   221648 -2056.935430327    -158.7837387              0.
NODE  /   221649 -2056.935430327    -151.0381473              0.
NODE  /   221650 -2056.935430327    -143.2925559              0.
NODE  /   221651 -2056.935430327    -135.5469645              0.
NODE  /   221652 -2056.935430327    -127.8013731              0.
NODE  /   221653 -2056.935430327    -120.0557817              0.
NODE  /   221654 -2056.935430327    -112.3101903              0.
NODE  /   221655 -2056.935430327    -104.5645989              0.
NODE  /   221656 -2056.935430327 -96.81900749999              0.
NODE  /   221657 -2056.935430327 -89.07341609999              0.
NODE  /   221658 -2056.935430327     -81.3278247              0.
NODE  /   221659 -2056.935430327     -73.5822333              0.
NODE  /   221660 -2056.935430327 -65.83664189999              0.
NODE  /   221661 -2056.935430327     -58.0910505              0.
NODE  /   221662 -2056.935430327     -50.3454591              0.
NODE  /   221663 -2056.935430327     -42.5998677              0.
NODE  /   221664 -2056.935430327     -34.8542763              0.
NODE  /   221665 -2056.935430327 -27.10868489999              0.
NODE  /   221666 -2056.935430327 -19.36309349999              0.
NODE  /   221667 -2056.935430327     -11.6175021              0.
NODE  /   221668 -2056.935430327      -3.8719107              0.
NODE  /   221669 -2056.935430327 3.8736806999995              0.
NODE  /   221670 -2056.935430327      11.6192721              0.
NODE  /   221671 -2056.935430327      19.3648635              0.
NODE  /   221672 -2056.935430327 27.110454899999              0.
NODE  /   221673 -2056.935430327      34.8560463              0.
NODE  /   221674 -2056.935430327      42.6016377              0.
NODE  /   221675 -2056.935430327      50.3472291              0.
NODE  /   221676 -2056.935430327 58.092820499999              0.
NODE  /   221677 -2056.935430327      65.8384119              0.
NODE  /   221678 -2056.935430327      73.5840033              0.
NODE  /   221679 -2056.935430327      81.3295947              0.
NODE  /   221680 -2056.935430327      89.0751861              0.
NODE  /   221681 -2056.935430327      96.8207775              0.
NODE  /   221682 -2056.935430327     104.5663689              0.
NODE  /   221683 -2056.935430327     112.3119603              0.
NODE  /   221684 -2056.935430327     120.0575517              0.
NODE  /   221685 -2056.935430327     127.8031431              0.
NODE  /   221686 -2056.935430327     135.5487345              0.
NODE  /   221687 -2056.935430327     143.2943259              0.
NODE  /   221688 -2056.935430327     151.0399173              0.
NODE  /   221689 -2056.935430327     158.7855087              0.
NODE  /   221690 -2056.935430327     166.5311001              0.
NODE  /   221691 -2056.935430327     174.2766915              0.
NODE  /   221692 -2056.935430327     182.0222829              0.
NODE  /   221693 -2056.935430327     189.7678743              0.
NODE  /   221694 -2056.935430327     197.5134657              0.
NODE  /   221695 -2056.935430327     205.2590571              0.
NODE  /   221696 -2056.935430327     213.0046485              0.
NODE  /   221697 -2056.935430327     220.7502399              0.
NODE  /   221698 -2056.935430327     228.4958313              0.
NODE  /   221699 -2056.935430327     236.2414227              0.
NODE  /   221700 -2056.935430327     243.9870141              0.
NODE  /   221701 -2056.935430327     251.7326055              0.
NODE  /   221702 -2056.935430327     259.4781969              0.
NODE  /   221703 -2056.935430327     267.2237883              0.
NODE  /   221704 -2056.935430327     274.9693797              0.
NODE  /   221705 -2056.935430327     282.7149711              0.
NODE  /   221706 -2056.935430327     290.4605625              0.
NODE  /   221707 -2056.935430327     298.2061539              0.
NODE  /   221708 -2056.935430327     305.9517453              0.
NODE  /   221709 -2056.935430327     313.6973367              0.
NODE  /   221710 -2056.935430327     321.4429281              0.
NODE  /   221711 -2056.935430327     329.1885195              0.
NODE  /   221712 -2056.935430327     336.9341109              0.
NODE  /   221713 -2056.935430327     344.6797023              0.
NODE  /   221714 -2056.935430327     352.4252937              0.
NODE  /   221715 -2056.935430327     360.1708851              0.
NODE  /   221716 -2056.935430327     367.9164765              0.
NODE  /   221717 -2056.935430327     375.6620679              0.
NODE  /   221718 -2056.935430327     383.4076593              0.
NODE  /   221719 -2056.935430327     391.1532507              0.
NODE  /   221720 -2056.935430327     398.8988421              0.
NODE  /   221721 -2056.935430327     406.6444335              0.
NODE  /   221722 -2056.935430327     414.3900249              0.
NODE  /   221723 -2056.935430327     422.1356163              0.
NODE  /   221724 -2056.935430327     429.8812077              0.
NODE  /   221725 -2056.935430327     437.6267991              0.
NODE  /   221726 -2056.935430327     445.3723905              0.
NODE  /   221727 -2056.935430327     453.1179819              0.
NODE  /   221728 -2056.935430327     460.8635733              0.
NODE  /   221729 -2056.935430327     468.6091647              0.
NODE  /   221730 -2056.935430327     476.3547561              0.
NODE  /   221731 -2056.935430327     484.1003475              0.
NODE  /   221732 -2056.935430327     491.8459389              0.
NODE  /   221733 -2056.935430327     499.5915303              0.
NODE  /   221734 -2056.935430327     507.3371217              0.
NODE  /   221735 -2056.935430327     515.0827131              0.
NODE  /   221736 -2056.935430327     522.8283045              0.
NODE  /   221737 -2056.935430327     530.5738959              0.
NODE  /   221738 -2056.935430327     538.3194873              0.
NODE  /   221739 -2056.935430327     546.0650787              0.
NODE  /   221740 -2056.935430327     553.8106701              0.
NODE  /   221741 -2056.935430327     561.5562615              0.
NODE  /   221742 -2056.935430327     569.3018529              0.
NODE  /   221743 -2056.935430327     577.0474443              0.
NODE  /   221744 -2056.935430327     584.7930357              0.
NODE  /   221745 -2056.935430327     592.5386271              0.
NODE  /   221746 -2056.935430327     600.2842185              0.
NODE  /   221747 -2056.935430327     608.0298099              0.
NODE  /   221748 -2056.935430327     615.7754013              0.
NODE  /   221749 -2056.935430327     623.5209927              0.
NODE  /   221750 -2056.935430327     631.2665841              0.
NODE  /   221751 -2056.935430327     639.0121755              0.
NODE  /   221752 -2056.935430327     646.7577669              0.
NODE  /   221753 -2056.935430327     654.5033583              0.
NODE  /   221754 -2056.935430327     662.2489497              0.
NODE  /   221755 -2056.935430327     669.9945411              0.
NODE  /   221756 -2056.935430327     677.7401325              0.
NODE  /   221757 -2056.935430327     685.4857239              0.
NODE  /   221758 -2056.935430327     693.2313153              0.
NODE  /   221759 -2056.935430327     700.9769067              0.
NODE  /   221760 -2056.935430327     708.7224981              0.
NODE  /   221761 -2056.935430327     716.4680895              0.
NODE  /   221762 -2056.935430327     724.2136809              0.
NODE  /   221763 -2056.935430327     731.9592723              0.
NODE  /   221764 -2056.935430327     739.7048637              0.
NODE  /   221765 -2056.935430327     747.4504551              0.
NODE  /   221766 -2056.935430327     755.1960465              0.
NODE  /   221767 -2056.935430327     762.9416379              0.
NODE  /   221768 -2056.935430327     770.6872293              0.
NODE  /   221769 -2056.935430327     778.4328207              0.
NODE  /   221770 -2056.935430327     786.1784121              0.
NODE  /   221771 -2056.935430327     793.9240035              0.
NODE  /   221772 -2056.935430327     801.6695949              0.
NODE  /   221773 -2056.935430327     809.4151863              0.
NODE  /   221774 -2056.935430327     817.1607777              0.
NODE  /   221775 -2056.935430327     824.9063691              0.
NODE  /   221776 -2056.935430327     832.6519605              0.
NODE  /   221777 -2056.935430327     840.3975519              0.
NODE  /   221778 -2056.935430327     848.1431433              0.
NODE  /   221779 -2056.935430327     855.8887347              0.
NODE  /   221780 -2056.935430327     863.6343261              0.
NODE  /   221781 -2056.935430327     871.3799175              0.
NODE  /   221782 -2056.935430327     879.1255089              0.
NODE  /   221783 -2056.935430327     886.8711003              0.
NODE  /   221784 -2056.935430327     894.6166917              0.
NODE  /   221785 -2056.935430327     902.3622831              0.
NODE  /   221786 -2056.935430327     910.1078745              0.
NODE  /   221787 -2056.935430327     917.8534659              0.
NODE  /   221788 -2056.935430327     925.5990573              0.
NODE  /   221789 -2056.935430327     933.3446487              0.
NODE  /   221790 -2056.935430327     941.0902401              0.
NODE  /   221791 -2056.935430327     948.8358315              0.
NODE  /   221792 -2056.935430327     956.5814229              0.
NODE  /   221793 -2056.935430327     964.3270143              0.
NODE  /   221794 -2056.935430327     972.0726057              0.
NODE  /   221795 -2056.935430327     979.8181971              0.
NODE  /   221796 -2056.935430327     987.5637885              0.
NODE  /   221797 -2056.935430327     995.3093799              0.
NODE  /   221798 -2056.935430327    1003.0549713              0.
NODE  /   221799 -2056.935430327    1010.8005627              0.
NODE  /   221800 -2056.935430327    1018.5461541              0.
NODE  /   221801 -2056.935430327    1026.2917455              0.
NODE  /   221802 -2056.935430327    1034.0373369              0.
NODE  /   221803 -2056.935430327    1041.7829283              0.
NODE  /   221804 -2056.935430327    1049.5285197              0.
NODE  /   221805 -2056.935430327    1057.2741111              0.
NODE  /   221806 -2056.935430327    1065.0197025              0.
NODE  /   221807 -2049.173409836   -1057.2723411              0.
NODE  /   221808 -2049.173409836   -1065.0179325              0.
NODE  /   221809 -2049.173409836   -1049.5267497              0.
NODE  /   221810 -2049.173409836   -1041.7811583              0.
NODE  /   221811 -2049.173409836   -1034.0355669              0.
NODE  /   221812 -2049.173409836   -1026.2899755              0.
NODE  /   221813 -2049.173409836   -1018.5443841              0.
NODE  /   221814 -2049.173409836   -1010.7987927              0.
NODE  /   221815 -2049.173409836   -1003.0532013              0.
NODE  /   221816 -2049.173409836    -995.3076099              0.
NODE  /   221817 -2049.173409836    -987.5620185              0.
NODE  /   221818 -2049.173409836    -979.8164271              0.
NODE  /   221819 -2049.173409836    -972.0708357              0.
NODE  /   221820 -2049.173409836    -964.3252443              0.
NODE  /   221821 -2049.173409836    -956.5796529              0.
NODE  /   221822 -2049.173409836    -948.8340615              0.
NODE  /   221823 -2049.173409836    -941.0884701              0.
NODE  /   221824 -2049.173409836    -933.3428787              0.
NODE  /   221825 -2049.173409836    -925.5972873              0.
NODE  /   221826 -2049.173409836    -917.8516959              0.
NODE  /   221827 -2049.173409836    -910.1061045              0.
NODE  /   221828 -2049.173409836    -902.3605131              0.
NODE  /   221829 -2049.173409836    -894.6149217              0.
NODE  /   221830 -2049.173409836    -886.8693303              0.
NODE  /   221831 -2049.173409836    -879.1237389              0.
NODE  /   221832 -2049.173409836    -871.3781475              0.
NODE  /   221833 -2049.173409836    -863.6325561              0.
NODE  /   221834 -2049.173409836    -855.8869647              0.
NODE  /   221835 -2049.173409836    -848.1413733              0.
NODE  /   221836 -2049.173409836    -840.3957819              0.
NODE  /   221837 -2049.173409836    -832.6501905              0.
NODE  /   221838 -2049.173409836    -824.9045991              0.
NODE  /   221839 -2049.173409836    -817.1590077              0.
NODE  /   221840 -2049.173409836    -809.4134163              0.
NODE  /   221841 -2049.173409836    -801.6678249              0.
NODE  /   221842 -2049.173409836 -793.9222334999              0.
NODE  /   221843 -2049.173409836    -786.1766421              0.
NODE  /   221844 -2049.173409836    -778.4310507              0.
NODE  /   221845 -2049.173409836    -770.6854593              0.
NODE  /   221846 -2049.173409836    -762.9398679              0.
NODE  /   221847 -2049.173409836    -755.1942765              0.
NODE  /   221848 -2049.173409836    -747.4486851              0.
NODE  /   221849 -2049.173409836    -739.7030937              0.
NODE  /   221850 -2049.173409836    -731.9575023              0.
NODE  /   221851 -2049.173409836    -724.2119109              0.
NODE  /   221852 -2049.173409836    -716.4663195              0.
NODE  /   221853 -2049.173409836    -708.7207281              0.
NODE  /   221854 -2049.173409836    -700.9751367              0.
NODE  /   221855 -2049.173409836    -693.2295453              0.
NODE  /   221856 -2049.173409836    -685.4839539              0.
NODE  /   221857 -2049.173409836    -677.7383625              0.
NODE  /   221858 -2049.173409836    -669.9927711              0.
NODE  /   221859 -2049.173409836    -662.2471797              0.
NODE  /   221860 -2049.173409836    -654.5015883              0.
NODE  /   221861 -2049.173409836    -646.7559969              0.
NODE  /   221862 -2049.173409836    -639.0104055              0.
NODE  /   221863 -2049.173409836    -631.2648141              0.
NODE  /   221864 -2049.173409836    -623.5192227              0.
NODE  /   221865 -2049.173409836    -615.7736313              0.
NODE  /   221866 -2049.173409836 -608.0280398999              0.
NODE  /   221867 -2049.173409836    -600.2824485              0.
NODE  /   221868 -2049.173409836    -592.5368571              0.
NODE  /   221869 -2049.173409836    -584.7912657              0.
NODE  /   221870 -2049.173409836    -577.0456743              0.
NODE  /   221871 -2049.173409836    -569.3000829              0.
NODE  /   221872 -2049.173409836    -561.5544915              0.
NODE  /   221873 -2049.173409836    -553.8089001              0.
NODE  /   221874 -2049.173409836    -546.0633087              0.
NODE  /   221875 -2049.173409836    -538.3177173              0.
NODE  /   221876 -2049.173409836    -530.5721259              0.
NODE  /   221877 -2049.173409836    -522.8265345              0.
NODE  /   221878 -2049.173409836    -515.0809431              0.
NODE  /   221879 -2049.173409836    -507.3353517              0.
NODE  /   221880 -2049.173409836    -499.5897603              0.
NODE  /   221881 -2049.173409836    -491.8441689              0.
NODE  /   221882 -2049.173409836    -484.0985775              0.
NODE  /   221883 -2049.173409836    -476.3529861              0.
NODE  /   221884 -2049.173409836    -468.6073947              0.
NODE  /   221885 -2049.173409836    -460.8618033              0.
NODE  /   221886 -2049.173409836    -453.1162119              0.
NODE  /   221887 -2049.173409836    -445.3706205              0.
NODE  /   221888 -2049.173409836    -437.6250291              0.
NODE  /   221889 -2049.173409836    -429.8794377              0.
NODE  /   221890 -2049.173409836    -422.1338463              0.
NODE  /   221891 -2049.173409836    -414.3882549              0.
NODE  /   221892 -2049.173409836    -406.6426635              0.
NODE  /   221893 -2049.173409836    -398.8970721              0.
NODE  /   221894 -2049.173409836 -391.1514806999              0.
NODE  /   221895 -2049.173409836    -383.4058893              0.
NODE  /   221896 -2049.173409836 -375.6602978999              0.
NODE  /   221897 -2049.173409836    -367.9147065              0.
NODE  /   221898 -2049.173409836    -360.1691151              0.
NODE  /   221899 -2049.173409836    -352.4235237              0.
NODE  /   221900 -2049.173409836    -344.6779323              0.
NODE  /   221901 -2049.173409836    -336.9323409              0.
NODE  /   221902 -2049.173409836    -329.1867495              0.
NODE  /   221903 -2049.173409836    -321.4411581              0.
NODE  /   221904 -2049.173409836    -313.6955667              0.
NODE  /   221905 -2049.173409836    -305.9499753              0.
NODE  /   221906 -2049.173409836    -298.2043839              0.
NODE  /   221907 -2049.173409836    -290.4587925              0.
NODE  /   221908 -2049.173409836    -282.7132011              0.
NODE  /   221909 -2049.173409836    -274.9676097              0.
NODE  /   221910 -2049.173409836 -267.2220182999              0.
NODE  /   221911 -2049.173409836    -259.4764269              0.
NODE  /   221912 -2049.173409836    -251.7308355              0.
NODE  /   221913 -2049.173409836    -243.9852441              0.
NODE  /   221914 -2049.173409836    -236.2396527              0.
NODE  /   221915 -2049.173409836    -228.4940613              0.
NODE  /   221916 -2049.173409836    -220.7484699              0.
NODE  /   221917 -2049.173409836    -213.0028785              0.
NODE  /   221918 -2049.173409836    -205.2572871              0.
NODE  /   221919 -2049.173409836    -197.5116957              0.
NODE  /   221920 -2049.173409836    -189.7661043              0.
NODE  /   221921 -2049.173409836    -182.0205129              0.
NODE  /   221922 -2049.173409836    -174.2749215              0.
NODE  /   221923 -2049.173409836    -166.5293301              0.
NODE  /   221924 -2049.173409836    -158.7837387              0.
NODE  /   221925 -2049.173409836    -151.0381473              0.
NODE  /   221926 -2049.173409836    -143.2925559              0.
NODE  /   221927 -2049.173409836    -135.5469645              0.
NODE  /   221928 -2049.173409836    -127.8013731              0.
NODE  /   221929 -2049.173409836    -120.0557817              0.
NODE  /   221930 -2049.173409836    -112.3101903              0.
NODE  /   221931 -2049.173409836    -104.5645989              0.
NODE  /   221932 -2049.173409836 -96.81900749999              0.
NODE  /   221933 -2049.173409836 -89.07341609999              0.
NODE  /   221934 -2049.173409836     -81.3278247              0.
NODE  /   221935 -2049.173409836     -73.5822333              0.
NODE  /   221936 -2049.173409836 -65.83664189999              0.
NODE  /   221937 -2049.173409836     -58.0910505              0.
NODE  /   221938 -2049.173409836     -50.3454591              0.
NODE  /   221939 -2049.173409836     -42.5998677              0.
NODE  /   221940 -2049.173409836     -34.8542763              0.
NODE  /   221941 -2049.173409836 -27.10868489999              0.
NODE  /   221942 -2049.173409836 -19.36309349999              0.
NODE  /   221943 -2049.173409836 -11.61750209999              0.
NODE  /   221944 -2049.173409836      -3.8719107              0.
NODE  /   221945 -2049.173409836 3.8736806999998              0.
NODE  /   221946 -2049.173409836      11.6192721              0.
NODE  /   221947 -2049.173409836      19.3648635              0.
NODE  /   221948 -2049.173409836 27.110454899999              0.
NODE  /   221949 -2049.173409836      34.8560463              0.
NODE  /   221950 -2049.173409836      42.6016377              0.
NODE  /   221951 -2049.173409836      50.3472291              0.
NODE  /   221952 -2049.173409836      58.0928205              0.
NODE  /   221953 -2049.173409836      65.8384119              0.
NODE  /   221954 -2049.173409836      73.5840033              0.
NODE  /   221955 -2049.173409836      81.3295947              0.
NODE  /   221956 -2049.173409836      89.0751861              0.
NODE  /   221957 -2049.173409836      96.8207775              0.
NODE  /   221958 -2049.173409836     104.5663689              0.
NODE  /   221959 -2049.173409836     112.3119603              0.
NODE  /   221960 -2049.173409836     120.0575517              0.
NODE  /   221961 -2049.173409836     127.8031431              0.
NODE  /   221962 -2049.173409836     135.5487345              0.
NODE  /   221963 -2049.173409836     143.2943259              0.
NODE  /   221964 -2049.173409836     151.0399173              0.
NODE  /   221965 -2049.173409836     158.7855087              0.
NODE  /   221966 -2049.173409836     166.5311001              0.
NODE  /   221967 -2049.173409836     174.2766915              0.
NODE  /   221968 -2049.173409836     182.0222829              0.
NODE  /   221969 -2049.173409836     189.7678743              0.
NODE  /   221970 -2049.173409836     197.5134657              0.
NODE  /   221971 -2049.173409836     205.2590571              0.
NODE  /   221972 -2049.173409836     213.0046485              0.
NODE  /   221973 -2049.173409836     220.7502399              0.
NODE  /   221974 -2049.173409836     228.4958313              0.
NODE  /   221975 -2049.173409836     236.2414227              0.
NODE  /   221976 -2049.173409836     243.9870141              0.
NODE  /   221977 -2049.173409836     251.7326055              0.
NODE  /   221978 -2049.173409836     259.4781969              0.
NODE  /   221979 -2049.173409836     267.2237883              0.
NODE  /   221980 -2049.173409836     274.9693797              0.
NODE  /   221981 -2049.173409836     282.7149711              0.
NODE  /   221982 -2049.173409836     290.4605625              0.
NODE  /   221983 -2049.173409836     298.2061539              0.
NODE  /   221984 -2049.173409836     305.9517453              0.
NODE  /   221985 -2049.173409836     313.6973367              0.
NODE  /   221986 -2049.173409836     321.4429281              0.
NODE  /   221987 -2049.173409836     329.1885195              0.
NODE  /   221988 -2049.173409836     336.9341109              0.
NODE  /   221989 -2049.173409836     344.6797023              0.
NODE  /   221990 -2049.173409836     352.4252937              0.
NODE  /   221991 -2049.173409836     360.1708851              0.
NODE  /   221992 -2049.173409836     367.9164765              0.
NODE  /   221993 -2049.173409836     375.6620679              0.
NODE  /   221994 -2049.173409836     383.4076593              0.
NODE  /   221995 -2049.173409836     391.1532507              0.
NODE  /   221996 -2049.173409836     398.8988421              0.
NODE  /   221997 -2049.173409836     406.6444335              0.
NODE  /   221998 -2049.173409836     414.3900249              0.
NODE  /   221999 -2049.173409836     422.1356163              0.
NODE  /   222000 -2049.173409836     429.8812077              0.
NODE  /   222001 -2049.173409836     437.6267991              0.
NODE  /   222002 -2049.173409836     445.3723905              0.
NODE  /   222003 -2049.173409836     453.1179819              0.
NODE  /   222004 -2049.173409836     460.8635733              0.
NODE  /   222005 -2049.173409836     468.6091647              0.
NODE  /   222006 -2049.173409836     476.3547561              0.
NODE  /   222007 -2049.173409836     484.1003475              0.
NODE  /   222008 -2049.173409836     491.8459389              0.
NODE  /   222009 -2049.173409836     499.5915303              0.
NODE  /   222010 -2049.173409836     507.3371217              0.
NODE  /   222011 -2049.173409836     515.0827131              0.
NODE  /   222012 -2049.173409836     522.8283045              0.
NODE  /   222013 -2049.173409836     530.5738959              0.
NODE  /   222014 -2049.173409836     538.3194873              0.
NODE  /   222015 -2049.173409836     546.0650787              0.
NODE  /   222016 -2049.173409836     553.8106701              0.
NODE  /   222017 -2049.173409836     561.5562615              0.
NODE  /   222018 -2049.173409836     569.3018529              0.
NODE  /   222019 -2049.173409836     577.0474443              0.
NODE  /   222020 -2049.173409836     584.7930357              0.
NODE  /   222021 -2049.173409836     592.5386271              0.
NODE  /   222022 -2049.173409836     600.2842185              0.
NODE  /   222023 -2049.173409836     608.0298099              0.
NODE  /   222024 -2049.173409836     615.7754013              0.
NODE  /   222025 -2049.173409836     623.5209927              0.
NODE  /   222026 -2049.173409836     631.2665841              0.
NODE  /   222027 -2049.173409836     639.0121755              0.
NODE  /   222028 -2049.173409836     646.7577669              0.
NODE  /   222029 -2049.173409836     654.5033583              0.
NODE  /   222030 -2049.173409836     662.2489497              0.
NODE  /   222031 -2049.173409836     669.9945411              0.
NODE  /   222032 -2049.173409836     677.7401325              0.
NODE  /   222033 -2049.173409836     685.4857239              0.
NODE  /   222034 -2049.173409836     693.2313153              0.
NODE  /   222035 -2049.173409836     700.9769067              0.
NODE  /   222036 -2049.173409836     708.7224981              0.
NODE  /   222037 -2049.173409836     716.4680895              0.
NODE  /   222038 -2049.173409836     724.2136809              0.
NODE  /   222039 -2049.173409836     731.9592723              0.
NODE  /   222040 -2049.173409836     739.7048637              0.
NODE  /   222041 -2049.173409836     747.4504551              0.
NODE  /   222042 -2049.173409836     755.1960465              0.
NODE  /   222043 -2049.173409836     762.9416379              0.
NODE  /   222044 -2049.173409836     770.6872293              0.
NODE  /   222045 -2049.173409836     778.4328207              0.
NODE  /   222046 -2049.173409836     786.1784121              0.
NODE  /   222047 -2049.173409836     793.9240035              0.
NODE  /   222048 -2049.173409836     801.6695949              0.
NODE  /   222049 -2049.173409836     809.4151863              0.
NODE  /   222050 -2049.173409836     817.1607777              0.
NODE  /   222051 -2049.173409836     824.9063691              0.
NODE  /   222052 -2049.173409836     832.6519605              0.
NODE  /   222053 -2049.173409836     840.3975519              0.
NODE  /   222054 -2049.173409836     848.1431433              0.
NODE  /   222055 -2049.173409836     855.8887347              0.
NODE  /   222056 -2049.173409836     863.6343261              0.
NODE  /   222057 -2049.173409836     871.3799175              0.
NODE  /   222058 -2049.173409836     879.1255089              0.
NODE  /   222059 -2049.173409836     886.8711003              0.
NODE  /   222060 -2049.173409836     894.6166917              0.
NODE  /   222061 -2049.173409836     902.3622831              0.
NODE  /   222062 -2049.173409836     910.1078745              0.
NODE  /   222063 -2049.173409836     917.8534659              0.
NODE  /   222064 -2049.173409836     925.5990573              0.
NODE  /   222065 -2049.173409836     933.3446487              0.
NODE  /   222066 -2049.173409836     941.0902401              0.
NODE  /   222067 -2049.173409836     948.8358315              0.
NODE  /   222068 -2049.173409836     956.5814229              0.
NODE  /   222069 -2049.173409836     964.3270143              0.
NODE  /   222070 -2049.173409836     972.0726057              0.
NODE  /   222071 -2049.173409836     979.8181971              0.
NODE  /   222072 -2049.173409836     987.5637885              0.
NODE  /   222073 -2049.173409836     995.3093799              0.
NODE  /   222074 -2049.173409836    1003.0549713              0.
NODE  /   222075 -2049.173409836    1010.8005627              0.
NODE  /   222076 -2049.173409836    1018.5461541              0.
NODE  /   222077 -2049.173409836    1026.2917455              0.
NODE  /   222078 -2049.173409836    1034.0373369              0.
NODE  /   222079 -2049.173409836    1041.7829283              0.
NODE  /   222080 -2049.173409836    1049.5285197              0.
NODE  /   222081 -2049.173409836    1057.2741111              0.
NODE  /   222082 -2049.173409836    1065.0197025              0.
NODE  /   222083 -2041.411389344   -1057.2723411              0.
NODE  /   222084 -2041.411389344   -1065.0179325              0.
NODE  /   222085 -2041.411389344   -1049.5267497              0.
NODE  /   222086 -2041.411389344   -1041.7811583              0.
NODE  /   222087 -2041.411389344   -1034.0355669              0.
NODE  /   222088 -2041.411389344   -1026.2899755              0.
NODE  /   222089 -2041.411389344   -1018.5443841              0.
NODE  /   222090 -2041.411389344   -1010.7987927              0.
NODE  /   222091 -2041.411389344   -1003.0532013              0.
NODE  /   222092 -2041.411389344    -995.3076099              0.
NODE  /   222093 -2041.411389344    -987.5620185              0.
NODE  /   222094 -2041.411389344    -979.8164271              0.
NODE  /   222095 -2041.411389344    -972.0708357              0.
NODE  /   222096 -2041.411389344    -964.3252443              0.
NODE  /   222097 -2041.411389344    -956.5796529              0.
NODE  /   222098 -2041.411389344    -948.8340615              0.
NODE  /   222099 -2041.411389344    -941.0884701              0.
NODE  /   222100 -2041.411389344    -933.3428787              0.
NODE  /   222101 -2041.411389344    -925.5972873              0.
NODE  /   222102 -2041.411389344    -917.8516959              0.
NODE  /   222103 -2041.411389344    -910.1061045              0.
NODE  /   222104 -2041.411389344    -902.3605131              0.
NODE  /   222105 -2041.411389344    -894.6149217              0.
NODE  /   222106 -2041.411389344    -886.8693303              0.
NODE  /   222107 -2041.411389344    -879.1237389              0.
NODE  /   222108 -2041.411389344    -871.3781475              0.
NODE  /   222109 -2041.411389344    -863.6325561              0.
NODE  /   222110 -2041.411389344    -855.8869647              0.
NODE  /   222111 -2041.411389344    -848.1413733              0.
NODE  /   222112 -2041.411389344    -840.3957819              0.
NODE  /   222113 -2041.411389344    -832.6501905              0.
NODE  /   222114 -2041.411389344    -824.9045991              0.
NODE  /   222115 -2041.411389344    -817.1590077              0.
NODE  /   222116 -2041.411389344 -809.4134162999              0.
NODE  /   222117 -2041.411389344    -801.6678249              0.
NODE  /   222118 -2041.411389344    -793.9222335              0.
NODE  /   222119 -2041.411389344    -786.1766421              0.
NODE  /   222120 -2041.411389344    -778.4310507              0.
NODE  /   222121 -2041.411389344    -770.6854593              0.
NODE  /   222122 -2041.411389344    -762.9398679              0.
NODE  /   222123 -2041.411389344    -755.1942765              0.
NODE  /   222124 -2041.411389344    -747.4486851              0.
NODE  /   222125 -2041.411389344    -739.7030937              0.
NODE  /   222126 -2041.411389344    -731.9575023              0.
NODE  /   222127 -2041.411389344    -724.2119109              0.
NODE  /   222128 -2041.411389344    -716.4663195              0.
NODE  /   222129 -2041.411389344    -708.7207281              0.
NODE  /   222130 -2041.411389344    -700.9751367              0.
NODE  /   222131 -2041.411389344 -693.2295452999              0.
NODE  /   222132 -2041.411389344    -685.4839539              0.
NODE  /   222133 -2041.411389344 -677.7383624999              0.
NODE  /   222134 -2041.411389344    -669.9927711              0.
NODE  /   222135 -2041.411389344    -662.2471797              0.
NODE  /   222136 -2041.411389344    -654.5015883              0.
NODE  /   222137 -2041.411389344    -646.7559969              0.
NODE  /   222138 -2041.411389344    -639.0104055              0.
NODE  /   222139 -2041.411389344    -631.2648141              0.
NODE  /   222140 -2041.411389344    -623.5192227              0.
NODE  /   222141 -2041.411389344    -615.7736313              0.
NODE  /   222142 -2041.411389344 -608.0280398999              0.
NODE  /   222143 -2041.411389344    -600.2824485              0.
NODE  /   222144 -2041.411389344 -592.5368570999              0.
NODE  /   222145 -2041.411389344    -584.7912657              0.
NODE  /   222146 -2041.411389344    -577.0456743              0.
NODE  /   222147 -2041.411389344    -569.3000829              0.
NODE  /   222148 -2041.411389344    -561.5544915              0.
NODE  /   222149 -2041.411389344    -553.8089001              0.
NODE  /   222150 -2041.411389344    -546.0633087              0.
NODE  /   222151 -2041.411389344    -538.3177173              0.
NODE  /   222152 -2041.411389344    -530.5721259              0.
NODE  /   222153 -2041.411389344    -522.8265345              0.
NODE  /   222154 -2041.411389344    -515.0809431              0.
NODE  /   222155 -2041.411389344    -507.3353517              0.
NODE  /   222156 -2041.411389344    -499.5897603              0.
NODE  /   222157 -2041.411389344    -491.8441689              0.
NODE  /   222158 -2041.411389344    -484.0985775              0.
NODE  /   222159 -2041.411389344    -476.3529861              0.
NODE  /   222160 -2041.411389344    -468.6073947              0.
NODE  /   222161 -2041.411389344    -460.8618033              0.
NODE  /   222162 -2041.411389344    -453.1162119              0.
NODE  /   222163 -2041.411389344    -445.3706205              0.
NODE  /   222164 -2041.411389344    -437.6250291              0.
NODE  /   222165 -2041.411389344    -429.8794377              0.
NODE  /   222166 -2041.411389344    -422.1338463              0.
NODE  /   222167 -2041.411389344    -414.3882549              0.
NODE  /   222168 -2041.411389344    -406.6426635              0.
NODE  /   222169 -2041.411389344    -398.8970721              0.
NODE  /   222170 -2041.411389344    -391.1514807              0.
NODE  /   222171 -2041.411389344    -383.4058893              0.
NODE  /   222172 -2041.411389344    -375.6602979              0.
NODE  /   222173 -2041.411389344    -367.9147065              0.
NODE  /   222174 -2041.411389344    -360.1691151              0.
NODE  /   222175 -2041.411389344    -352.4235237              0.
NODE  /   222176 -2041.411389344    -344.6779323              0.
NODE  /   222177 -2041.411389344    -336.9323409              0.
NODE  /   222178 -2041.411389344    -329.1867495              0.
NODE  /   222179 -2041.411389344    -321.4411581              0.
NODE  /   222180 -2041.411389344    -313.6955667              0.
NODE  /   222181 -2041.411389344    -305.9499753              0.
NODE  /   222182 -2041.411389344    -298.2043839              0.
NODE  /   222183 -2041.411389344    -290.4587925              0.
NODE  /   222184 -2041.411389344    -282.7132011              0.
NODE  /   222185 -2041.411389344    -274.9676097              0.
NODE  /   222186 -2041.411389344    -267.2220183              0.
NODE  /   222187 -2041.411389344    -259.4764269              0.
NODE  /   222188 -2041.411389344    -251.7308355              0.
NODE  /   222189 -2041.411389344    -243.9852441              0.
NODE  /   222190 -2041.411389344    -236.2396527              0.
NODE  /   222191 -2041.411389344    -228.4940613              0.
NODE  /   222192 -2041.411389344    -220.7484699              0.
NODE  /   222193 -2041.411389344    -213.0028785              0.
NODE  /   222194 -2041.411389344    -205.2572871              0.
NODE  /   222195 -2041.411389344    -197.5116957              0.
NODE  /   222196 -2041.411389344    -189.7661043              0.
NODE  /   222197 -2041.411389344    -182.0205129              0.
NODE  /   222198 -2041.411389344    -174.2749215              0.
NODE  /   222199 -2041.411389344 -166.5293300999              0.
NODE  /   222200 -2041.411389344    -158.7837387              0.
NODE  /   222201 -2041.411389344    -151.0381473              0.
NODE  /   222202 -2041.411389344    -143.2925559              0.
NODE  /   222203 -2041.411389344    -135.5469645              0.
NODE  /   222204 -2041.411389344    -127.8013731              0.
NODE  /   222205 -2041.411389344    -120.0557817              0.
NODE  /   222206 -2041.411389344    -112.3101903              0.
NODE  /   222207 -2041.411389344    -104.5645989              0.
NODE  /   222208 -2041.411389344 -96.81900749999              0.
NODE  /   222209 -2041.411389344 -89.07341609999              0.
NODE  /   222210 -2041.411389344     -81.3278247              0.
NODE  /   222211 -2041.411389344 -73.58223329999              0.
NODE  /   222212 -2041.411389344 -65.83664189999              0.
NODE  /   222213 -2041.411389344     -58.0910505              0.
NODE  /   222214 -2041.411389344 -50.34545909999              0.
NODE  /   222215 -2041.411389344     -42.5998677              0.
NODE  /   222216 -2041.411389344     -34.8542763              0.
NODE  /   222217 -2041.411389344 -27.10868489999              0.
NODE  /   222218 -2041.411389344 -19.36309349999              0.
NODE  /   222219 -2041.411389344     -11.6175021              0.
NODE  /   222220 -2041.411389344      -3.8719107              0.
NODE  /   222221 -2041.411389344 3.8736806999995              0.
NODE  /   222222 -2041.411389344      11.6192721              0.
NODE  /   222223 -2041.411389344      19.3648635              0.
NODE  /   222224 -2041.411389344 27.110454899999              0.
NODE  /   222225 -2041.411389344      34.8560463              0.
NODE  /   222226 -2041.411389344      42.6016377              0.
NODE  /   222227 -2041.411389344      50.3472291              0.
NODE  /   222228 -2041.411389344      58.0928205              0.
NODE  /   222229 -2041.411389344      65.8384119              0.
NODE  /   222230 -2041.411389344      73.5840033              0.
NODE  /   222231 -2041.411389344      81.3295947              0.
NODE  /   222232 -2041.411389344 89.075186099999              0.
NODE  /   222233 -2041.411389344      96.8207775              0.
NODE  /   222234 -2041.411389344     104.5663689              0.
NODE  /   222235 -2041.411389344     112.3119603              0.
NODE  /   222236 -2041.411389344     120.0575517              0.
NODE  /   222237 -2041.411389344     127.8031431              0.
NODE  /   222238 -2041.411389344     135.5487345              0.
NODE  /   222239 -2041.411389344     143.2943259              0.
NODE  /   222240 -2041.411389344     151.0399173              0.
NODE  /   222241 -2041.411389344     158.7855087              0.
NODE  /   222242 -2041.411389344     166.5311001              0.
NODE  /   222243 -2041.411389344     174.2766915              0.
NODE  /   222244 -2041.411389344     182.0222829              0.
NODE  /   222245 -2041.411389344     189.7678743              0.
NODE  /   222246 -2041.411389344     197.5134657              0.
NODE  /   222247 -2041.411389344     205.2590571              0.
NODE  /   222248 -2041.411389344     213.0046485              0.
NODE  /   222249 -2041.411389344     220.7502399              0.
NODE  /   222250 -2041.411389344     228.4958313              0.
NODE  /   222251 -2041.411389344     236.2414227              0.
NODE  /   222252 -2041.411389344     243.9870141              0.
NODE  /   222253 -2041.411389344     251.7326055              0.
NODE  /   222254 -2041.411389344     259.4781969              0.
NODE  /   222255 -2041.411389344     267.2237883              0.
NODE  /   222256 -2041.411389344     274.9693797              0.
NODE  /   222257 -2041.411389344     282.7149711              0.
NODE  /   222258 -2041.411389344     290.4605625              0.
NODE  /   222259 -2041.411389344     298.2061539              0.
NODE  /   222260 -2041.411389344     305.9517453              0.
NODE  /   222261 -2041.411389344     313.6973367              0.
NODE  /   222262 -2041.411389344     321.4429281              0.
NODE  /   222263 -2041.411389344     329.1885195              0.
NODE  /   222264 -2041.411389344     336.9341109              0.
NODE  /   222265 -2041.411389344     344.6797023              0.
NODE  /   222266 -2041.411389344     352.4252937              0.
NODE  /   222267 -2041.411389344     360.1708851              0.
NODE  /   222268 -2041.411389344     367.9164765              0.
NODE  /   222269 -2041.411389344     375.6620679              0.
NODE  /   222270 -2041.411389344     383.4076593              0.
NODE  /   222271 -2041.411389344     391.1532507              0.
NODE  /   222272 -2041.411389344     398.8988421              0.
NODE  /   222273 -2041.411389344     406.6444335              0.
NODE  /   222274 -2041.411389344     414.3900249              0.
NODE  /   222275 -2041.411389344     422.1356163              0.
NODE  /   222276 -2041.411389344     429.8812077              0.
NODE  /   222277 -2041.411389344     437.6267991              0.
NODE  /   222278 -2041.411389344     445.3723905              0.
NODE  /   222279 -2041.411389344     453.1179819              0.
NODE  /   222280 -2041.411389344     460.8635733              0.
NODE  /   222281 -2041.411389344     468.6091647              0.
NODE  /   222282 -2041.411389344     476.3547561              0.
NODE  /   222283 -2041.411389344     484.1003475              0.
NODE  /   222284 -2041.411389344     491.8459389              0.
NODE  /   222285 -2041.411389344     499.5915303              0.
NODE  /   222286 -2041.411389344     507.3371217              0.
NODE  /   222287 -2041.411389344     515.0827131              0.
NODE  /   222288 -2041.411389344     522.8283045              0.
NODE  /   222289 -2041.411389344     530.5738959              0.
NODE  /   222290 -2041.411389344     538.3194873              0.
NODE  /   222291 -2041.411389344     546.0650787              0.
NODE  /   222292 -2041.411389344     553.8106701              0.
NODE  /   222293 -2041.411389344     561.5562615              0.
NODE  /   222294 -2041.411389344     569.3018529              0.
NODE  /   222295 -2041.411389344     577.0474443              0.
NODE  /   222296 -2041.411389344     584.7930357              0.
NODE  /   222297 -2041.411389344     592.5386271              0.
NODE  /   222298 -2041.411389344     600.2842185              0.
NODE  /   222299 -2041.411389344     608.0298099              0.
NODE  /   222300 -2041.411389344     615.7754013              0.
NODE  /   222301 -2041.411389344     623.5209927              0.
NODE  /   222302 -2041.411389344     631.2665841              0.
NODE  /   222303 -2041.411389344     639.0121755              0.
NODE  /   222304 -2041.411389344     646.7577669              0.
NODE  /   222305 -2041.411389344     654.5033583              0.
NODE  /   222306 -2041.411389344     662.2489497              0.
NODE  /   222307 -2041.411389344     669.9945411              0.
NODE  /   222308 -2041.411389344     677.7401325              0.
NODE  /   222309 -2041.411389344     685.4857239              0.
NODE  /   222310 -2041.411389344     693.2313153              0.
NODE  /   222311 -2041.411389344     700.9769067              0.
NODE  /   222312 -2041.411389344     708.7224981              0.
NODE  /   222313 -2041.411389344     716.4680895              0.
NODE  /   222314 -2041.411389344     724.2136809              0.
NODE  /   222315 -2041.411389344     731.9592723              0.
NODE  /   222316 -2041.411389344     739.7048637              0.
NODE  /   222317 -2041.411389344     747.4504551              0.
NODE  /   222318 -2041.411389344     755.1960465              0.
NODE  /   222319 -2041.411389344     762.9416379              0.
NODE  /   222320 -2041.411389344     770.6872293              0.
NODE  /   222321 -2041.411389344     778.4328207              0.
NODE  /   222322 -2041.411389344     786.1784121              0.
NODE  /   222323 -2041.411389344     793.9240035              0.
NODE  /   222324 -2041.411389344     801.6695949              0.
NODE  /   222325 -2041.411389344     809.4151863              0.
NODE  /   222326 -2041.411389344     817.1607777              0.
NODE  /   222327 -2041.411389344     824.9063691              0.
NODE  /   222328 -2041.411389344     832.6519605              0.
NODE  /   222329 -2041.411389344     840.3975519              0.
NODE  /   222330 -2041.411389344     848.1431433              0.
NODE  /   222331 -2041.411389344     855.8887347              0.
NODE  /   222332 -2041.411389344     863.6343261              0.
NODE  /   222333 -2041.411389344     871.3799175              0.
NODE  /   222334 -2041.411389344     879.1255089              0.
NODE  /   222335 -2041.411389344     886.8711003              0.
NODE  /   222336 -2041.411389344     894.6166917              0.
NODE  /   222337 -2041.411389344     902.3622831              0.
NODE  /   222338 -2041.411389344     910.1078745              0.
NODE  /   222339 -2041.411389344     917.8534659              0.
NODE  /   222340 -2041.411389344     925.5990573              0.
NODE  /   222341 -2041.411389344     933.3446487              0.
NODE  /   222342 -2041.411389344     941.0902401              0.
NODE  /   222343 -2041.411389344     948.8358315              0.
NODE  /   222344 -2041.411389344     956.5814229              0.
NODE  /   222345 -2041.411389344     964.3270143              0.
NODE  /   222346 -2041.411389344     972.0726057              0.
NODE  /   222347 -2041.411389344     979.8181971              0.
NODE  /   222348 -2041.411389344     987.5637885              0.
NODE  /   222349 -2041.411389344     995.3093799              0.
NODE  /   222350 -2041.411389344    1003.0549713              0.
NODE  /   222351 -2041.411389344    1010.8005627              0.
NODE  /   222352 -2041.411389344    1018.5461541              0.
NODE  /   222353 -2041.411389344    1026.2917455              0.
NODE  /   222354 -2041.411389344    1034.0373369              0.
NODE  /   222355 -2041.411389344    1041.7829283              0.
NODE  /   222356 -2041.411389344    1049.5285197              0.
NODE  /   222357 -2041.411389344    1057.2741111              0.
NODE  /   222358 -2041.411389344    1065.0197025              0.
NODE  /   222359 -2033.649368852   -1057.2723411              0.
NODE  /   222360 -2033.649368852   -1065.0179325              0.
NODE  /   222361 -2033.649368852   -1049.5267497              0.
NODE  /   222362 -2033.649368852   -1041.7811583              0.
NODE  /   222363 -2033.649368852   -1034.0355669              0.
NODE  /   222364 -2033.649368852   -1026.2899755              0.
NODE  /   222365 -2033.649368852   -1018.5443841              0.
NODE  /   222366 -2033.649368852   -1010.7987927              0.
NODE  /   222367 -2033.649368852   -1003.0532013              0.
NODE  /   222368 -2033.649368852    -995.3076099              0.
NODE  /   222369 -2033.649368852    -987.5620185              0.
NODE  /   222370 -2033.649368852    -979.8164271              0.
NODE  /   222371 -2033.649368852    -972.0708357              0.
NODE  /   222372 -2033.649368852    -964.3252443              0.
NODE  /   222373 -2033.649368852    -956.5796529              0.
NODE  /   222374 -2033.649368852    -948.8340615              0.
NODE  /   222375 -2033.649368852    -941.0884701              0.
NODE  /   222376 -2033.649368852    -933.3428787              0.
NODE  /   222377 -2033.649368852    -925.5972873              0.
NODE  /   222378 -2033.649368852    -917.8516959              0.
NODE  /   222379 -2033.649368852    -910.1061045              0.
NODE  /   222380 -2033.649368852    -902.3605131              0.
NODE  /   222381 -2033.649368852    -894.6149217              0.
NODE  /   222382 -2033.649368852    -886.8693303              0.
NODE  /   222383 -2033.649368852    -879.1237389              0.
NODE  /   222384 -2033.649368852    -871.3781475              0.
NODE  /   222385 -2033.649368852    -863.6325561              0.
NODE  /   222386 -2033.649368852    -855.8869647              0.
NODE  /   222387 -2033.649368852    -848.1413733              0.
NODE  /   222388 -2033.649368852    -840.3957819              0.
NODE  /   222389 -2033.649368852    -832.6501905              0.
NODE  /   222390 -2033.649368852 -824.9045990999              0.
NODE  /   222391 -2033.649368852    -817.1590077              0.
NODE  /   222392 -2033.649368852    -809.4134163              0.
NODE  /   222393 -2033.649368852    -801.6678249              0.
NODE  /   222394 -2033.649368852    -793.9222335              0.
NODE  /   222395 -2033.649368852    -786.1766421              0.
NODE  /   222396 -2033.649368852    -778.4310507              0.
NODE  /   222397 -2033.649368852 -770.6854592999              0.
NODE  /   222398 -2033.649368852    -762.9398679              0.
NODE  /   222399 -2033.649368852    -755.1942765              0.
NODE  /   222400 -2033.649368852    -747.4486851              0.
NODE  /   222401 -2033.649368852    -739.7030937              0.
NODE  /   222402 -2033.649368852    -731.9575023              0.
NODE  /   222403 -2033.649368852    -724.2119109              0.
NODE  /   222404 -2033.649368852    -716.4663195              0.
NODE  /   222405 -2033.649368852    -708.7207281              0.
NODE  /   222406 -2033.649368852    -700.9751367              0.
NODE  /   222407 -2033.649368852    -693.2295453              0.
NODE  /   222408 -2033.649368852    -685.4839539              0.
NODE  /   222409 -2033.649368852    -677.7383625              0.
NODE  /   222410 -2033.649368852    -669.9927711              0.
NODE  /   222411 -2033.649368852    -662.2471797              0.
NODE  /   222412 -2033.649368852    -654.5015883              0.
NODE  /   222413 -2033.649368852    -646.7559969              0.
NODE  /   222414 -2033.649368852    -639.0104055              0.
NODE  /   222415 -2033.649368852    -631.2648141              0.
NODE  /   222416 -2033.649368852    -623.5192227              0.
NODE  /   222417 -2033.649368852    -615.7736313              0.
NODE  /   222418 -2033.649368852    -608.0280399              0.
NODE  /   222419 -2033.649368852    -600.2824485              0.
NODE  /   222420 -2033.649368852    -592.5368571              0.
NODE  /   222421 -2033.649368852    -584.7912657              0.
NODE  /   222422 -2033.649368852    -577.0456743              0.
NODE  /   222423 -2033.649368852    -569.3000829              0.
NODE  /   222424 -2033.649368852    -561.5544915              0.
NODE  /   222425 -2033.649368852    -553.8089001              0.
NODE  /   222426 -2033.649368852    -546.0633087              0.
NODE  /   222427 -2033.649368852    -538.3177173              0.
NODE  /   222428 -2033.649368852    -530.5721259              0.
NODE  /   222429 -2033.649368852    -522.8265345              0.
NODE  /   222430 -2033.649368852    -515.0809431              0.
NODE  /   222431 -2033.649368852    -507.3353517              0.
NODE  /   222432 -2033.649368852    -499.5897603              0.
NODE  /   222433 -2033.649368852    -491.8441689              0.
NODE  /   222434 -2033.649368852    -484.0985775              0.
NODE  /   222435 -2033.649368852 -476.3529860999              0.
NODE  /   222436 -2033.649368852    -468.6073947              0.
NODE  /   222437 -2033.649368852    -460.8618033              0.
NODE  /   222438 -2033.649368852    -453.1162119              0.
NODE  /   222439 -2033.649368852    -445.3706205              0.
NODE  /   222440 -2033.649368852    -437.6250291              0.
NODE  /   222441 -2033.649368852    -429.8794377              0.
NODE  /   222442 -2033.649368852    -422.1338463              0.
NODE  /   222443 -2033.649368852    -414.3882549              0.
NODE  /   222444 -2033.649368852    -406.6426635              0.
NODE  /   222445 -2033.649368852    -398.8970721              0.
NODE  /   222446 -2033.649368852    -391.1514807              0.
NODE  /   222447 -2033.649368852    -383.4058893              0.
NODE  /   222448 -2033.649368852    -375.6602979              0.
NODE  /   222449 -2033.649368852    -367.9147065              0.
NODE  /   222450 -2033.649368852    -360.1691151              0.
NODE  /   222451 -2033.649368852    -352.4235237              0.
NODE  /   222452 -2033.649368852    -344.6779323              0.
NODE  /   222453 -2033.649368852    -336.9323409              0.
NODE  /   222454 -2033.649368852    -329.1867495              0.
NODE  /   222455 -2033.649368852    -321.4411581              0.
NODE  /   222456 -2033.649368852    -313.6955667              0.
NODE  /   222457 -2033.649368852 -305.9499752999              0.
NODE  /   222458 -2033.649368852    -298.2043839              0.
NODE  /   222459 -2033.649368852    -290.4587925              0.
NODE  /   222460 -2033.649368852    -282.7132011              0.
NODE  /   222461 -2033.649368852    -274.9676097              0.
NODE  /   222462 -2033.649368852    -267.2220183              0.
NODE  /   222463 -2033.649368852    -259.4764269              0.
NODE  /   222464 -2033.649368852    -251.7308355              0.
NODE  /   222465 -2033.649368852    -243.9852441              0.
NODE  /   222466 -2033.649368852    -236.2396527              0.
NODE  /   222467 -2033.649368852    -228.4940613              0.
NODE  /   222468 -2033.649368852    -220.7484699              0.
NODE  /   222469 -2033.649368852    -213.0028785              0.
NODE  /   222470 -2033.649368852    -205.2572871              0.
NODE  /   222471 -2033.649368852    -197.5116957              0.
NODE  /   222472 -2033.649368852    -189.7661043              0.
NODE  /   222473 -2033.649368852    -182.0205129              0.
NODE  /   222474 -2033.649368852    -174.2749215              0.
NODE  /   222475 -2033.649368852 -166.5293300999              0.
NODE  /   222476 -2033.649368852    -158.7837387              0.
NODE  /   222477 -2033.649368852    -151.0381473              0.
NODE  /   222478 -2033.649368852    -143.2925559              0.
NODE  /   222479 -2033.649368852    -135.5469645              0.
NODE  /   222480 -2033.649368852    -127.8013731              0.
NODE  /   222481 -2033.649368852    -120.0557817              0.
NODE  /   222482 -2033.649368852    -112.3101903              0.
NODE  /   222483 -2033.649368852    -104.5645989              0.
NODE  /   222484 -2033.649368852 -96.81900749999              0.
NODE  /   222485 -2033.649368852 -89.07341609999              0.
NODE  /   222486 -2033.649368852     -81.3278247              0.
NODE  /   222487 -2033.649368852 -73.58223329999              0.
NODE  /   222488 -2033.649368852 -65.83664189999              0.
NODE  /   222489 -2033.649368852     -58.0910505              0.
NODE  /   222490 -2033.649368852     -50.3454591              0.
NODE  /   222491 -2033.649368852     -42.5998677              0.
NODE  /   222492 -2033.649368852     -34.8542763              0.
NODE  /   222493 -2033.649368852 -27.10868489999              0.
NODE  /   222494 -2033.649368852     -19.3630935              0.
NODE  /   222495 -2033.649368852     -11.6175021              0.
NODE  /   222496 -2033.649368852 -3.871910699999              0.
NODE  /   222497 -2033.649368852 3.8736807000002              0.
NODE  /   222498 -2033.649368852      11.6192721              0.
NODE  /   222499 -2033.649368852 19.364863499999              0.
NODE  /   222500 -2033.649368852 27.110454899999              0.
NODE  /   222501 -2033.649368852      34.8560463              0.
NODE  /   222502 -2033.649368852      42.6016377              0.
NODE  /   222503 -2033.649368852      50.3472291              0.
NODE  /   222504 -2033.649368852      58.0928205              0.
NODE  /   222505 -2033.649368852      65.8384119              0.
NODE  /   222506 -2033.649368852      73.5840033              0.
NODE  /   222507 -2033.649368852      81.3295947              0.
NODE  /   222508 -2033.649368852      89.0751861              0.
NODE  /   222509 -2033.649368852 96.820777499999              0.
NODE  /   222510 -2033.649368852     104.5663689              0.
NODE  /   222511 -2033.649368852     112.3119603              0.
NODE  /   222512 -2033.649368852     120.0575517              0.
NODE  /   222513 -2033.649368852     127.8031431              0.
NODE  /   222514 -2033.649368852     135.5487345              0.
NODE  /   222515 -2033.649368852     143.2943259              0.
NODE  /   222516 -2033.649368852     151.0399173              0.
NODE  /   222517 -2033.649368852     158.7855087              0.
NODE  /   222518 -2033.649368852     166.5311001              0.
NODE  /   222519 -2033.649368852     174.2766915              0.
NODE  /   222520 -2033.649368852     182.0222829              0.
NODE  /   222521 -2033.649368852     189.7678743              0.
NODE  /   222522 -2033.649368852     197.5134657              0.
NODE  /   222523 -2033.649368852     205.2590571              0.
NODE  /   222524 -2033.649368852     213.0046485              0.
NODE  /   222525 -2033.649368852     220.7502399              0.
NODE  /   222526 -2033.649368852     228.4958313              0.
NODE  /   222527 -2033.649368852     236.2414227              0.
NODE  /   222528 -2033.649368852     243.9870141              0.
NODE  /   222529 -2033.649368852     251.7326055              0.
NODE  /   222530 -2033.649368852     259.4781969              0.
NODE  /   222531 -2033.649368852     267.2237883              0.
NODE  /   222532 -2033.649368852     274.9693797              0.
NODE  /   222533 -2033.649368852     282.7149711              0.
NODE  /   222534 -2033.649368852     290.4605625              0.
NODE  /   222535 -2033.649368852     298.2061539              0.
NODE  /   222536 -2033.649368852     305.9517453              0.
NODE  /   222537 -2033.649368852     313.6973367              0.
NODE  /   222538 -2033.649368852     321.4429281              0.
NODE  /   222539 -2033.649368852     329.1885195              0.
NODE  /   222540 -2033.649368852     336.9341109              0.
NODE  /   222541 -2033.649368852     344.6797023              0.
NODE  /   222542 -2033.649368852     352.4252937              0.
NODE  /   222543 -2033.649368852     360.1708851              0.
NODE  /   222544 -2033.649368852     367.9164765              0.
NODE  /   222545 -2033.649368852     375.6620679              0.
NODE  /   222546 -2033.649368852     383.4076593              0.
NODE  /   222547 -2033.649368852     391.1532507              0.
NODE  /   222548 -2033.649368852     398.8988421              0.
NODE  /   222549 -2033.649368852     406.6444335              0.
NODE  /   222550 -2033.649368852     414.3900249              0.
NODE  /   222551 -2033.649368852     422.1356163              0.
NODE  /   222552 -2033.649368852     429.8812077              0.
NODE  /   222553 -2033.649368852     437.6267991              0.
NODE  /   222554 -2033.649368852     445.3723905              0.
NODE  /   222555 -2033.649368852     453.1179819              0.
NODE  /   222556 -2033.649368852     460.8635733              0.
NODE  /   222557 -2033.649368852     468.6091647              0.
NODE  /   222558 -2033.649368852     476.3547561              0.
NODE  /   222559 -2033.649368852     484.1003475              0.
NODE  /   222560 -2033.649368852     491.8459389              0.
NODE  /   222561 -2033.649368852     499.5915303              0.
NODE  /   222562 -2033.649368852     507.3371217              0.
NODE  /   222563 -2033.649368852     515.0827131              0.
NODE  /   222564 -2033.649368852     522.8283045              0.
NODE  /   222565 -2033.649368852     530.5738959              0.
NODE  /   222566 -2033.649368852     538.3194873              0.
NODE  /   222567 -2033.649368852     546.0650787              0.
NODE  /   222568 -2033.649368852     553.8106701              0.
NODE  /   222569 -2033.649368852     561.5562615              0.
NODE  /   222570 -2033.649368852     569.3018529              0.
NODE  /   222571 -2033.649368852     577.0474443              0.
NODE  /   222572 -2033.649368852     584.7930357              0.
NODE  /   222573 -2033.649368852     592.5386271              0.
NODE  /   222574 -2033.649368852     600.2842185              0.
NODE  /   222575 -2033.649368852     608.0298099              0.
NODE  /   222576 -2033.649368852     615.7754013              0.
NODE  /   222577 -2033.649368852     623.5209927              0.
NODE  /   222578 -2033.649368852     631.2665841              0.
NODE  /   222579 -2033.649368852     639.0121755              0.
NODE  /   222580 -2033.649368852     646.7577669              0.
NODE  /   222581 -2033.649368852     654.5033583              0.
NODE  /   222582 -2033.649368852     662.2489497              0.
NODE  /   222583 -2033.649368852     669.9945411              0.
NODE  /   222584 -2033.649368852     677.7401325              0.
NODE  /   222585 -2033.649368852     685.4857239              0.
NODE  /   222586 -2033.649368852     693.2313153              0.
NODE  /   222587 -2033.649368852     700.9769067              0.
NODE  /   222588 -2033.649368852     708.7224981              0.
NODE  /   222589 -2033.649368852     716.4680895              0.
NODE  /   222590 -2033.649368852     724.2136809              0.
NODE  /   222591 -2033.649368852     731.9592723              0.
NODE  /   222592 -2033.649368852     739.7048637              0.
NODE  /   222593 -2033.649368852     747.4504551              0.
NODE  /   222594 -2033.649368852     755.1960465              0.
NODE  /   222595 -2033.649368852     762.9416379              0.
NODE  /   222596 -2033.649368852     770.6872293              0.
NODE  /   222597 -2033.649368852     778.4328207              0.
NODE  /   222598 -2033.649368852     786.1784121              0.
NODE  /   222599 -2033.649368852     793.9240035              0.
NODE  /   222600 -2033.649368852     801.6695949              0.
NODE  /   222601 -2033.649368852     809.4151863              0.
NODE  /   222602 -2033.649368852     817.1607777              0.
NODE  /   222603 -2033.649368852     824.9063691              0.
NODE  /   222604 -2033.649368852     832.6519605              0.
NODE  /   222605 -2033.649368852     840.3975519              0.
NODE  /   222606 -2033.649368852     848.1431433              0.
NODE  /   222607 -2033.649368852     855.8887347              0.
NODE  /   222608 -2033.649368852     863.6343261              0.
NODE  /   222609 -2033.649368852     871.3799175              0.
NODE  /   222610 -2033.649368852     879.1255089              0.
NODE  /   222611 -2033.649368852     886.8711003              0.
NODE  /   222612 -2033.649368852     894.6166917              0.
NODE  /   222613 -2033.649368852     902.3622831              0.
NODE  /   222614 -2033.649368852     910.1078745              0.
NODE  /   222615 -2033.649368852     917.8534659              0.
NODE  /   222616 -2033.649368852     925.5990573              0.
NODE  /   222617 -2033.649368852     933.3446487              0.
NODE  /   222618 -2033.649368852     941.0902401              0.
NODE  /   222619 -2033.649368852     948.8358315              0.
NODE  /   222620 -2033.649368852     956.5814229              0.
NODE  /   222621 -2033.649368852     964.3270143              0.
NODE  /   222622 -2033.649368852     972.0726057              0.
NODE  /   222623 -2033.649368852     979.8181971              0.
NODE  /   222624 -2033.649368852     987.5637885              0.
NODE  /   222625 -2033.649368852     995.3093799              0.
NODE  /   222626 -2033.649368852    1003.0549713              0.
NODE  /   222627 -2033.649368852    1010.8005627              0.
NODE  /   222628 -2033.649368852    1018.5461541              0.
NODE  /   222629 -2033.649368852    1026.2917455              0.
NODE  /   222630 -2033.649368852    1034.0373369              0.
NODE  /   222631 -2033.649368852    1041.7829283              0.
NODE  /   222632 -2033.649368852    1049.5285197              0.
NODE  /   222633 -2033.649368852    1057.2741111              0.
NODE  /   222634 -2033.649368852    1065.0197025              0.
NODE  /   222635  -2025.88734836   -1057.2723411              0.
NODE  /   222636  -2025.88734836   -1065.0179325              0.
NODE  /   222637  -2025.88734836   -1049.5267497              0.
NODE  /   222638  -2025.88734836   -1041.7811583              0.
NODE  /   222639  -2025.88734836   -1034.0355669              0.
NODE  /   222640  -2025.88734836   -1026.2899755              0.
NODE  /   222641  -2025.88734836   -1018.5443841              0.
NODE  /   222642  -2025.88734836   -1010.7987927              0.
NODE  /   222643  -2025.88734836   -1003.0532013              0.
NODE  /   222644  -2025.88734836    -995.3076099              0.
NODE  /   222645  -2025.88734836    -987.5620185              0.
NODE  /   222646  -2025.88734836    -979.8164271              0.
NODE  /   222647  -2025.88734836    -972.0708357              0.
NODE  /   222648  -2025.88734836    -964.3252443              0.
NODE  /   222649  -2025.88734836    -956.5796529              0.
NODE  /   222650  -2025.88734836    -948.8340615              0.
NODE  /   222651  -2025.88734836 -941.0884700999              0.
NODE  /   222652  -2025.88734836    -933.3428787              0.
NODE  /   222653  -2025.88734836    -925.5972873              0.
NODE  /   222654  -2025.88734836    -917.8516959              0.
NODE  /   222655  -2025.88734836 -910.1061044999              0.
NODE  /   222656  -2025.88734836    -902.3605131              0.
NODE  /   222657  -2025.88734836    -894.6149217              0.
NODE  /   222658  -2025.88734836    -886.8693303              0.
NODE  /   222659  -2025.88734836    -879.1237389              0.
NODE  /   222660  -2025.88734836    -871.3781475              0.
NODE  /   222661  -2025.88734836    -863.6325561              0.
NODE  /   222662  -2025.88734836    -855.8869647              0.
NODE  /   222663  -2025.88734836 -848.1413732999              0.
NODE  /   222664  -2025.88734836    -840.3957819              0.
NODE  /   222665  -2025.88734836    -832.6501905              0.
NODE  /   222666  -2025.88734836 -824.9045990999              0.
NODE  /   222667  -2025.88734836    -817.1590077              0.
NODE  /   222668  -2025.88734836    -809.4134163              0.
NODE  /   222669  -2025.88734836    -801.6678249              0.
NODE  /   222670  -2025.88734836 -793.9222334999              0.
NODE  /   222671  -2025.88734836    -786.1766421              0.
NODE  /   222672  -2025.88734836    -778.4310507              0.
NODE  /   222673  -2025.88734836 -770.6854592999              0.
NODE  /   222674  -2025.88734836    -762.9398679              0.
NODE  /   222675  -2025.88734836    -755.1942765              0.
NODE  /   222676  -2025.88734836    -747.4486851              0.
NODE  /   222677  -2025.88734836    -739.7030937              0.
NODE  /   222678  -2025.88734836    -731.9575023              0.
NODE  /   222679  -2025.88734836    -724.2119109              0.
NODE  /   222680  -2025.88734836    -716.4663195              0.
NODE  /   222681  -2025.88734836    -708.7207281              0.
NODE  /   222682  -2025.88734836    -700.9751367              0.
NODE  /   222683  -2025.88734836    -693.2295453              0.
NODE  /   222684  -2025.88734836    -685.4839539              0.
NODE  /   222685  -2025.88734836    -677.7383625              0.
NODE  /   222686  -2025.88734836    -669.9927711              0.
NODE  /   222687  -2025.88734836    -662.2471797              0.
NODE  /   222688  -2025.88734836    -654.5015883              0.
NODE  /   222689  -2025.88734836    -646.7559969              0.
NODE  /   222690  -2025.88734836    -639.0104055              0.
NODE  /   222691  -2025.88734836    -631.2648141              0.
NODE  /   222692  -2025.88734836    -623.5192227              0.
NODE  /   222693  -2025.88734836    -615.7736313              0.
NODE  /   222694  -2025.88734836    -608.0280399              0.
NODE  /   222695  -2025.88734836    -600.2824485              0.
NODE  /   222696  -2025.88734836    -592.5368571              0.
NODE  /   222697  -2025.88734836    -584.7912657              0.
NODE  /   222698  -2025.88734836    -577.0456743              0.
NODE  /   222699  -2025.88734836    -569.3000829              0.
NODE  /   222700  -2025.88734836    -561.5544915              0.
NODE  /   222701  -2025.88734836    -553.8089001              0.
NODE  /   222702  -2025.88734836    -546.0633087              0.
NODE  /   222703  -2025.88734836    -538.3177173              0.
NODE  /   222704  -2025.88734836    -530.5721259              0.
NODE  /   222705  -2025.88734836    -522.8265345              0.
NODE  /   222706  -2025.88734836    -515.0809431              0.
NODE  /   222707  -2025.88734836    -507.3353517              0.
NODE  /   222708  -2025.88734836    -499.5897603              0.
NODE  /   222709  -2025.88734836    -491.8441689              0.
NODE  /   222710  -2025.88734836    -484.0985775              0.
NODE  /   222711  -2025.88734836    -476.3529861              0.
NODE  /   222712  -2025.88734836    -468.6073947              0.
NODE  /   222713  -2025.88734836    -460.8618033              0.
NODE  /   222714  -2025.88734836    -453.1162119              0.
NODE  /   222715  -2025.88734836    -445.3706205              0.
NODE  /   222716  -2025.88734836    -437.6250291              0.
NODE  /   222717  -2025.88734836    -429.8794377              0.
NODE  /   222718  -2025.88734836    -422.1338463              0.
NODE  /   222719  -2025.88734836    -414.3882549              0.
NODE  /   222720  -2025.88734836    -406.6426635              0.
NODE  /   222721  -2025.88734836    -398.8970721              0.
NODE  /   222722  -2025.88734836    -391.1514807              0.
NODE  /   222723  -2025.88734836    -383.4058893              0.
NODE  /   222724  -2025.88734836    -375.6602979              0.
NODE  /   222725  -2025.88734836    -367.9147065              0.
NODE  /   222726  -2025.88734836    -360.1691151              0.
NODE  /   222727  -2025.88734836    -352.4235237              0.
NODE  /   222728  -2025.88734836    -344.6779323              0.
NODE  /   222729  -2025.88734836    -336.9323409              0.
NODE  /   222730  -2025.88734836    -329.1867495              0.
NODE  /   222731  -2025.88734836    -321.4411581              0.
NODE  /   222732  -2025.88734836    -313.6955667              0.
NODE  /   222733  -2025.88734836    -305.9499753              0.
NODE  /   222734  -2025.88734836    -298.2043839              0.
NODE  /   222735  -2025.88734836    -290.4587925              0.
NODE  /   222736  -2025.88734836    -282.7132011              0.
NODE  /   222737  -2025.88734836    -274.9676097              0.
NODE  /   222738  -2025.88734836    -267.2220183              0.
NODE  /   222739  -2025.88734836    -259.4764269              0.
NODE  /   222740  -2025.88734836    -251.7308355              0.
NODE  /   222741  -2025.88734836    -243.9852441              0.
NODE  /   222742  -2025.88734836    -236.2396527              0.
NODE  /   222743  -2025.88734836    -228.4940613              0.
NODE  /   222744  -2025.88734836    -220.7484699              0.
NODE  /   222745  -2025.88734836    -213.0028785              0.
NODE  /   222746  -2025.88734836    -205.2572871              0.
NODE  /   222747  -2025.88734836    -197.5116957              0.
NODE  /   222748  -2025.88734836    -189.7661043              0.
NODE  /   222749  -2025.88734836    -182.0205129              0.
NODE  /   222750  -2025.88734836    -174.2749215              0.
NODE  /   222751  -2025.88734836    -166.5293301              0.
NODE  /   222752  -2025.88734836    -158.7837387              0.
NODE  /   222753  -2025.88734836    -151.0381473              0.
NODE  /   222754  -2025.88734836    -143.2925559              0.
NODE  /   222755  -2025.88734836    -135.5469645              0.
NODE  /   222756  -2025.88734836    -127.8013731              0.
NODE  /   222757  -2025.88734836    -120.0557817              0.
NODE  /   222758  -2025.88734836    -112.3101903              0.
NODE  /   222759  -2025.88734836    -104.5645989              0.
NODE  /   222760  -2025.88734836     -96.8190075              0.
NODE  /   222761  -2025.88734836     -89.0734161              0.
NODE  /   222762  -2025.88734836     -81.3278247              0.
NODE  /   222763  -2025.88734836     -73.5822333              0.
NODE  /   222764  -2025.88734836 -65.83664189999              0.
NODE  /   222765  -2025.88734836     -58.0910505              0.
NODE  /   222766  -2025.88734836     -50.3454591              0.
NODE  /   222767  -2025.88734836     -42.5998677              0.
NODE  /   222768  -2025.88734836     -34.8542763              0.
NODE  /   222769  -2025.88734836 -27.10868489999              0.
NODE  /   222770  -2025.88734836     -19.3630935              0.
NODE  /   222771  -2025.88734836     -11.6175021              0.
NODE  /   222772  -2025.88734836      -3.8719107              0.
NODE  /   222773  -2025.88734836 3.8736806999995              0.
NODE  /   222774  -2025.88734836      11.6192721              0.
NODE  /   222775  -2025.88734836      19.3648635              0.
NODE  /   222776  -2025.88734836 27.110454899999              0.
NODE  /   222777  -2025.88734836      34.8560463              0.
NODE  /   222778  -2025.88734836      42.6016377              0.
NODE  /   222779  -2025.88734836      50.3472291              0.
NODE  /   222780  -2025.88734836      58.0928205              0.
NODE  /   222781  -2025.88734836      65.8384119              0.
NODE  /   222782  -2025.88734836      73.5840033              0.
NODE  /   222783  -2025.88734836      81.3295947              0.
NODE  /   222784  -2025.88734836      89.0751861              0.
NODE  /   222785  -2025.88734836      96.8207775              0.
NODE  /   222786  -2025.88734836     104.5663689              0.
NODE  /   222787  -2025.88734836     112.3119603              0.
NODE  /   222788  -2025.88734836     120.0575517              0.
NODE  /   222789  -2025.88734836     127.8031431              0.
NODE  /   222790  -2025.88734836     135.5487345              0.
NODE  /   222791  -2025.88734836     143.2943259              0.
NODE  /   222792  -2025.88734836     151.0399173              0.
NODE  /   222793  -2025.88734836     158.7855087              0.
NODE  /   222794  -2025.88734836     166.5311001              0.
NODE  /   222795  -2025.88734836     174.2766915              0.
NODE  /   222796  -2025.88734836     182.0222829              0.
NODE  /   222797  -2025.88734836     189.7678743              0.
NODE  /   222798  -2025.88734836     197.5134657              0.
NODE  /   222799  -2025.88734836     205.2590571              0.
NODE  /   222800  -2025.88734836     213.0046485              0.
NODE  /   222801  -2025.88734836     220.7502399              0.
NODE  /   222802  -2025.88734836     228.4958313              0.
NODE  /   222803  -2025.88734836     236.2414227              0.
NODE  /   222804  -2025.88734836     243.9870141              0.
NODE  /   222805  -2025.88734836     251.7326055              0.
NODE  /   222806  -2025.88734836     259.4781969              0.
NODE  /   222807  -2025.88734836     267.2237883              0.
NODE  /   222808  -2025.88734836     274.9693797              0.
NODE  /   222809  -2025.88734836     282.7149711              0.
NODE  /   222810  -2025.88734836     290.4605625              0.
NODE  /   222811  -2025.88734836     298.2061539              0.
NODE  /   222812  -2025.88734836     305.9517453              0.
NODE  /   222813  -2025.88734836     313.6973367              0.
NODE  /   222814  -2025.88734836     321.4429281              0.
NODE  /   222815  -2025.88734836     329.1885195              0.
NODE  /   222816  -2025.88734836     336.9341109              0.
NODE  /   222817  -2025.88734836     344.6797023              0.
NODE  /   222818  -2025.88734836     352.4252937              0.
NODE  /   222819  -2025.88734836     360.1708851              0.
NODE  /   222820  -2025.88734836     367.9164765              0.
NODE  /   222821  -2025.88734836     375.6620679              0.
NODE  /   222822  -2025.88734836     383.4076593              0.
NODE  /   222823  -2025.88734836     391.1532507              0.
NODE  /   222824  -2025.88734836     398.8988421              0.
NODE  /   222825  -2025.88734836     406.6444335              0.
NODE  /   222826  -2025.88734836     414.3900249              0.
NODE  /   222827  -2025.88734836     422.1356163              0.
NODE  /   222828  -2025.88734836     429.8812077              0.
NODE  /   222829  -2025.88734836     437.6267991              0.
NODE  /   222830  -2025.88734836     445.3723905              0.
NODE  /   222831  -2025.88734836     453.1179819              0.
NODE  /   222832  -2025.88734836     460.8635733              0.
NODE  /   222833  -2025.88734836     468.6091647              0.
NODE  /   222834  -2025.88734836     476.3547561              0.
NODE  /   222835  -2025.88734836     484.1003475              0.
NODE  /   222836  -2025.88734836     491.8459389              0.
NODE  /   222837  -2025.88734836     499.5915303              0.
NODE  /   222838  -2025.88734836     507.3371217              0.
NODE  /   222839  -2025.88734836     515.0827131              0.
NODE  /   222840  -2025.88734836     522.8283045              0.
NODE  /   222841  -2025.88734836     530.5738959              0.
NODE  /   222842  -2025.88734836     538.3194873              0.
NODE  /   222843  -2025.88734836     546.0650787              0.
NODE  /   222844  -2025.88734836     553.8106701              0.
NODE  /   222845  -2025.88734836     561.5562615              0.
NODE  /   222846  -2025.88734836     569.3018529              0.
NODE  /   222847  -2025.88734836     577.0474443              0.
NODE  /   222848  -2025.88734836     584.7930357              0.
NODE  /   222849  -2025.88734836     592.5386271              0.
NODE  /   222850  -2025.88734836     600.2842185              0.
NODE  /   222851  -2025.88734836     608.0298099              0.
NODE  /   222852  -2025.88734836     615.7754013              0.
NODE  /   222853  -2025.88734836     623.5209927              0.
NODE  /   222854  -2025.88734836     631.2665841              0.
NODE  /   222855  -2025.88734836     639.0121755              0.
NODE  /   222856  -2025.88734836     646.7577669              0.
NODE  /   222857  -2025.88734836     654.5033583              0.
NODE  /   222858  -2025.88734836     662.2489497              0.
NODE  /   222859  -2025.88734836     669.9945411              0.
NODE  /   222860  -2025.88734836     677.7401325              0.
NODE  /   222861  -2025.88734836     685.4857239              0.
NODE  /   222862  -2025.88734836     693.2313153              0.
NODE  /   222863  -2025.88734836     700.9769067              0.
NODE  /   222864  -2025.88734836     708.7224981              0.
NODE  /   222865  -2025.88734836     716.4680895              0.
NODE  /   222866  -2025.88734836     724.2136809              0.
NODE  /   222867  -2025.88734836     731.9592723              0.
NODE  /   222868  -2025.88734836     739.7048637              0.
NODE  /   222869  -2025.88734836     747.4504551              0.
NODE  /   222870  -2025.88734836     755.1960465              0.
NODE  /   222871  -2025.88734836     762.9416379              0.
NODE  /   222872  -2025.88734836     770.6872293              0.
NODE  /   222873  -2025.88734836     778.4328207              0.
NODE  /   222874  -2025.88734836     786.1784121              0.
NODE  /   222875  -2025.88734836     793.9240035              0.
NODE  /   222876  -2025.88734836     801.6695949              0.
NODE  /   222877  -2025.88734836     809.4151863              0.
NODE  /   222878  -2025.88734836     817.1607777              0.
NODE  /   222879  -2025.88734836     824.9063691              0.
NODE  /   222880  -2025.88734836     832.6519605              0.
NODE  /   222881  -2025.88734836     840.3975519              0.
NODE  /   222882  -2025.88734836     848.1431433              0.
NODE  /   222883  -2025.88734836     855.8887347              0.
NODE  /   222884  -2025.88734836     863.6343261              0.
NODE  /   222885  -2025.88734836     871.3799175              0.
NODE  /   222886  -2025.88734836     879.1255089              0.
NODE  /   222887  -2025.88734836     886.8711003              0.
NODE  /   222888  -2025.88734836     894.6166917              0.
NODE  /   222889  -2025.88734836     902.3622831              0.
NODE  /   222890  -2025.88734836     910.1078745              0.
NODE  /   222891  -2025.88734836     917.8534659              0.
NODE  /   222892  -2025.88734836     925.5990573              0.
NODE  /   222893  -2025.88734836     933.3446487              0.
NODE  /   222894  -2025.88734836     941.0902401              0.
NODE  /   222895  -2025.88734836     948.8358315              0.
NODE  /   222896  -2025.88734836     956.5814229              0.
NODE  /   222897  -2025.88734836     964.3270143              0.
NODE  /   222898  -2025.88734836     972.0726057              0.
NODE  /   222899  -2025.88734836     979.8181971              0.
NODE  /   222900  -2025.88734836     987.5637885              0.
NODE  /   222901  -2025.88734836     995.3093799              0.
NODE  /   222902  -2025.88734836    1003.0549713              0.
NODE  /   222903  -2025.88734836    1010.8005627              0.
NODE  /   222904  -2025.88734836    1018.5461541              0.
NODE  /   222905  -2025.88734836    1026.2917455              0.
NODE  /   222906  -2025.88734836    1034.0373369              0.
NODE  /   222907  -2025.88734836    1041.7829283              0.
NODE  /   222908  -2025.88734836    1049.5285197              0.
NODE  /   222909  -2025.88734836    1057.2741111              0.
NODE  /   222910  -2025.88734836    1065.0197025              0.
NODE  /   222911 -2018.125327868   -1057.2723411              0.
NODE  /   222912 -2018.125327868   -1065.0179325              0.
NODE  /   222913 -2018.125327868   -1049.5267497              0.
NODE  /   222914 -2018.125327868   -1041.7811583              0.
NODE  /   222915 -2018.125327868   -1034.0355669              0.
NODE  /   222916 -2018.125327868   -1026.2899755              0.
NODE  /   222917 -2018.125327868   -1018.5443841              0.
NODE  /   222918 -2018.125327868   -1010.7987927              0.
NODE  /   222919 -2018.125327868   -1003.0532013              0.
NODE  /   222920 -2018.125327868    -995.3076099              0.
NODE  /   222921 -2018.125327868    -987.5620185              0.
NODE  /   222922 -2018.125327868 -979.8164270999              0.
NODE  /   222923 -2018.125327868    -972.0708357              0.
NODE  /   222924 -2018.125327868    -964.3252443              0.
NODE  /   222925 -2018.125327868    -956.5796529              0.
NODE  /   222926 -2018.125327868    -948.8340615              0.
NODE  /   222927 -2018.125327868 -941.0884700999              0.
NODE  /   222928 -2018.125327868    -933.3428787              0.
NODE  /   222929 -2018.125327868    -925.5972873              0.
NODE  /   222930 -2018.125327868    -917.8516959              0.
NODE  /   222931 -2018.125327868 -910.1061044999              0.
NODE  /   222932 -2018.125327868    -902.3605131              0.
NODE  /   222933 -2018.125327868    -894.6149217              0.
NODE  /   222934 -2018.125327868    -886.8693303              0.
NODE  /   222935 -2018.125327868    -879.1237389              0.
NODE  /   222936 -2018.125327868    -871.3781475              0.
NODE  /   222937 -2018.125327868    -863.6325561              0.
NODE  /   222938 -2018.125327868    -855.8869647              0.
NODE  /   222939 -2018.125327868    -848.1413733              0.
NODE  /   222940 -2018.125327868    -840.3957819              0.
NODE  /   222941 -2018.125327868    -832.6501905              0.
NODE  /   222942 -2018.125327868    -824.9045991              0.
NODE  /   222943 -2018.125327868    -817.1590077              0.
NODE  /   222944 -2018.125327868    -809.4134163              0.
NODE  /   222945 -2018.125327868    -801.6678249              0.
NODE  /   222946 -2018.125327868    -793.9222335              0.
NODE  /   222947 -2018.125327868    -786.1766421              0.
NODE  /   222948 -2018.125327868    -778.4310507              0.
NODE  /   222949 -2018.125327868 -770.6854592999              0.
NODE  /   222950 -2018.125327868    -762.9398679              0.
NODE  /   222951 -2018.125327868    -755.1942765              0.
NODE  /   222952 -2018.125327868    -747.4486851              0.
NODE  /   222953 -2018.125327868 -739.7030936999              0.
NODE  /   222954 -2018.125327868 -731.9575022999              0.
NODE  /   222955 -2018.125327868    -724.2119109              0.
NODE  /   222956 -2018.125327868    -716.4663195              0.
NODE  /   222957 -2018.125327868    -708.7207281              0.
NODE  /   222958 -2018.125327868 -700.9751366999              0.
NODE  /   222959 -2018.125327868    -693.2295453              0.
NODE  /   222960 -2018.125327868    -685.4839539              0.
NODE  /   222961 -2018.125327868    -677.7383625              0.
NODE  /   222962 -2018.125327868    -669.9927711              0.
NODE  /   222963 -2018.125327868    -662.2471797              0.
NODE  /   222964 -2018.125327868    -654.5015883              0.
NODE  /   222965 -2018.125327868    -646.7559969              0.
NODE  /   222966 -2018.125327868    -639.0104055              0.
NODE  /   222967 -2018.125327868    -631.2648141              0.
NODE  /   222968 -2018.125327868    -623.5192227              0.
NODE  /   222969 -2018.125327868    -615.7736313              0.
NODE  /   222970 -2018.125327868    -608.0280399              0.
NODE  /   222971 -2018.125327868    -600.2824485              0.
NODE  /   222972 -2018.125327868    -592.5368571              0.
NODE  /   222973 -2018.125327868    -584.7912657              0.
NODE  /   222974 -2018.125327868    -577.0456743              0.
NODE  /   222975 -2018.125327868    -569.3000829              0.
NODE  /   222976 -2018.125327868    -561.5544915              0.
NODE  /   222977 -2018.125327868    -553.8089001              0.
NODE  /   222978 -2018.125327868    -546.0633087              0.
NODE  /   222979 -2018.125327868    -538.3177173              0.
NODE  /   222980 -2018.125327868    -530.5721259              0.
NODE  /   222981 -2018.125327868    -522.8265345              0.
NODE  /   222982 -2018.125327868    -515.0809431              0.
NODE  /   222983 -2018.125327868    -507.3353517              0.
NODE  /   222984 -2018.125327868    -499.5897603              0.
NODE  /   222985 -2018.125327868    -491.8441689              0.
NODE  /   222986 -2018.125327868    -484.0985775              0.
NODE  /   222987 -2018.125327868    -476.3529861              0.
NODE  /   222988 -2018.125327868    -468.6073947              0.
NODE  /   222989 -2018.125327868    -460.8618033              0.
NODE  /   222990 -2018.125327868    -453.1162119              0.
NODE  /   222991 -2018.125327868    -445.3706205              0.
NODE  /   222992 -2018.125327868    -437.6250291              0.
NODE  /   222993 -2018.125327868    -429.8794377              0.
NODE  /   222994 -2018.125327868    -422.1338463              0.
NODE  /   222995 -2018.125327868    -414.3882549              0.
NODE  /   222996 -2018.125327868    -406.6426635              0.
NODE  /   222997 -2018.125327868    -398.8970721              0.
NODE  /   222998 -2018.125327868 -391.1514806999              0.
NODE  /   222999 -2018.125327868    -383.4058893              0.
NODE  /   223000 -2018.125327868 -375.6602978999              0.
NODE  /   223001 -2018.125327868    -367.9147065              0.
NODE  /   223002 -2018.125327868    -360.1691151              0.
NODE  /   223003 -2018.125327868    -352.4235237              0.
NODE  /   223004 -2018.125327868    -344.6779323              0.
NODE  /   223005 -2018.125327868    -336.9323409              0.
NODE  /   223006 -2018.125327868 -329.1867494999              0.
NODE  /   223007 -2018.125327868    -321.4411581              0.
NODE  /   223008 -2018.125327868    -313.6955667              0.
NODE  /   223009 -2018.125327868    -305.9499753              0.
NODE  /   223010 -2018.125327868    -298.2043839              0.
NODE  /   223011 -2018.125327868 -290.4587924999              0.
NODE  /   223012 -2018.125327868    -282.7132011              0.
NODE  /   223013 -2018.125327868    -274.9676097              0.
NODE  /   223014 -2018.125327868    -267.2220183              0.
NODE  /   223015 -2018.125327868    -259.4764269              0.
NODE  /   223016 -2018.125327868    -251.7308355              0.
NODE  /   223017 -2018.125327868    -243.9852441              0.
NODE  /   223018 -2018.125327868    -236.2396527              0.
NODE  /   223019 -2018.125327868    -228.4940613              0.
NODE  /   223020 -2018.125327868    -220.7484699              0.
NODE  /   223021 -2018.125327868    -213.0028785              0.
NODE  /   223022 -2018.125327868    -205.2572871              0.
NODE  /   223023 -2018.125327868    -197.5116957              0.
NODE  /   223024 -2018.125327868    -189.7661043              0.
NODE  /   223025 -2018.125327868    -182.0205129              0.
NODE  /   223026 -2018.125327868    -174.2749215              0.
NODE  /   223027 -2018.125327868    -166.5293301              0.
NODE  /   223028 -2018.125327868    -158.7837387              0.
NODE  /   223029 -2018.125327868    -151.0381473              0.
NODE  /   223030 -2018.125327868    -143.2925559              0.
NODE  /   223031 -2018.125327868    -135.5469645              0.
NODE  /   223032 -2018.125327868    -127.8013731              0.
NODE  /   223033 -2018.125327868    -120.0557817              0.
NODE  /   223034 -2018.125327868    -112.3101903              0.
NODE  /   223035 -2018.125327868    -104.5645989              0.
NODE  /   223036 -2018.125327868     -96.8190075              0.
NODE  /   223037 -2018.125327868 -89.07341609999              0.
NODE  /   223038 -2018.125327868     -81.3278247              0.
NODE  /   223039 -2018.125327868     -73.5822333              0.
NODE  /   223040 -2018.125327868 -65.83664189999              0.
NODE  /   223041 -2018.125327868 -58.09105049999              0.
NODE  /   223042 -2018.125327868 -50.34545909999              0.
NODE  /   223043 -2018.125327868     -42.5998677              0.
NODE  /   223044 -2018.125327868     -34.8542763              0.
NODE  /   223045 -2018.125327868 -27.10868489999              0.
NODE  /   223046 -2018.125327868     -19.3630935              0.
NODE  /   223047 -2018.125327868 -11.61750209999              0.
NODE  /   223048 -2018.125327868      -3.8719107              0.
NODE  /   223049 -2018.125327868 3.8736806999998              0.
NODE  /   223050 -2018.125327868      11.6192721              0.
NODE  /   223051 -2018.125327868      19.3648635              0.
NODE  /   223052 -2018.125327868 27.110454899999              0.
NODE  /   223053 -2018.125327868 34.856046299999              0.
NODE  /   223054 -2018.125327868      42.6016377              0.
NODE  /   223055 -2018.125327868      50.3472291              0.
NODE  /   223056 -2018.125327868      58.0928205              0.
NODE  /   223057 -2018.125327868 65.838411899999              0.
NODE  /   223058 -2018.125327868      73.5840033              0.
NODE  /   223059 -2018.125327868      81.3295947              0.
NODE  /   223060 -2018.125327868      89.0751861              0.
NODE  /   223061 -2018.125327868      96.8207775              0.
NODE  /   223062 -2018.125327868     104.5663689              0.
NODE  /   223063 -2018.125327868     112.3119603              0.
NODE  /   223064 -2018.125327868     120.0575517              0.
NODE  /   223065 -2018.125327868     127.8031431              0.
NODE  /   223066 -2018.125327868     135.5487345              0.
NODE  /   223067 -2018.125327868     143.2943259              0.
NODE  /   223068 -2018.125327868     151.0399173              0.
NODE  /   223069 -2018.125327868     158.7855087              0.
NODE  /   223070 -2018.125327868     166.5311001              0.
NODE  /   223071 -2018.125327868     174.2766915              0.
NODE  /   223072 -2018.125327868     182.0222829              0.
NODE  /   223073 -2018.125327868     189.7678743              0.
NODE  /   223074 -2018.125327868     197.5134657              0.
NODE  /   223075 -2018.125327868     205.2590571              0.
NODE  /   223076 -2018.125327868     213.0046485              0.
NODE  /   223077 -2018.125327868     220.7502399              0.
NODE  /   223078 -2018.125327868     228.4958313              0.
NODE  /   223079 -2018.125327868     236.2414227              0.
NODE  /   223080 -2018.125327868     243.9870141              0.
NODE  /   223081 -2018.125327868     251.7326055              0.
NODE  /   223082 -2018.125327868     259.4781969              0.
NODE  /   223083 -2018.125327868     267.2237883              0.
NODE  /   223084 -2018.125327868     274.9693797              0.
NODE  /   223085 -2018.125327868     282.7149711              0.
NODE  /   223086 -2018.125327868     290.4605625              0.
NODE  /   223087 -2018.125327868     298.2061539              0.
NODE  /   223088 -2018.125327868     305.9517453              0.
NODE  /   223089 -2018.125327868     313.6973367              0.
NODE  /   223090 -2018.125327868     321.4429281              0.
NODE  /   223091 -2018.125327868     329.1885195              0.
NODE  /   223092 -2018.125327868     336.9341109              0.
NODE  /   223093 -2018.125327868     344.6797023              0.
NODE  /   223094 -2018.125327868     352.4252937              0.
NODE  /   223095 -2018.125327868     360.1708851              0.
NODE  /   223096 -2018.125327868     367.9164765              0.
NODE  /   223097 -2018.125327868     375.6620679              0.
NODE  /   223098 -2018.125327868     383.4076593              0.
NODE  /   223099 -2018.125327868     391.1532507              0.
NODE  /   223100 -2018.125327868     398.8988421              0.
NODE  /   223101 -2018.125327868     406.6444335              0.
NODE  /   223102 -2018.125327868     414.3900249              0.
NODE  /   223103 -2018.125327868     422.1356163              0.
NODE  /   223104 -2018.125327868     429.8812077              0.
NODE  /   223105 -2018.125327868     437.6267991              0.
NODE  /   223106 -2018.125327868     445.3723905              0.
NODE  /   223107 -2018.125327868     453.1179819              0.
NODE  /   223108 -2018.125327868     460.8635733              0.
NODE  /   223109 -2018.125327868     468.6091647              0.
NODE  /   223110 -2018.125327868     476.3547561              0.
NODE  /   223111 -2018.125327868     484.1003475              0.
NODE  /   223112 -2018.125327868     491.8459389              0.
NODE  /   223113 -2018.125327868     499.5915303              0.
NODE  /   223114 -2018.125327868     507.3371217              0.
NODE  /   223115 -2018.125327868     515.0827131              0.
NODE  /   223116 -2018.125327868     522.8283045              0.
NODE  /   223117 -2018.125327868     530.5738959              0.
NODE  /   223118 -2018.125327868     538.3194873              0.
NODE  /   223119 -2018.125327868     546.0650787              0.
NODE  /   223120 -2018.125327868     553.8106701              0.
NODE  /   223121 -2018.125327868     561.5562615              0.
NODE  /   223122 -2018.125327868     569.3018529              0.
NODE  /   223123 -2018.125327868     577.0474443              0.
NODE  /   223124 -2018.125327868     584.7930357              0.
NODE  /   223125 -2018.125327868     592.5386271              0.
NODE  /   223126 -2018.125327868     600.2842185              0.
NODE  /   223127 -2018.125327868     608.0298099              0.
NODE  /   223128 -2018.125327868     615.7754013              0.
NODE  /   223129 -2018.125327868     623.5209927              0.
NODE  /   223130 -2018.125327868     631.2665841              0.
NODE  /   223131 -2018.125327868     639.0121755              0.
NODE  /   223132 -2018.125327868     646.7577669              0.
NODE  /   223133 -2018.125327868     654.5033583              0.
NODE  /   223134 -2018.125327868     662.2489497              0.
NODE  /   223135 -2018.125327868     669.9945411              0.
NODE  /   223136 -2018.125327868     677.7401325              0.
NODE  /   223137 -2018.125327868     685.4857239              0.
NODE  /   223138 -2018.125327868     693.2313153              0.
NODE  /   223139 -2018.125327868     700.9769067              0.
NODE  /   223140 -2018.125327868     708.7224981              0.
NODE  /   223141 -2018.125327868     716.4680895              0.
NODE  /   223142 -2018.125327868     724.2136809              0.
NODE  /   223143 -2018.125327868     731.9592723              0.
NODE  /   223144 -2018.125327868     739.7048637              0.
NODE  /   223145 -2018.125327868     747.4504551              0.
NODE  /   223146 -2018.125327868     755.1960465              0.
NODE  /   223147 -2018.125327868     762.9416379              0.
NODE  /   223148 -2018.125327868     770.6872293              0.
NODE  /   223149 -2018.125327868     778.4328207              0.
NODE  /   223150 -2018.125327868     786.1784121              0.
NODE  /   223151 -2018.125327868     793.9240035              0.
NODE  /   223152 -2018.125327868     801.6695949              0.
NODE  /   223153 -2018.125327868     809.4151863              0.
NODE  /   223154 -2018.125327868     817.1607777              0.
NODE  /   223155 -2018.125327868     824.9063691              0.
NODE  /   223156 -2018.125327868     832.6519605              0.
NODE  /   223157 -2018.125327868     840.3975519              0.
NODE  /   223158 -2018.125327868     848.1431433              0.
NODE  /   223159 -2018.125327868     855.8887347              0.
NODE  /   223160 -2018.125327868     863.6343261              0.
NODE  /   223161 -2018.125327868     871.3799175              0.
NODE  /   223162 -2018.125327868     879.1255089              0.
NODE  /   223163 -2018.125327868     886.8711003              0.
NODE  /   223164 -2018.125327868     894.6166917              0.
NODE  /   223165 -2018.125327868     902.3622831              0.
NODE  /   223166 -2018.125327868     910.1078745              0.
NODE  /   223167 -2018.125327868     917.8534659              0.
NODE  /   223168 -2018.125327868     925.5990573              0.
NODE  /   223169 -2018.125327868     933.3446487              0.
NODE  /   223170 -2018.125327868     941.0902401              0.
NODE  /   223171 -2018.125327868     948.8358315              0.
NODE  /   223172 -2018.125327868     956.5814229              0.
NODE  /   223173 -2018.125327868     964.3270143              0.
NODE  /   223174 -2018.125327868     972.0726057              0.
NODE  /   223175 -2018.125327868     979.8181971              0.
NODE  /   223176 -2018.125327868     987.5637885              0.
NODE  /   223177 -2018.125327868     995.3093799              0.
NODE  /   223178 -2018.125327868    1003.0549713              0.
NODE  /   223179 -2018.125327868    1010.8005627              0.
NODE  /   223180 -2018.125327868    1018.5461541              0.
NODE  /   223181 -2018.125327868    1026.2917455              0.
NODE  /   223182 -2018.125327868    1034.0373369              0.
NODE  /   223183 -2018.125327868    1041.7829283              0.
NODE  /   223184 -2018.125327868    1049.5285197              0.
NODE  /   223185 -2018.125327868    1057.2741111              0.
NODE  /   223186 -2018.125327868    1065.0197025              0.
NODE  /   223187 -2010.363307377   -1057.2723411              0.
NODE  /   223188 -2010.363307377   -1065.0179325              0.
NODE  /   223189 -2010.363307377   -1049.5267497              0.
NODE  /   223190 -2010.363307377   -1041.7811583              0.
NODE  /   223191 -2010.363307377   -1034.0355669              0.
NODE  /   223192 -2010.363307377   -1026.2899755              0.
NODE  /   223193 -2010.363307377   -1018.5443841              0.
NODE  /   223194 -2010.363307377   -1010.7987927              0.
NODE  /   223195 -2010.363307377   -1003.0532013              0.
NODE  /   223196 -2010.363307377    -995.3076099              0.
NODE  /   223197 -2010.363307377    -987.5620185              0.
NODE  /   223198 -2010.363307377 -979.8164270999              0.
NODE  /   223199 -2010.363307377    -972.0708357              0.
NODE  /   223200 -2010.363307377    -964.3252443              0.
NODE  /   223201 -2010.363307377    -956.5796529              0.
NODE  /   223202 -2010.363307377 -948.8340614999              0.
NODE  /   223203 -2010.363307377 -941.0884700999              0.
NODE  /   223204 -2010.363307377    -933.3428787              0.
NODE  /   223205 -2010.363307377    -925.5972873              0.
NODE  /   223206 -2010.363307377    -917.8516959              0.
NODE  /   223207 -2010.363307377 -910.1061044999              0.
NODE  /   223208 -2010.363307377    -902.3605131              0.
NODE  /   223209 -2010.363307377    -894.6149217              0.
NODE  /   223210 -2010.363307377    -886.8693303              0.
NODE  /   223211 -2010.363307377    -879.1237389              0.
NODE  /   223212 -2010.363307377 -871.3781474999              0.
NODE  /   223213 -2010.363307377    -863.6325561              0.
NODE  /   223214 -2010.363307377    -855.8869647              0.
NODE  /   223215 -2010.363307377    -848.1413733              0.
NODE  /   223216 -2010.363307377    -840.3957819              0.
NODE  /   223217 -2010.363307377    -832.6501905              0.
NODE  /   223218 -2010.363307377    -824.9045991              0.
NODE  /   223219 -2010.363307377    -817.1590077              0.
NODE  /   223220 -2010.363307377    -809.4134163              0.
NODE  /   223221 -2010.363307377    -801.6678249              0.
NODE  /   223222 -2010.363307377    -793.9222335              0.
NODE  /   223223 -2010.363307377    -786.1766421              0.
NODE  /   223224 -2010.363307377    -778.4310507              0.
NODE  /   223225 -2010.363307377    -770.6854593              0.
NODE  /   223226 -2010.363307377    -762.9398679              0.
NODE  /   223227 -2010.363307377    -755.1942765              0.
NODE  /   223228 -2010.363307377    -747.4486851              0.
NODE  /   223229 -2010.363307377 -739.7030936999              0.
NODE  /   223230 -2010.363307377    -731.9575023              0.
NODE  /   223231 -2010.363307377    -724.2119109              0.
NODE  /   223232 -2010.363307377    -716.4663195              0.
NODE  /   223233 -2010.363307377    -708.7207281              0.
NODE  /   223234 -2010.363307377    -700.9751367              0.
NODE  /   223235 -2010.363307377    -693.2295453              0.
NODE  /   223236 -2010.363307377    -685.4839539              0.
NODE  /   223237 -2010.363307377    -677.7383625              0.
NODE  /   223238 -2010.363307377    -669.9927711              0.
NODE  /   223239 -2010.363307377    -662.2471797              0.
NODE  /   223240 -2010.363307377    -654.5015883              0.
NODE  /   223241 -2010.363307377    -646.7559969              0.
NODE  /   223242 -2010.363307377    -639.0104055              0.
NODE  /   223243 -2010.363307377    -631.2648141              0.
NODE  /   223244 -2010.363307377    -623.5192227              0.
NODE  /   223245 -2010.363307377    -615.7736313              0.
NODE  /   223246 -2010.363307377    -608.0280399              0.
NODE  /   223247 -2010.363307377    -600.2824485              0.
NODE  /   223248 -2010.363307377    -592.5368571              0.
NODE  /   223249 -2010.363307377    -584.7912657              0.
NODE  /   223250 -2010.363307377    -577.0456743              0.
NODE  /   223251 -2010.363307377    -569.3000829              0.
NODE  /   223252 -2010.363307377    -561.5544915              0.
NODE  /   223253 -2010.363307377    -553.8089001              0.
NODE  /   223254 -2010.363307377    -546.0633087              0.
NODE  /   223255 -2010.363307377    -538.3177173              0.
NODE  /   223256 -2010.363307377    -530.5721259              0.
NODE  /   223257 -2010.363307377    -522.8265345              0.
NODE  /   223258 -2010.363307377    -515.0809431              0.
NODE  /   223259 -2010.363307377    -507.3353517              0.
NODE  /   223260 -2010.363307377    -499.5897603              0.
NODE  /   223261 -2010.363307377    -491.8441689              0.
NODE  /   223262 -2010.363307377    -484.0985775              0.
NODE  /   223263 -2010.363307377    -476.3529861              0.
NODE  /   223264 -2010.363307377    -468.6073947              0.
NODE  /   223265 -2010.363307377    -460.8618033              0.
NODE  /   223266 -2010.363307377    -453.1162119              0.
NODE  /   223267 -2010.363307377    -445.3706205              0.
NODE  /   223268 -2010.363307377 -437.6250290999              0.
NODE  /   223269 -2010.363307377    -429.8794377              0.
NODE  /   223270 -2010.363307377    -422.1338463              0.
NODE  /   223271 -2010.363307377    -414.3882549              0.
NODE  /   223272 -2010.363307377    -406.6426635              0.
NODE  /   223273 -2010.363307377    -398.8970721              0.
NODE  /   223274 -2010.363307377    -391.1514807              0.
NODE  /   223275 -2010.363307377    -383.4058893              0.
NODE  /   223276 -2010.363307377    -375.6602979              0.
NODE  /   223277 -2010.363307377    -367.9147065              0.
NODE  /   223278 -2010.363307377    -360.1691151              0.
NODE  /   223279 -2010.363307377    -352.4235237              0.
NODE  /   223280 -2010.363307377    -344.6779323              0.
NODE  /   223281 -2010.363307377    -336.9323409              0.
NODE  /   223282 -2010.363307377 -329.1867494999              0.
NODE  /   223283 -2010.363307377    -321.4411581              0.
NODE  /   223284 -2010.363307377    -313.6955667              0.
NODE  /   223285 -2010.363307377    -305.9499753              0.
NODE  /   223286 -2010.363307377    -298.2043839              0.
NODE  /   223287 -2010.363307377    -290.4587925              0.
NODE  /   223288 -2010.363307377    -282.7132011              0.
NODE  /   223289 -2010.363307377    -274.9676097              0.
NODE  /   223290 -2010.363307377    -267.2220183              0.
NODE  /   223291 -2010.363307377    -259.4764269              0.
NODE  /   223292 -2010.363307377    -251.7308355              0.
NODE  /   223293 -2010.363307377    -243.9852441              0.
NODE  /   223294 -2010.363307377    -236.2396527              0.
NODE  /   223295 -2010.363307377    -228.4940613              0.
NODE  /   223296 -2010.363307377    -220.7484699              0.
NODE  /   223297 -2010.363307377    -213.0028785              0.
NODE  /   223298 -2010.363307377    -205.2572871              0.
NODE  /   223299 -2010.363307377    -197.5116957              0.
NODE  /   223300 -2010.363307377    -189.7661043              0.
NODE  /   223301 -2010.363307377    -182.0205129              0.
NODE  /   223302 -2010.363307377    -174.2749215              0.
NODE  /   223303 -2010.363307377    -166.5293301              0.
NODE  /   223304 -2010.363307377    -158.7837387              0.
NODE  /   223305 -2010.363307377    -151.0381473              0.
NODE  /   223306 -2010.363307377    -143.2925559              0.
NODE  /   223307 -2010.363307377    -135.5469645              0.
NODE  /   223308 -2010.363307377    -127.8013731              0.
NODE  /   223309 -2010.363307377    -120.0557817              0.
NODE  /   223310 -2010.363307377    -112.3101903              0.
NODE  /   223311 -2010.363307377    -104.5645989              0.
NODE  /   223312 -2010.363307377     -96.8190075              0.
NODE  /   223313 -2010.363307377 -89.07341609999              0.
NODE  /   223314 -2010.363307377     -81.3278247              0.
NODE  /   223315 -2010.363307377     -73.5822333              0.
NODE  /   223316 -2010.363307377 -65.83664189999              0.
NODE  /   223317 -2010.363307377 -58.09105049999              0.
NODE  /   223318 -2010.363307377     -50.3454591              0.
NODE  /   223319 -2010.363307377     -42.5998677              0.
NODE  /   223320 -2010.363307377     -34.8542763              0.
NODE  /   223321 -2010.363307377 -27.10868489999              0.
NODE  /   223322 -2010.363307377 -19.36309349999              0.
NODE  /   223323 -2010.363307377     -11.6175021              0.
NODE  /   223324 -2010.363307377      -3.8719107              0.
NODE  /   223325 -2010.363307377 3.8736806999995              0.
NODE  /   223326 -2010.363307377      11.6192721              0.
NODE  /   223327 -2010.363307377 19.364863499999              0.
NODE  /   223328 -2010.363307377 27.110454899999              0.
NODE  /   223329 -2010.363307377      34.8560463              0.
NODE  /   223330 -2010.363307377      42.6016377              0.
NODE  /   223331 -2010.363307377      50.3472291              0.
NODE  /   223332 -2010.363307377      58.0928205              0.
NODE  /   223333 -2010.363307377      65.8384119              0.
NODE  /   223334 -2010.363307377      73.5840033              0.
NODE  /   223335 -2010.363307377      81.3295947              0.
NODE  /   223336 -2010.363307377      89.0751861              0.
NODE  /   223337 -2010.363307377      96.8207775              0.
NODE  /   223338 -2010.363307377     104.5663689              0.
NODE  /   223339 -2010.363307377     112.3119603              0.
NODE  /   223340 -2010.363307377     120.0575517              0.
NODE  /   223341 -2010.363307377     127.8031431              0.
NODE  /   223342 -2010.363307377     135.5487345              0.
NODE  /   223343 -2010.363307377     143.2943259              0.
NODE  /   223344 -2010.363307377     151.0399173              0.
NODE  /   223345 -2010.363307377     158.7855087              0.
NODE  /   223346 -2010.363307377     166.5311001              0.
NODE  /   223347 -2010.363307377     174.2766915              0.
NODE  /   223348 -2010.363307377     182.0222829              0.
NODE  /   223349 -2010.363307377     189.7678743              0.
NODE  /   223350 -2010.363307377     197.5134657              0.
NODE  /   223351 -2010.363307377     205.2590571              0.
NODE  /   223352 -2010.363307377     213.0046485              0.
NODE  /   223353 -2010.363307377     220.7502399              0.
NODE  /   223354 -2010.363307377     228.4958313              0.
NODE  /   223355 -2010.363307377     236.2414227              0.
NODE  /   223356 -2010.363307377     243.9870141              0.
NODE  /   223357 -2010.363307377     251.7326055              0.
NODE  /   223358 -2010.363307377     259.4781969              0.
NODE  /   223359 -2010.363307377     267.2237883              0.
NODE  /   223360 -2010.363307377     274.9693797              0.
NODE  /   223361 -2010.363307377     282.7149711              0.
NODE  /   223362 -2010.363307377     290.4605625              0.
NODE  /   223363 -2010.363307377     298.2061539              0.
NODE  /   223364 -2010.363307377     305.9517453              0.
NODE  /   223365 -2010.363307377     313.6973367              0.
NODE  /   223366 -2010.363307377     321.4429281              0.
NODE  /   223367 -2010.363307377     329.1885195              0.
NODE  /   223368 -2010.363307377     336.9341109              0.
NODE  /   223369 -2010.363307377     344.6797023              0.
NODE  /   223370 -2010.363307377     352.4252937              0.
NODE  /   223371 -2010.363307377     360.1708851              0.
NODE  /   223372 -2010.363307377     367.9164765              0.
NODE  /   223373 -2010.363307377     375.6620679              0.
NODE  /   223374 -2010.363307377     383.4076593              0.
NODE  /   223375 -2010.363307377     391.1532507              0.
NODE  /   223376 -2010.363307377     398.8988421              0.
NODE  /   223377 -2010.363307377     406.6444335              0.
NODE  /   223378 -2010.363307377     414.3900249              0.
NODE  /   223379 -2010.363307377     422.1356163              0.
NODE  /   223380 -2010.363307377     429.8812077              0.
NODE  /   223381 -2010.363307377     437.6267991              0.
NODE  /   223382 -2010.363307377     445.3723905              0.
NODE  /   223383 -2010.363307377     453.1179819              0.
NODE  /   223384 -2010.363307377     460.8635733              0.
NODE  /   223385 -2010.363307377     468.6091647              0.
NODE  /   223386 -2010.363307377     476.3547561              0.
NODE  /   223387 -2010.363307377     484.1003475              0.
NODE  /   223388 -2010.363307377     491.8459389              0.
NODE  /   223389 -2010.363307377     499.5915303              0.
NODE  /   223390 -2010.363307377     507.3371217              0.
NODE  /   223391 -2010.363307377     515.0827131              0.
NODE  /   223392 -2010.363307377     522.8283045              0.
NODE  /   223393 -2010.363307377     530.5738959              0.
NODE  /   223394 -2010.363307377     538.3194873              0.
NODE  /   223395 -2010.363307377     546.0650787              0.
NODE  /   223396 -2010.363307377     553.8106701              0.
NODE  /   223397 -2010.363307377     561.5562615              0.
NODE  /   223398 -2010.363307377     569.3018529              0.
NODE  /   223399 -2010.363307377     577.0474443              0.
NODE  /   223400 -2010.363307377     584.7930357              0.
NODE  /   223401 -2010.363307377     592.5386271              0.
NODE  /   223402 -2010.363307377     600.2842185              0.
NODE  /   223403 -2010.363307377     608.0298099              0.
NODE  /   223404 -2010.363307377     615.7754013              0.
NODE  /   223405 -2010.363307377     623.5209927              0.
NODE  /   223406 -2010.363307377     631.2665841              0.
NODE  /   223407 -2010.363307377     639.0121755              0.
NODE  /   223408 -2010.363307377     646.7577669              0.
NODE  /   223409 -2010.363307377     654.5033583              0.
NODE  /   223410 -2010.363307377     662.2489497              0.
NODE  /   223411 -2010.363307377     669.9945411              0.
NODE  /   223412 -2010.363307377     677.7401325              0.
NODE  /   223413 -2010.363307377     685.4857239              0.
NODE  /   223414 -2010.363307377     693.2313153              0.
NODE  /   223415 -2010.363307377     700.9769067              0.
NODE  /   223416 -2010.363307377     708.7224981              0.
NODE  /   223417 -2010.363307377     716.4680895              0.
NODE  /   223418 -2010.363307377     724.2136809              0.
NODE  /   223419 -2010.363307377     731.9592723              0.
NODE  /   223420 -2010.363307377     739.7048637              0.
NODE  /   223421 -2010.363307377     747.4504551              0.
NODE  /   223422 -2010.363307377     755.1960465              0.
NODE  /   223423 -2010.363307377     762.9416379              0.
NODE  /   223424 -2010.363307377     770.6872293              0.
NODE  /   223425 -2010.363307377     778.4328207              0.
NODE  /   223426 -2010.363307377     786.1784121              0.
NODE  /   223427 -2010.363307377     793.9240035              0.
NODE  /   223428 -2010.363307377     801.6695949              0.
NODE  /   223429 -2010.363307377     809.4151863              0.
NODE  /   223430 -2010.363307377     817.1607777              0.
NODE  /   223431 -2010.363307377     824.9063691              0.
NODE  /   223432 -2010.363307377     832.6519605              0.
NODE  /   223433 -2010.363307377     840.3975519              0.
NODE  /   223434 -2010.363307377     848.1431433              0.
NODE  /   223435 -2010.363307377     855.8887347              0.
NODE  /   223436 -2010.363307377     863.6343261              0.
NODE  /   223437 -2010.363307377     871.3799175              0.
NODE  /   223438 -2010.363307377     879.1255089              0.
NODE  /   223439 -2010.363307377     886.8711003              0.
NODE  /   223440 -2010.363307377     894.6166917              0.
NODE  /   223441 -2010.363307377     902.3622831              0.
NODE  /   223442 -2010.363307377     910.1078745              0.
NODE  /   223443 -2010.363307377     917.8534659              0.
NODE  /   223444 -2010.363307377     925.5990573              0.
NODE  /   223445 -2010.363307377     933.3446487              0.
NODE  /   223446 -2010.363307377     941.0902401              0.
NODE  /   223447 -2010.363307377     948.8358315              0.
NODE  /   223448 -2010.363307377     956.5814229              0.
NODE  /   223449 -2010.363307377     964.3270143              0.
NODE  /   223450 -2010.363307377     972.0726057              0.
NODE  /   223451 -2010.363307377     979.8181971              0.
NODE  /   223452 -2010.363307377     987.5637885              0.
NODE  /   223453 -2010.363307377     995.3093799              0.
NODE  /   223454 -2010.363307377    1003.0549713              0.
NODE  /   223455 -2010.363307377    1010.8005627              0.
NODE  /   223456 -2010.363307377    1018.5461541              0.
NODE  /   223457 -2010.363307377    1026.2917455              0.
NODE  /   223458 -2010.363307377    1034.0373369              0.
NODE  /   223459 -2010.363307377    1041.7829283              0.
NODE  /   223460 -2010.363307377    1049.5285197              0.
NODE  /   223461 -2010.363307377    1057.2741111              0.
NODE  /   223462 -2010.363307377    1065.0197025              0.
NODE  /   223463 -2002.601286885   -1057.2723411              0.
NODE  /   223464 -2002.601286885   -1065.0179325              0.
NODE  /   223465 -2002.601286885   -1049.5267497              0.
NODE  /   223466 -2002.601286885   -1041.7811583              0.
NODE  /   223467 -2002.601286885   -1034.0355669              0.
NODE  /   223468 -2002.601286885   -1026.2899755              0.
NODE  /   223469 -2002.601286885   -1018.5443841              0.
NODE  /   223470 -2002.601286885   -1010.7987927              0.
NODE  /   223471 -2002.601286885   -1003.0532013              0.
NODE  /   223472 -2002.601286885    -995.3076099              0.
NODE  /   223473 -2002.601286885    -987.5620185              0.
NODE  /   223474 -2002.601286885    -979.8164271              0.
NODE  /   223475 -2002.601286885    -972.0708357              0.
NODE  /   223476 -2002.601286885    -964.3252443              0.
NODE  /   223477 -2002.601286885 -956.5796528999              0.
NODE  /   223478 -2002.601286885    -948.8340615              0.
NODE  /   223479 -2002.601286885    -941.0884701              0.
NODE  /   223480 -2002.601286885    -933.3428787              0.
NODE  /   223481 -2002.601286885    -925.5972873              0.
NODE  /   223482 -2002.601286885 -917.8516958999              0.
NODE  /   223483 -2002.601286885    -910.1061045              0.
NODE  /   223484 -2002.601286885    -902.3605131              0.
NODE  /   223485 -2002.601286885    -894.6149217              0.
NODE  /   223486 -2002.601286885    -886.8693303              0.
NODE  /   223487 -2002.601286885    -879.1237389              0.
NODE  /   223488 -2002.601286885    -871.3781475              0.
NODE  /   223489 -2002.601286885    -863.6325561              0.
NODE  /   223490 -2002.601286885    -855.8869647              0.
NODE  /   223491 -2002.601286885    -848.1413733              0.
NODE  /   223492 -2002.601286885    -840.3957819              0.
NODE  /   223493 -2002.601286885    -832.6501905              0.
NODE  /   223494 -2002.601286885    -824.9045991              0.
NODE  /   223495 -2002.601286885    -817.1590077              0.
NODE  /   223496 -2002.601286885    -809.4134163              0.
NODE  /   223497 -2002.601286885    -801.6678249              0.
NODE  /   223498 -2002.601286885    -793.9222335              0.
NODE  /   223499 -2002.601286885    -786.1766421              0.
NODE  /   223500 -2002.601286885    -778.4310507              0.
NODE  /   223501 -2002.601286885    -770.6854593              0.
NODE  /   223502 -2002.601286885    -762.9398679              0.
NODE  /   223503 -2002.601286885    -755.1942765              0.
NODE  /   223504 -2002.601286885    -747.4486851              0.
NODE  /   223505 -2002.601286885 -739.7030936999              0.
NODE  /   223506 -2002.601286885    -731.9575023              0.
NODE  /   223507 -2002.601286885    -724.2119109              0.
NODE  /   223508 -2002.601286885    -716.4663195              0.
NODE  /   223509 -2002.601286885    -708.7207281              0.
NODE  /   223510 -2002.601286885    -700.9751367              0.
NODE  /   223511 -2002.601286885    -693.2295453              0.
NODE  /   223512 -2002.601286885    -685.4839539              0.
NODE  /   223513 -2002.601286885    -677.7383625              0.
NODE  /   223514 -2002.601286885    -669.9927711              0.
NODE  /   223515 -2002.601286885    -662.2471797              0.
NODE  /   223516 -2002.601286885    -654.5015883              0.
NODE  /   223517 -2002.601286885    -646.7559969              0.
NODE  /   223518 -2002.601286885    -639.0104055              0.
NODE  /   223519 -2002.601286885    -631.2648141              0.
NODE  /   223520 -2002.601286885    -623.5192227              0.
NODE  /   223521 -2002.601286885    -615.7736313              0.
NODE  /   223522 -2002.601286885    -608.0280399              0.
NODE  /   223523 -2002.601286885    -600.2824485              0.
NODE  /   223524 -2002.601286885    -592.5368571              0.
NODE  /   223525 -2002.601286885    -584.7912657              0.
NODE  /   223526 -2002.601286885    -577.0456743              0.
NODE  /   223527 -2002.601286885    -569.3000829              0.
NODE  /   223528 -2002.601286885    -561.5544915              0.
NODE  /   223529 -2002.601286885    -553.8089001              0.
NODE  /   223530 -2002.601286885    -546.0633087              0.
NODE  /   223531 -2002.601286885    -538.3177173              0.
NODE  /   223532 -2002.601286885    -530.5721259              0.
NODE  /   223533 -2002.601286885    -522.8265345              0.
NODE  /   223534 -2002.601286885    -515.0809431              0.
NODE  /   223535 -2002.601286885    -507.3353517              0.
NODE  /   223536 -2002.601286885    -499.5897603              0.
NODE  /   223537 -2002.601286885    -491.8441689              0.
NODE  /   223538 -2002.601286885    -484.0985775              0.
NODE  /   223539 -2002.601286885    -476.3529861              0.
NODE  /   223540 -2002.601286885    -468.6073947              0.
NODE  /   223541 -2002.601286885    -460.8618033              0.
NODE  /   223542 -2002.601286885    -453.1162119              0.
NODE  /   223543 -2002.601286885    -445.3706205              0.
NODE  /   223544 -2002.601286885    -437.6250291              0.
NODE  /   223545 -2002.601286885    -429.8794377              0.
NODE  /   223546 -2002.601286885    -422.1338463              0.
NODE  /   223547 -2002.601286885    -414.3882549              0.
NODE  /   223548 -2002.601286885    -406.6426635              0.
NODE  /   223549 -2002.601286885    -398.8970721              0.
NODE  /   223550 -2002.601286885    -391.1514807              0.
NODE  /   223551 -2002.601286885    -383.4058893              0.
NODE  /   223552 -2002.601286885 -375.6602978999              0.
NODE  /   223553 -2002.601286885    -367.9147065              0.
NODE  /   223554 -2002.601286885    -360.1691151              0.
NODE  /   223555 -2002.601286885    -352.4235237              0.
NODE  /   223556 -2002.601286885    -344.6779323              0.
NODE  /   223557 -2002.601286885 -336.9323408999              0.
NODE  /   223558 -2002.601286885    -329.1867495              0.
NODE  /   223559 -2002.601286885    -321.4411581              0.
NODE  /   223560 -2002.601286885    -313.6955667              0.
NODE  /   223561 -2002.601286885    -305.9499753              0.
NODE  /   223562 -2002.601286885    -298.2043839              0.
NODE  /   223563 -2002.601286885    -290.4587925              0.
NODE  /   223564 -2002.601286885    -282.7132011              0.
NODE  /   223565 -2002.601286885    -274.9676097              0.
NODE  /   223566 -2002.601286885    -267.2220183              0.
NODE  /   223567 -2002.601286885    -259.4764269              0.
NODE  /   223568 -2002.601286885    -251.7308355              0.
NODE  /   223569 -2002.601286885    -243.9852441              0.
NODE  /   223570 -2002.601286885    -236.2396527              0.
NODE  /   223571 -2002.601286885    -228.4940613              0.
NODE  /   223572 -2002.601286885    -220.7484699              0.
NODE  /   223573 -2002.601286885    -213.0028785              0.
NODE  /   223574 -2002.601286885    -205.2572871              0.
NODE  /   223575 -2002.601286885    -197.5116957              0.
NODE  /   223576 -2002.601286885    -189.7661043              0.
NODE  /   223577 -2002.601286885    -182.0205129              0.
NODE  /   223578 -2002.601286885    -174.2749215              0.
NODE  /   223579 -2002.601286885    -166.5293301              0.
NODE  /   223580 -2002.601286885    -158.7837387              0.
NODE  /   223581 -2002.601286885    -151.0381473              0.
NODE  /   223582 -2002.601286885    -143.2925559              0.
NODE  /   223583 -2002.601286885    -135.5469645              0.
NODE  /   223584 -2002.601286885    -127.8013731              0.
NODE  /   223585 -2002.601286885    -120.0557817              0.
NODE  /   223586 -2002.601286885    -112.3101903              0.
NODE  /   223587 -2002.601286885    -104.5645989              0.
NODE  /   223588 -2002.601286885     -96.8190075              0.
NODE  /   223589 -2002.601286885 -89.07341609999              0.
NODE  /   223590 -2002.601286885     -81.3278247              0.
NODE  /   223591 -2002.601286885     -73.5822333              0.
NODE  /   223592 -2002.601286885 -65.83664189999              0.
NODE  /   223593 -2002.601286885     -58.0910505              0.
NODE  /   223594 -2002.601286885     -50.3454591              0.
NODE  /   223595 -2002.601286885 -42.59986769999              0.
NODE  /   223596 -2002.601286885     -34.8542763              0.
NODE  /   223597 -2002.601286885 -27.10868489999              0.
NODE  /   223598 -2002.601286885 -19.36309349999              0.
NODE  /   223599 -2002.601286885 -11.61750209999              0.
NODE  /   223600 -2002.601286885      -3.8719107              0.
NODE  /   223601 -2002.601286885 3.8736806999998              0.
NODE  /   223602 -2002.601286885      11.6192721              0.
NODE  /   223603 -2002.601286885      19.3648635              0.
NODE  /   223604 -2002.601286885 27.110454899999              0.
NODE  /   223605 -2002.601286885      34.8560463              0.
NODE  /   223606 -2002.601286885      42.6016377              0.
NODE  /   223607 -2002.601286885      50.3472291              0.
NODE  /   223608 -2002.601286885      58.0928205              0.
NODE  /   223609 -2002.601286885      65.8384119              0.
NODE  /   223610 -2002.601286885      73.5840033              0.
NODE  /   223611 -2002.601286885      81.3295947              0.
NODE  /   223612 -2002.601286885      89.0751861              0.
NODE  /   223613 -2002.601286885      96.8207775              0.
NODE  /   223614 -2002.601286885     104.5663689              0.
NODE  /   223615 -2002.601286885     112.3119603              0.
NODE  /   223616 -2002.601286885     120.0575517              0.
NODE  /   223617 -2002.601286885     127.8031431              0.
NODE  /   223618 -2002.601286885     135.5487345              0.
NODE  /   223619 -2002.601286885     143.2943259              0.
NODE  /   223620 -2002.601286885     151.0399173              0.
NODE  /   223621 -2002.601286885     158.7855087              0.
NODE  /   223622 -2002.601286885     166.5311001              0.
NODE  /   223623 -2002.601286885     174.2766915              0.
NODE  /   223624 -2002.601286885     182.0222829              0.
NODE  /   223625 -2002.601286885     189.7678743              0.
NODE  /   223626 -2002.601286885     197.5134657              0.
NODE  /   223627 -2002.601286885     205.2590571              0.
NODE  /   223628 -2002.601286885     213.0046485              0.
NODE  /   223629 -2002.601286885     220.7502399              0.
NODE  /   223630 -2002.601286885     228.4958313              0.
NODE  /   223631 -2002.601286885     236.2414227              0.
NODE  /   223632 -2002.601286885     243.9870141              0.
NODE  /   223633 -2002.601286885     251.7326055              0.
NODE  /   223634 -2002.601286885     259.4781969              0.
NODE  /   223635 -2002.601286885     267.2237883              0.
NODE  /   223636 -2002.601286885     274.9693797              0.
NODE  /   223637 -2002.601286885     282.7149711              0.
NODE  /   223638 -2002.601286885     290.4605625              0.
NODE  /   223639 -2002.601286885     298.2061539              0.
NODE  /   223640 -2002.601286885     305.9517453              0.
NODE  /   223641 -2002.601286885     313.6973367              0.
NODE  /   223642 -2002.601286885     321.4429281              0.
NODE  /   223643 -2002.601286885     329.1885195              0.
NODE  /   223644 -2002.601286885     336.9341109              0.
NODE  /   223645 -2002.601286885     344.6797023              0.
NODE  /   223646 -2002.601286885     352.4252937              0.
NODE  /   223647 -2002.601286885     360.1708851              0.
NODE  /   223648 -2002.601286885     367.9164765              0.
NODE  /   223649 -2002.601286885     375.6620679              0.
NODE  /   223650 -2002.601286885     383.4076593              0.
NODE  /   223651 -2002.601286885     391.1532507              0.
NODE  /   223652 -2002.601286885     398.8988421              0.
NODE  /   223653 -2002.601286885     406.6444335              0.
NODE  /   223654 -2002.601286885     414.3900249              0.
NODE  /   223655 -2002.601286885     422.1356163              0.
NODE  /   223656 -2002.601286885     429.8812077              0.
NODE  /   223657 -2002.601286885     437.6267991              0.
NODE  /   223658 -2002.601286885     445.3723905              0.
NODE  /   223659 -2002.601286885     453.1179819              0.
NODE  /   223660 -2002.601286885     460.8635733              0.
NODE  /   223661 -2002.601286885     468.6091647              0.
NODE  /   223662 -2002.601286885     476.3547561              0.
NODE  /   223663 -2002.601286885     484.1003475              0.
NODE  /   223664 -2002.601286885     491.8459389              0.
NODE  /   223665 -2002.601286885     499.5915303              0.
NODE  /   223666 -2002.601286885     507.3371217              0.
NODE  /   223667 -2002.601286885     515.0827131              0.
NODE  /   223668 -2002.601286885     522.8283045              0.
NODE  /   223669 -2002.601286885     530.5738959              0.
NODE  /   223670 -2002.601286885     538.3194873              0.
NODE  /   223671 -2002.601286885     546.0650787              0.
NODE  /   223672 -2002.601286885     553.8106701              0.
NODE  /   223673 -2002.601286885     561.5562615              0.
NODE  /   223674 -2002.601286885     569.3018529              0.
NODE  /   223675 -2002.601286885     577.0474443              0.
NODE  /   223676 -2002.601286885     584.7930357              0.
NODE  /   223677 -2002.601286885     592.5386271              0.
NODE  /   223678 -2002.601286885     600.2842185              0.
NODE  /   223679 -2002.601286885     608.0298099              0.
NODE  /   223680 -2002.601286885     615.7754013              0.
NODE  /   223681 -2002.601286885     623.5209927              0.
NODE  /   223682 -2002.601286885     631.2665841              0.
NODE  /   223683 -2002.601286885     639.0121755              0.
NODE  /   223684 -2002.601286885     646.7577669              0.
NODE  /   223685 -2002.601286885     654.5033583              0.
NODE  /   223686 -2002.601286885     662.2489497              0.
NODE  /   223687 -2002.601286885     669.9945411              0.
NODE  /   223688 -2002.601286885     677.7401325              0.
NODE  /   223689 -2002.601286885     685.4857239              0.
NODE  /   223690 -2002.601286885     693.2313153              0.
NODE  /   223691 -2002.601286885     700.9769067              0.
NODE  /   223692 -2002.601286885     708.7224981              0.
NODE  /   223693 -2002.601286885     716.4680895              0.
NODE  /   223694 -2002.601286885     724.2136809              0.
NODE  /   223695 -2002.601286885     731.9592723              0.
NODE  /   223696 -2002.601286885     739.7048637              0.
NODE  /   223697 -2002.601286885     747.4504551              0.
NODE  /   223698 -2002.601286885     755.1960465              0.
NODE  /   223699 -2002.601286885     762.9416379              0.
NODE  /   223700 -2002.601286885     770.6872293              0.
NODE  /   223701 -2002.601286885     778.4328207              0.
NODE  /   223702 -2002.601286885     786.1784121              0.
NODE  /   223703 -2002.601286885     793.9240035              0.
NODE  /   223704 -2002.601286885     801.6695949              0.
NODE  /   223705 -2002.601286885     809.4151863              0.
NODE  /   223706 -2002.601286885     817.1607777              0.
NODE  /   223707 -2002.601286885     824.9063691              0.
NODE  /   223708 -2002.601286885     832.6519605              0.
NODE  /   223709 -2002.601286885     840.3975519              0.
NODE  /   223710 -2002.601286885     848.1431433              0.
NODE  /   223711 -2002.601286885     855.8887347              0.
NODE  /   223712 -2002.601286885     863.6343261              0.
NODE  /   223713 -2002.601286885     871.3799175              0.
NODE  /   223714 -2002.601286885     879.1255089              0.
NODE  /   223715 -2002.601286885     886.8711003              0.
NODE  /   223716 -2002.601286885     894.6166917              0.
NODE  /   223717 -2002.601286885     902.3622831              0.
NODE  /   223718 -2002.601286885     910.1078745              0.
NODE  /   223719 -2002.601286885     917.8534659              0.
NODE  /   223720 -2002.601286885     925.5990573              0.
NODE  /   223721 -2002.601286885     933.3446487              0.
NODE  /   223722 -2002.601286885     941.0902401              0.
NODE  /   223723 -2002.601286885     948.8358315              0.
NODE  /   223724 -2002.601286885     956.5814229              0.
NODE  /   223725 -2002.601286885     964.3270143              0.
NODE  /   223726 -2002.601286885     972.0726057              0.
NODE  /   223727 -2002.601286885     979.8181971              0.
NODE  /   223728 -2002.601286885     987.5637885              0.
NODE  /   223729 -2002.601286885     995.3093799              0.
NODE  /   223730 -2002.601286885    1003.0549713              0.
NODE  /   223731 -2002.601286885    1010.8005627              0.
NODE  /   223732 -2002.601286885    1018.5461541              0.
NODE  /   223733 -2002.601286885    1026.2917455              0.
NODE  /   223734 -2002.601286885    1034.0373369              0.
NODE  /   223735 -2002.601286885    1041.7829283              0.
NODE  /   223736 -2002.601286885    1049.5285197              0.
NODE  /   223737 -2002.601286885    1057.2741111              0.
NODE  /   223738 -2002.601286885    1065.0197025              0.
NODE  /   223739 -1994.839266393   -1057.2723411              0.
NODE  /   223740 -1994.839266393   -1065.0179325              0.
NODE  /   223741 -1994.839266393   -1049.5267497              0.
NODE  /   223742 -1994.839266393   -1041.7811583              0.
NODE  /   223743 -1994.839266393   -1034.0355669              0.
NODE  /   223744 -1994.839266393   -1026.2899755              0.
NODE  /   223745 -1994.839266393   -1018.5443841              0.
NODE  /   223746 -1994.839266393   -1010.7987927              0.
NODE  /   223747 -1994.839266393   -1003.0532013              0.
NODE  /   223748 -1994.839266393    -995.3076099              0.
NODE  /   223749 -1994.839266393    -987.5620185              0.
NODE  /   223750 -1994.839266393    -979.8164271              0.
NODE  /   223751 -1994.839266393    -972.0708357              0.
NODE  /   223752 -1994.839266393    -964.3252443              0.
NODE  /   223753 -1994.839266393    -956.5796529              0.
NODE  /   223754 -1994.839266393    -948.8340615              0.
NODE  /   223755 -1994.839266393    -941.0884701              0.
NODE  /   223756 -1994.839266393    -933.3428787              0.
NODE  /   223757 -1994.839266393    -925.5972873              0.
NODE  /   223758 -1994.839266393    -917.8516959              0.
NODE  /   223759 -1994.839266393 -910.1061044999              0.
NODE  /   223760 -1994.839266393    -902.3605131              0.
NODE  /   223761 -1994.839266393 -894.6149216999              0.
NODE  /   223762 -1994.839266393    -886.8693303              0.
NODE  /   223763 -1994.839266393 -879.1237388999              0.
NODE  /   223764 -1994.839266393    -871.3781475              0.
NODE  /   223765 -1994.839266393 -863.6325560999              0.
NODE  /   223766 -1994.839266393    -855.8869647              0.
NODE  /   223767 -1994.839266393    -848.1413733              0.
NODE  /   223768 -1994.839266393    -840.3957819              0.
NODE  /   223769 -1994.839266393    -832.6501905              0.
NODE  /   223770 -1994.839266393    -824.9045991              0.
NODE  /   223771 -1994.839266393    -817.1590077              0.
NODE  /   223772 -1994.839266393    -809.4134163              0.
NODE  /   223773 -1994.839266393 -801.6678248999              0.
NODE  /   223774 -1994.839266393    -793.9222335              0.
NODE  /   223775 -1994.839266393    -786.1766421              0.
NODE  /   223776 -1994.839266393    -778.4310507              0.
NODE  /   223777 -1994.839266393    -770.6854593              0.
NODE  /   223778 -1994.839266393    -762.9398679              0.
NODE  /   223779 -1994.839266393    -755.1942765              0.
NODE  /   223780 -1994.839266393    -747.4486851              0.
NODE  /   223781 -1994.839266393 -739.7030936999              0.
NODE  /   223782 -1994.839266393 -731.9575022999              0.
NODE  /   223783 -1994.839266393    -724.2119109              0.
NODE  /   223784 -1994.839266393    -716.4663195              0.
NODE  /   223785 -1994.839266393    -708.7207281              0.
NODE  /   223786 -1994.839266393 -700.9751366999              0.
NODE  /   223787 -1994.839266393    -693.2295453              0.
NODE  /   223788 -1994.839266393    -685.4839539              0.
NODE  /   223789 -1994.839266393    -677.7383625              0.
NODE  /   223790 -1994.839266393    -669.9927711              0.
NODE  /   223791 -1994.839266393    -662.2471797              0.
NODE  /   223792 -1994.839266393    -654.5015883              0.
NODE  /   223793 -1994.839266393 -646.7559968999              0.
NODE  /   223794 -1994.839266393    -639.0104055              0.
NODE  /   223795 -1994.839266393    -631.2648141              0.
NODE  /   223796 -1994.839266393    -623.5192227              0.
NODE  /   223797 -1994.839266393    -615.7736313              0.
NODE  /   223798 -1994.839266393    -608.0280399              0.
NODE  /   223799 -1994.839266393    -600.2824485              0.
NODE  /   223800 -1994.839266393    -592.5368571              0.
NODE  /   223801 -1994.839266393    -584.7912657              0.
NODE  /   223802 -1994.839266393    -577.0456743              0.
NODE  /   223803 -1994.839266393    -569.3000829              0.
NODE  /   223804 -1994.839266393    -561.5544915              0.
NODE  /   223805 -1994.839266393    -553.8089001              0.
NODE  /   223806 -1994.839266393    -546.0633087              0.
NODE  /   223807 -1994.839266393    -538.3177173              0.
NODE  /   223808 -1994.839266393    -530.5721259              0.
NODE  /   223809 -1994.839266393    -522.8265345              0.
NODE  /   223810 -1994.839266393    -515.0809431              0.
NODE  /   223811 -1994.839266393    -507.3353517              0.
NODE  /   223812 -1994.839266393    -499.5897603              0.
NODE  /   223813 -1994.839266393    -491.8441689              0.
NODE  /   223814 -1994.839266393    -484.0985775              0.
NODE  /   223815 -1994.839266393    -476.3529861              0.
NODE  /   223816 -1994.839266393    -468.6073947              0.
NODE  /   223817 -1994.839266393    -460.8618033              0.
NODE  /   223818 -1994.839266393    -453.1162119              0.
NODE  /   223819 -1994.839266393    -445.3706205              0.
NODE  /   223820 -1994.839266393    -437.6250291              0.
NODE  /   223821 -1994.839266393    -429.8794377              0.
NODE  /   223822 -1994.839266393    -422.1338463              0.
NODE  /   223823 -1994.839266393    -414.3882549              0.
NODE  /   223824 -1994.839266393    -406.6426635              0.
NODE  /   223825 -1994.839266393    -398.8970721              0.
NODE  /   223826 -1994.839266393 -391.1514806999              0.
NODE  /   223827 -1994.839266393    -383.4058893              0.
NODE  /   223828 -1994.839266393    -375.6602979              0.
NODE  /   223829 -1994.839266393    -367.9147065              0.
NODE  /   223830 -1994.839266393    -360.1691151              0.
NODE  /   223831 -1994.839266393    -352.4235237              0.
NODE  /   223832 -1994.839266393    -344.6779323              0.
NODE  /   223833 -1994.839266393    -336.9323409              0.
NODE  /   223834 -1994.839266393 -329.1867494999              0.
NODE  /   223835 -1994.839266393    -321.4411581              0.
NODE  /   223836 -1994.839266393    -313.6955667              0.
NODE  /   223837 -1994.839266393 -305.9499752999              0.
NODE  /   223838 -1994.839266393    -298.2043839              0.
NODE  /   223839 -1994.839266393    -290.4587925              0.
NODE  /   223840 -1994.839266393    -282.7132011              0.
NODE  /   223841 -1994.839266393    -274.9676097              0.
NODE  /   223842 -1994.839266393    -267.2220183              0.
NODE  /   223843 -1994.839266393    -259.4764269              0.
NODE  /   223844 -1994.839266393    -251.7308355              0.
NODE  /   223845 -1994.839266393    -243.9852441              0.
NODE  /   223846 -1994.839266393    -236.2396527              0.
NODE  /   223847 -1994.839266393 -228.4940612999              0.
NODE  /   223848 -1994.839266393    -220.7484699              0.
NODE  /   223849 -1994.839266393    -213.0028785              0.
NODE  /   223850 -1994.839266393    -205.2572871              0.
NODE  /   223851 -1994.839266393    -197.5116957              0.
NODE  /   223852 -1994.839266393    -189.7661043              0.
NODE  /   223853 -1994.839266393    -182.0205129              0.
NODE  /   223854 -1994.839266393    -174.2749215              0.
NODE  /   223855 -1994.839266393    -166.5293301              0.
NODE  /   223856 -1994.839266393    -158.7837387              0.
NODE  /   223857 -1994.839266393    -151.0381473              0.
NODE  /   223858 -1994.839266393    -143.2925559              0.
NODE  /   223859 -1994.839266393    -135.5469645              0.
NODE  /   223860 -1994.839266393    -127.8013731              0.
NODE  /   223861 -1994.839266393    -120.0557817              0.
NODE  /   223862 -1994.839266393    -112.3101903              0.
NODE  /   223863 -1994.839266393    -104.5645989              0.
NODE  /   223864 -1994.839266393 -96.81900749999              0.
NODE  /   223865 -1994.839266393 -89.07341609999              0.
NODE  /   223866 -1994.839266393     -81.3278247              0.
NODE  /   223867 -1994.839266393     -73.5822333              0.
NODE  /   223868 -1994.839266393 -65.83664189999              0.
NODE  /   223869 -1994.839266393     -58.0910505              0.
NODE  /   223870 -1994.839266393     -50.3454591              0.
NODE  /   223871 -1994.839266393     -42.5998677              0.
NODE  /   223872 -1994.839266393     -34.8542763              0.
NODE  /   223873 -1994.839266393 -27.10868489999              0.
NODE  /   223874 -1994.839266393     -19.3630935              0.
NODE  /   223875 -1994.839266393     -11.6175021              0.
NODE  /   223876 -1994.839266393      -3.8719107              0.
NODE  /   223877 -1994.839266393 3.8736806999995              0.
NODE  /   223878 -1994.839266393      11.6192721              0.
NODE  /   223879 -1994.839266393      19.3648635              0.
NODE  /   223880 -1994.839266393 27.110454899999              0.
NODE  /   223881 -1994.839266393      34.8560463              0.
NODE  /   223882 -1994.839266393      42.6016377              0.
NODE  /   223883 -1994.839266393 50.347229099999              0.
NODE  /   223884 -1994.839266393 58.092820499999              0.
NODE  /   223885 -1994.839266393      65.8384119              0.
NODE  /   223886 -1994.839266393      73.5840033              0.
NODE  /   223887 -1994.839266393      81.3295947              0.
NODE  /   223888 -1994.839266393      89.0751861              0.
NODE  /   223889 -1994.839266393      96.8207775              0.
NODE  /   223890 -1994.839266393     104.5663689              0.
NODE  /   223891 -1994.839266393     112.3119603              0.
NODE  /   223892 -1994.839266393     120.0575517              0.
NODE  /   223893 -1994.839266393     127.8031431              0.
NODE  /   223894 -1994.839266393     135.5487345              0.
NODE  /   223895 -1994.839266393     143.2943259              0.
NODE  /   223896 -1994.839266393     151.0399173              0.
NODE  /   223897 -1994.839266393     158.7855087              0.
NODE  /   223898 -1994.839266393     166.5311001              0.
NODE  /   223899 -1994.839266393     174.2766915              0.
NODE  /   223900 -1994.839266393     182.0222829              0.
NODE  /   223901 -1994.839266393     189.7678743              0.
NODE  /   223902 -1994.839266393     197.5134657              0.
NODE  /   223903 -1994.839266393     205.2590571              0.
NODE  /   223904 -1994.839266393     213.0046485              0.
NODE  /   223905 -1994.839266393     220.7502399              0.
NODE  /   223906 -1994.839266393     228.4958313              0.
NODE  /   223907 -1994.839266393     236.2414227              0.
NODE  /   223908 -1994.839266393     243.9870141              0.
NODE  /   223909 -1994.839266393     251.7326055              0.
NODE  /   223910 -1994.839266393     259.4781969              0.
NODE  /   223911 -1994.839266393     267.2237883              0.
NODE  /   223912 -1994.839266393     274.9693797              0.
NODE  /   223913 -1994.839266393     282.7149711              0.
NODE  /   223914 -1994.839266393     290.4605625              0.
NODE  /   223915 -1994.839266393     298.2061539              0.
NODE  /   223916 -1994.839266393     305.9517453              0.
NODE  /   223917 -1994.839266393     313.6973367              0.
NODE  /   223918 -1994.839266393     321.4429281              0.
NODE  /   223919 -1994.839266393     329.1885195              0.
NODE  /   223920 -1994.839266393     336.9341109              0.
NODE  /   223921 -1994.839266393     344.6797023              0.
NODE  /   223922 -1994.839266393     352.4252937              0.
NODE  /   223923 -1994.839266393     360.1708851              0.
NODE  /   223924 -1994.839266393     367.9164765              0.
NODE  /   223925 -1994.839266393     375.6620679              0.
NODE  /   223926 -1994.839266393     383.4076593              0.
NODE  /   223927 -1994.839266393     391.1532507              0.
NODE  /   223928 -1994.839266393     398.8988421              0.
NODE  /   223929 -1994.839266393     406.6444335              0.
NODE  /   223930 -1994.839266393     414.3900249              0.
NODE  /   223931 -1994.839266393     422.1356163              0.
NODE  /   223932 -1994.839266393     429.8812077              0.
NODE  /   223933 -1994.839266393     437.6267991              0.
NODE  /   223934 -1994.839266393     445.3723905              0.
NODE  /   223935 -1994.839266393     453.1179819              0.
NODE  /   223936 -1994.839266393     460.8635733              0.
NODE  /   223937 -1994.839266393     468.6091647              0.
NODE  /   223938 -1994.839266393     476.3547561              0.
NODE  /   223939 -1994.839266393     484.1003475              0.
NODE  /   223940 -1994.839266393     491.8459389              0.
NODE  /   223941 -1994.839266393     499.5915303              0.
NODE  /   223942 -1994.839266393     507.3371217              0.
NODE  /   223943 -1994.839266393     515.0827131              0.
NODE  /   223944 -1994.839266393     522.8283045              0.
NODE  /   223945 -1994.839266393     530.5738959              0.
NODE  /   223946 -1994.839266393     538.3194873              0.
NODE  /   223947 -1994.839266393     546.0650787              0.
NODE  /   223948 -1994.839266393     553.8106701              0.
NODE  /   223949 -1994.839266393     561.5562615              0.
NODE  /   223950 -1994.839266393     569.3018529              0.
NODE  /   223951 -1994.839266393     577.0474443              0.
NODE  /   223952 -1994.839266393     584.7930357              0.
NODE  /   223953 -1994.839266393     592.5386271              0.
NODE  /   223954 -1994.839266393     600.2842185              0.
NODE  /   223955 -1994.839266393     608.0298099              0.
NODE  /   223956 -1994.839266393     615.7754013              0.
NODE  /   223957 -1994.839266393     623.5209927              0.
NODE  /   223958 -1994.839266393     631.2665841              0.
NODE  /   223959 -1994.839266393     639.0121755              0.
NODE  /   223960 -1994.839266393     646.7577669              0.
NODE  /   223961 -1994.839266393     654.5033583              0.
NODE  /   223962 -1994.839266393     662.2489497              0.
NODE  /   223963 -1994.839266393     669.9945411              0.
NODE  /   223964 -1994.839266393     677.7401325              0.
NODE  /   223965 -1994.839266393     685.4857239              0.
NODE  /   223966 -1994.839266393     693.2313153              0.
NODE  /   223967 -1994.839266393     700.9769067              0.
NODE  /   223968 -1994.839266393     708.7224981              0.
NODE  /   223969 -1994.839266393     716.4680895              0.
NODE  /   223970 -1994.839266393     724.2136809              0.
NODE  /   223971 -1994.839266393     731.9592723              0.
NODE  /   223972 -1994.839266393     739.7048637              0.
NODE  /   223973 -1994.839266393     747.4504551              0.
NODE  /   223974 -1994.839266393     755.1960465              0.
NODE  /   223975 -1994.839266393     762.9416379              0.
NODE  /   223976 -1994.839266393     770.6872293              0.
NODE  /   223977 -1994.839266393     778.4328207              0.
NODE  /   223978 -1994.839266393     786.1784121              0.
NODE  /   223979 -1994.839266393     793.9240035              0.
NODE  /   223980 -1994.839266393     801.6695949              0.
NODE  /   223981 -1994.839266393     809.4151863              0.
NODE  /   223982 -1994.839266393     817.1607777              0.
NODE  /   223983 -1994.839266393     824.9063691              0.
NODE  /   223984 -1994.839266393     832.6519605              0.
NODE  /   223985 -1994.839266393     840.3975519              0.
NODE  /   223986 -1994.839266393     848.1431433              0.
NODE  /   223987 -1994.839266393     855.8887347              0.
NODE  /   223988 -1994.839266393     863.6343261              0.
NODE  /   223989 -1994.839266393     871.3799175              0.
NODE  /   223990 -1994.839266393     879.1255089              0.
NODE  /   223991 -1994.839266393     886.8711003              0.
NODE  /   223992 -1994.839266393     894.6166917              0.
NODE  /   223993 -1994.839266393     902.3622831              0.
NODE  /   223994 -1994.839266393     910.1078745              0.
NODE  /   223995 -1994.839266393     917.8534659              0.
NODE  /   223996 -1994.839266393     925.5990573              0.
NODE  /   223997 -1994.839266393     933.3446487              0.
NODE  /   223998 -1994.839266393     941.0902401              0.
NODE  /   223999 -1994.839266393     948.8358315              0.
NODE  /   224000 -1994.839266393     956.5814229              0.
NODE  /   224001 -1994.839266393     964.3270143              0.
NODE  /   224002 -1994.839266393     972.0726057              0.
NODE  /   224003 -1994.839266393     979.8181971              0.
NODE  /   224004 -1994.839266393     987.5637885              0.
NODE  /   224005 -1994.839266393     995.3093799              0.
NODE  /   224006 -1994.839266393    1003.0549713              0.
NODE  /   224007 -1994.839266393    1010.8005627              0.
NODE  /   224008 -1994.839266393    1018.5461541              0.
NODE  /   224009 -1994.839266393    1026.2917455              0.
NODE  /   224010 -1994.839266393    1034.0373369              0.
NODE  /   224011 -1994.839266393    1041.7829283              0.
NODE  /   224012 -1994.839266393    1049.5285197              0.
NODE  /   224013 -1994.839266393    1057.2741111              0.
NODE  /   224014 -1994.839266393    1065.0197025              0.
NODE  /   224015 -1987.077245901   -1057.2723411              0.
NODE  /   224016 -1987.077245901   -1065.0179325              0.
NODE  /   224017 -1987.077245901   -1049.5267497              0.
NODE  /   224018 -1987.077245901   -1041.7811583              0.
NODE  /   224019 -1987.077245901   -1034.0355669              0.
NODE  /   224020 -1987.077245901   -1026.2899755              0.
NODE  /   224021 -1987.077245901   -1018.5443841              0.
NODE  /   224022 -1987.077245901   -1010.7987927              0.
NODE  /   224023 -1987.077245901   -1003.0532013              0.
NODE  /   224024 -1987.077245901    -995.3076099              0.
NODE  /   224025 -1987.077245901    -987.5620185              0.
NODE  /   224026 -1987.077245901    -979.8164271              0.
NODE  /   224027 -1987.077245901    -972.0708357              0.
NODE  /   224028 -1987.077245901    -964.3252443              0.
NODE  /   224029 -1987.077245901    -956.5796529              0.
NODE  /   224030 -1987.077245901    -948.8340615              0.
NODE  /   224031 -1987.077245901    -941.0884701              0.
NODE  /   224032 -1987.077245901    -933.3428787              0.
NODE  /   224033 -1987.077245901    -925.5972873              0.
NODE  /   224034 -1987.077245901 -917.8516958999              0.
NODE  /   224035 -1987.077245901 -910.1061044999              0.
NODE  /   224036 -1987.077245901    -902.3605131              0.
NODE  /   224037 -1987.077245901    -894.6149217              0.
NODE  /   224038 -1987.077245901    -886.8693303              0.
NODE  /   224039 -1987.077245901    -879.1237389              0.
NODE  /   224040 -1987.077245901    -871.3781475              0.
NODE  /   224041 -1987.077245901    -863.6325561              0.
NODE  /   224042 -1987.077245901    -855.8869647              0.
NODE  /   224043 -1987.077245901    -848.1413733              0.
NODE  /   224044 -1987.077245901    -840.3957819              0.
NODE  /   224045 -1987.077245901    -832.6501905              0.
NODE  /   224046 -1987.077245901    -824.9045991              0.
NODE  /   224047 -1987.077245901    -817.1590077              0.
NODE  /   224048 -1987.077245901    -809.4134163              0.
NODE  /   224049 -1987.077245901    -801.6678249              0.
NODE  /   224050 -1987.077245901 -793.9222334999              0.
NODE  /   224051 -1987.077245901    -786.1766421              0.
NODE  /   224052 -1987.077245901    -778.4310507              0.
NODE  /   224053 -1987.077245901    -770.6854593              0.
NODE  /   224054 -1987.077245901    -762.9398679              0.
NODE  /   224055 -1987.077245901    -755.1942765              0.
NODE  /   224056 -1987.077245901    -747.4486851              0.
NODE  /   224057 -1987.077245901 -739.7030936999              0.
NODE  /   224058 -1987.077245901    -731.9575023              0.
NODE  /   224059 -1987.077245901    -724.2119109              0.
NODE  /   224060 -1987.077245901    -716.4663195              0.
NODE  /   224061 -1987.077245901    -708.7207281              0.
NODE  /   224062 -1987.077245901 -700.9751366999              0.
NODE  /   224063 -1987.077245901    -693.2295453              0.
NODE  /   224064 -1987.077245901    -685.4839539              0.
NODE  /   224065 -1987.077245901    -677.7383625              0.
NODE  /   224066 -1987.077245901    -669.9927711              0.
NODE  /   224067 -1987.077245901    -662.2471797              0.
NODE  /   224068 -1987.077245901    -654.5015883              0.
NODE  /   224069 -1987.077245901    -646.7559969              0.
NODE  /   224070 -1987.077245901    -639.0104055              0.
NODE  /   224071 -1987.077245901    -631.2648141              0.
NODE  /   224072 -1987.077245901    -623.5192227              0.
NODE  /   224073 -1987.077245901    -615.7736313              0.
NODE  /   224074 -1987.077245901    -608.0280399              0.
NODE  /   224075 -1987.077245901    -600.2824485              0.
NODE  /   224076 -1987.077245901    -592.5368571              0.
NODE  /   224077 -1987.077245901    -584.7912657              0.
NODE  /   224078 -1987.077245901    -577.0456743              0.
NODE  /   224079 -1987.077245901    -569.3000829              0.
NODE  /   224080 -1987.077245901    -561.5544915              0.
NODE  /   224081 -1987.077245901    -553.8089001              0.
NODE  /   224082 -1987.077245901    -546.0633087              0.
NODE  /   224083 -1987.077245901    -538.3177173              0.
NODE  /   224084 -1987.077245901    -530.5721259              0.
NODE  /   224085 -1987.077245901    -522.8265345              0.
NODE  /   224086 -1987.077245901    -515.0809431              0.
NODE  /   224087 -1987.077245901    -507.3353517              0.
NODE  /   224088 -1987.077245901    -499.5897603              0.
NODE  /   224089 -1987.077245901    -491.8441689              0.
NODE  /   224090 -1987.077245901    -484.0985775              0.
NODE  /   224091 -1987.077245901    -476.3529861              0.
NODE  /   224092 -1987.077245901    -468.6073947              0.
NODE  /   224093 -1987.077245901    -460.8618033              0.
NODE  /   224094 -1987.077245901    -453.1162119              0.
NODE  /   224095 -1987.077245901    -445.3706205              0.
NODE  /   224096 -1987.077245901 -437.6250290999              0.
NODE  /   224097 -1987.077245901    -429.8794377              0.
NODE  /   224098 -1987.077245901    -422.1338463              0.
NODE  /   224099 -1987.077245901    -414.3882549              0.
NODE  /   224100 -1987.077245901    -406.6426635              0.
NODE  /   224101 -1987.077245901    -398.8970721              0.
NODE  /   224102 -1987.077245901    -391.1514807              0.
NODE  /   224103 -1987.077245901    -383.4058893              0.
NODE  /   224104 -1987.077245901 -375.6602978999              0.
NODE  /   224105 -1987.077245901    -367.9147065              0.
NODE  /   224106 -1987.077245901    -360.1691151              0.
NODE  /   224107 -1987.077245901    -352.4235237              0.
NODE  /   224108 -1987.077245901    -344.6779323              0.
NODE  /   224109 -1987.077245901    -336.9323409              0.
NODE  /   224110 -1987.077245901    -329.1867495              0.
NODE  /   224111 -1987.077245901    -321.4411581              0.
NODE  /   224112 -1987.077245901    -313.6955667              0.
NODE  /   224113 -1987.077245901    -305.9499753              0.
NODE  /   224114 -1987.077245901    -298.2043839              0.
NODE  /   224115 -1987.077245901    -290.4587925              0.
NODE  /   224116 -1987.077245901    -282.7132011              0.
NODE  /   224117 -1987.077245901    -274.9676097              0.
NODE  /   224118 -1987.077245901    -267.2220183              0.
NODE  /   224119 -1987.077245901    -259.4764269              0.
NODE  /   224120 -1987.077245901    -251.7308355              0.
NODE  /   224121 -1987.077245901    -243.9852441              0.
NODE  /   224122 -1987.077245901    -236.2396527              0.
NODE  /   224123 -1987.077245901    -228.4940613              0.
NODE  /   224124 -1987.077245901    -220.7484699              0.
NODE  /   224125 -1987.077245901    -213.0028785              0.
NODE  /   224126 -1987.077245901    -205.2572871              0.
NODE  /   224127 -1987.077245901    -197.5116957              0.
NODE  /   224128 -1987.077245901    -189.7661043              0.
NODE  /   224129 -1987.077245901    -182.0205129              0.
NODE  /   224130 -1987.077245901    -174.2749215              0.
NODE  /   224131 -1987.077245901    -166.5293301              0.
NODE  /   224132 -1987.077245901    -158.7837387              0.
NODE  /   224133 -1987.077245901    -151.0381473              0.
NODE  /   224134 -1987.077245901    -143.2925559              0.
NODE  /   224135 -1987.077245901    -135.5469645              0.
NODE  /   224136 -1987.077245901    -127.8013731              0.
NODE  /   224137 -1987.077245901    -120.0557817              0.
NODE  /   224138 -1987.077245901    -112.3101903              0.
NODE  /   224139 -1987.077245901    -104.5645989              0.
NODE  /   224140 -1987.077245901     -96.8190075              0.
NODE  /   224141 -1987.077245901 -89.07341609999              0.
NODE  /   224142 -1987.077245901     -81.3278247              0.
NODE  /   224143 -1987.077245901 -73.58223329999              0.
NODE  /   224144 -1987.077245901 -65.83664189999              0.
NODE  /   224145 -1987.077245901 -58.09105049999              0.
NODE  /   224146 -1987.077245901     -50.3454591              0.
NODE  /   224147 -1987.077245901     -42.5998677              0.
NODE  /   224148 -1987.077245901     -34.8542763              0.
NODE  /   224149 -1987.077245901 -27.10868489999              0.
NODE  /   224150 -1987.077245901 -19.36309349999              0.
NODE  /   224151 -1987.077245901 -11.61750209999              0.
NODE  /   224152 -1987.077245901 -3.871910699999              0.
NODE  /   224153 -1987.077245901       3.8736807              0.
NODE  /   224154 -1987.077245901      11.6192721              0.
NODE  /   224155 -1987.077245901      19.3648635              0.
NODE  /   224156 -1987.077245901 27.110454899999              0.
NODE  /   224157 -1987.077245901      34.8560463              0.
NODE  /   224158 -1987.077245901      42.6016377              0.
NODE  /   224159 -1987.077245901      50.3472291              0.
NODE  /   224160 -1987.077245901      58.0928205              0.
NODE  /   224161 -1987.077245901      65.8384119              0.
NODE  /   224162 -1987.077245901      73.5840033              0.
NODE  /   224163 -1987.077245901      81.3295947              0.
NODE  /   224164 -1987.077245901      89.0751861              0.
NODE  /   224165 -1987.077245901      96.8207775              0.
NODE  /   224166 -1987.077245901     104.5663689              0.
NODE  /   224167 -1987.077245901     112.3119603              0.
NODE  /   224168 -1987.077245901     120.0575517              0.
NODE  /   224169 -1987.077245901     127.8031431              0.
NODE  /   224170 -1987.077245901     135.5487345              0.
NODE  /   224171 -1987.077245901     143.2943259              0.
NODE  /   224172 -1987.077245901     151.0399173              0.
NODE  /   224173 -1987.077245901     158.7855087              0.
NODE  /   224174 -1987.077245901     166.5311001              0.
NODE  /   224175 -1987.077245901     174.2766915              0.
NODE  /   224176 -1987.077245901     182.0222829              0.
NODE  /   224177 -1987.077245901     189.7678743              0.
NODE  /   224178 -1987.077245901     197.5134657              0.
NODE  /   224179 -1987.077245901     205.2590571              0.
NODE  /   224180 -1987.077245901     213.0046485              0.
NODE  /   224181 -1987.077245901     220.7502399              0.
NODE  /   224182 -1987.077245901     228.4958313              0.
NODE  /   224183 -1987.077245901     236.2414227              0.
NODE  /   224184 -1987.077245901     243.9870141              0.
NODE  /   224185 -1987.077245901     251.7326055              0.
NODE  /   224186 -1987.077245901     259.4781969              0.
NODE  /   224187 -1987.077245901     267.2237883              0.
NODE  /   224188 -1987.077245901     274.9693797              0.
NODE  /   224189 -1987.077245901     282.7149711              0.
NODE  /   224190 -1987.077245901     290.4605625              0.
NODE  /   224191 -1987.077245901     298.2061539              0.
NODE  /   224192 -1987.077245901     305.9517453              0.
NODE  /   224193 -1987.077245901     313.6973367              0.
NODE  /   224194 -1987.077245901     321.4429281              0.
NODE  /   224195 -1987.077245901     329.1885195              0.
NODE  /   224196 -1987.077245901     336.9341109              0.
NODE  /   224197 -1987.077245901     344.6797023              0.
NODE  /   224198 -1987.077245901     352.4252937              0.
NODE  /   224199 -1987.077245901     360.1708851              0.
NODE  /   224200 -1987.077245901     367.9164765              0.
NODE  /   224201 -1987.077245901     375.6620679              0.
NODE  /   224202 -1987.077245901     383.4076593              0.
NODE  /   224203 -1987.077245901     391.1532507              0.
NODE  /   224204 -1987.077245901     398.8988421              0.
NODE  /   224205 -1987.077245901     406.6444335              0.
NODE  /   224206 -1987.077245901     414.3900249              0.
NODE  /   224207 -1987.077245901     422.1356163              0.
NODE  /   224208 -1987.077245901     429.8812077              0.
NODE  /   224209 -1987.077245901     437.6267991              0.
NODE  /   224210 -1987.077245901     445.3723905              0.
NODE  /   224211 -1987.077245901     453.1179819              0.
NODE  /   224212 -1987.077245901     460.8635733              0.
NODE  /   224213 -1987.077245901     468.6091647              0.
NODE  /   224214 -1987.077245901     476.3547561              0.
NODE  /   224215 -1987.077245901     484.1003475              0.
NODE  /   224216 -1987.077245901     491.8459389              0.
NODE  /   224217 -1987.077245901     499.5915303              0.
NODE  /   224218 -1987.077245901     507.3371217              0.
NODE  /   224219 -1987.077245901     515.0827131              0.
NODE  /   224220 -1987.077245901     522.8283045              0.
NODE  /   224221 -1987.077245901     530.5738959              0.
NODE  /   224222 -1987.077245901     538.3194873              0.
NODE  /   224223 -1987.077245901     546.0650787              0.
NODE  /   224224 -1987.077245901     553.8106701              0.
NODE  /   224225 -1987.077245901     561.5562615              0.
NODE  /   224226 -1987.077245901     569.3018529              0.
NODE  /   224227 -1987.077245901     577.0474443              0.
NODE  /   224228 -1987.077245901     584.7930357              0.
NODE  /   224229 -1987.077245901     592.5386271              0.
NODE  /   224230 -1987.077245901     600.2842185              0.
NODE  /   224231 -1987.077245901     608.0298099              0.
NODE  /   224232 -1987.077245901     615.7754013              0.
NODE  /   224233 -1987.077245901     623.5209927              0.
NODE  /   224234 -1987.077245901     631.2665841              0.
NODE  /   224235 -1987.077245901     639.0121755              0.
NODE  /   224236 -1987.077245901     646.7577669              0.
NODE  /   224237 -1987.077245901     654.5033583              0.
NODE  /   224238 -1987.077245901     662.2489497              0.
NODE  /   224239 -1987.077245901     669.9945411              0.
NODE  /   224240 -1987.077245901     677.7401325              0.
NODE  /   224241 -1987.077245901     685.4857239              0.
NODE  /   224242 -1987.077245901     693.2313153              0.
NODE  /   224243 -1987.077245901     700.9769067              0.
NODE  /   224244 -1987.077245901     708.7224981              0.
NODE  /   224245 -1987.077245901     716.4680895              0.
NODE  /   224246 -1987.077245901     724.2136809              0.
NODE  /   224247 -1987.077245901     731.9592723              0.
NODE  /   224248 -1987.077245901     739.7048637              0.
NODE  /   224249 -1987.077245901     747.4504551              0.
NODE  /   224250 -1987.077245901     755.1960465              0.
NODE  /   224251 -1987.077245901     762.9416379              0.
NODE  /   224252 -1987.077245901     770.6872293              0.
NODE  /   224253 -1987.077245901     778.4328207              0.
NODE  /   224254 -1987.077245901     786.1784121              0.
NODE  /   224255 -1987.077245901     793.9240035              0.
NODE  /   224256 -1987.077245901     801.6695949              0.
NODE  /   224257 -1987.077245901     809.4151863              0.
NODE  /   224258 -1987.077245901     817.1607777              0.
NODE  /   224259 -1987.077245901     824.9063691              0.
NODE  /   224260 -1987.077245901     832.6519605              0.
NODE  /   224261 -1987.077245901     840.3975519              0.
NODE  /   224262 -1987.077245901     848.1431433              0.
NODE  /   224263 -1987.077245901     855.8887347              0.
NODE  /   224264 -1987.077245901     863.6343261              0.
NODE  /   224265 -1987.077245901     871.3799175              0.
NODE  /   224266 -1987.077245901     879.1255089              0.
NODE  /   224267 -1987.077245901     886.8711003              0.
NODE  /   224268 -1987.077245901     894.6166917              0.
NODE  /   224269 -1987.077245901     902.3622831              0.
NODE  /   224270 -1987.077245901     910.1078745              0.
NODE  /   224271 -1987.077245901     917.8534659              0.
NODE  /   224272 -1987.077245901     925.5990573              0.
NODE  /   224273 -1987.077245901     933.3446487              0.
NODE  /   224274 -1987.077245901     941.0902401              0.
NODE  /   224275 -1987.077245901     948.8358315              0.
NODE  /   224276 -1987.077245901     956.5814229              0.
NODE  /   224277 -1987.077245901     964.3270143              0.
NODE  /   224278 -1987.077245901     972.0726057              0.
NODE  /   224279 -1987.077245901     979.8181971              0.
NODE  /   224280 -1987.077245901     987.5637885              0.
NODE  /   224281 -1987.077245901     995.3093799              0.
NODE  /   224282 -1987.077245901    1003.0549713              0.
NODE  /   224283 -1987.077245901    1010.8005627              0.
NODE  /   224284 -1987.077245901    1018.5461541              0.
NODE  /   224285 -1987.077245901    1026.2917455              0.
NODE  /   224286 -1987.077245901    1034.0373369              0.
NODE  /   224287 -1987.077245901    1041.7829283              0.
NODE  /   224288 -1987.077245901    1049.5285197              0.
NODE  /   224289 -1987.077245901    1057.2741111              0.
NODE  /   224290 -1987.077245901    1065.0197025              0.
NODE  /   224291 -1979.315225409   -1057.2723411              0.
NODE  /   224292 -1979.315225409   -1065.0179325              0.
NODE  /   224293 -1979.315225409   -1049.5267497              0.
NODE  /   224294 -1979.315225409   -1041.7811583              0.
NODE  /   224295 -1979.315225409   -1034.0355669              0.
NODE  /   224296 -1979.315225409   -1026.2899755              0.
NODE  /   224297 -1979.315225409   -1018.5443841              0.
NODE  /   224298 -1979.315225409   -1010.7987927              0.
NODE  /   224299 -1979.315225409   -1003.0532013              0.
NODE  /   224300 -1979.315225409    -995.3076099              0.
NODE  /   224301 -1979.315225409    -987.5620185              0.
NODE  /   224302 -1979.315225409    -979.8164271              0.
NODE  /   224303 -1979.315225409    -972.0708357              0.
NODE  /   224304 -1979.315225409    -964.3252443              0.
NODE  /   224305 -1979.315225409    -956.5796529              0.
NODE  /   224306 -1979.315225409    -948.8340615              0.
NODE  /   224307 -1979.315225409 -941.0884700999              0.
NODE  /   224308 -1979.315225409    -933.3428787              0.
NODE  /   224309 -1979.315225409    -925.5972873              0.
NODE  /   224310 -1979.315225409    -917.8516959              0.
NODE  /   224311 -1979.315225409 -910.1061044999              0.
NODE  /   224312 -1979.315225409    -902.3605131              0.
NODE  /   224313 -1979.315225409    -894.6149217              0.
NODE  /   224314 -1979.315225409    -886.8693303              0.
NODE  /   224315 -1979.315225409    -879.1237389              0.
NODE  /   224316 -1979.315225409    -871.3781475              0.
NODE  /   224317 -1979.315225409    -863.6325561              0.
NODE  /   224318 -1979.315225409    -855.8869647              0.
NODE  /   224319 -1979.315225409    -848.1413733              0.
NODE  /   224320 -1979.315225409    -840.3957819              0.
NODE  /   224321 -1979.315225409    -832.6501905              0.
NODE  /   224322 -1979.315225409 -824.9045990999              0.
NODE  /   224323 -1979.315225409    -817.1590077              0.
NODE  /   224324 -1979.315225409    -809.4134163              0.
NODE  /   224325 -1979.315225409    -801.6678249              0.
NODE  /   224326 -1979.315225409    -793.9222335              0.
NODE  /   224327 -1979.315225409 -786.1766420999              0.
NODE  /   224328 -1979.315225409    -778.4310507              0.
NODE  /   224329 -1979.315225409    -770.6854593              0.
NODE  /   224330 -1979.315225409    -762.9398679              0.
NODE  /   224331 -1979.315225409    -755.1942765              0.
NODE  /   224332 -1979.315225409 -747.4486850999              0.
NODE  /   224333 -1979.315225409    -739.7030937              0.
NODE  /   224334 -1979.315225409    -731.9575023              0.
NODE  /   224335 -1979.315225409    -724.2119109              0.
NODE  /   224336 -1979.315225409    -716.4663195              0.
NODE  /   224337 -1979.315225409    -708.7207281              0.
NODE  /   224338 -1979.315225409    -700.9751367              0.
NODE  /   224339 -1979.315225409    -693.2295453              0.
NODE  /   224340 -1979.315225409    -685.4839539              0.
NODE  /   224341 -1979.315225409 -677.7383624999              0.
NODE  /   224342 -1979.315225409    -669.9927711              0.
NODE  /   224343 -1979.315225409    -662.2471797              0.
NODE  /   224344 -1979.315225409    -654.5015883              0.
NODE  /   224345 -1979.315225409    -646.7559969              0.
NODE  /   224346 -1979.315225409    -639.0104055              0.
NODE  /   224347 -1979.315225409    -631.2648141              0.
NODE  /   224348 -1979.315225409    -623.5192227              0.
NODE  /   224349 -1979.315225409    -615.7736313              0.
NODE  /   224350 -1979.315225409    -608.0280399              0.
NODE  /   224351 -1979.315225409    -600.2824485              0.
NODE  /   224352 -1979.315225409    -592.5368571              0.
NODE  /   224353 -1979.315225409    -584.7912657              0.
NODE  /   224354 -1979.315225409    -577.0456743              0.
NODE  /   224355 -1979.315225409    -569.3000829              0.
NODE  /   224356 -1979.315225409    -561.5544915              0.
NODE  /   224357 -1979.315225409    -553.8089001              0.
NODE  /   224358 -1979.315225409    -546.0633087              0.
NODE  /   224359 -1979.315225409    -538.3177173              0.
NODE  /   224360 -1979.315225409 -530.5721258999              0.
NODE  /   224361 -1979.315225409    -522.8265345              0.
NODE  /   224362 -1979.315225409    -515.0809431              0.
NODE  /   224363 -1979.315225409    -507.3353517              0.
NODE  /   224364 -1979.315225409    -499.5897603              0.
NODE  /   224365 -1979.315225409    -491.8441689              0.
NODE  /   224366 -1979.315225409    -484.0985775              0.
NODE  /   224367 -1979.315225409    -476.3529861              0.
NODE  /   224368 -1979.315225409    -468.6073947              0.
NODE  /   224369 -1979.315225409    -460.8618033              0.
NODE  /   224370 -1979.315225409    -453.1162119              0.
NODE  /   224371 -1979.315225409    -445.3706205              0.
NODE  /   224372 -1979.315225409 -437.6250290999              0.
NODE  /   224373 -1979.315225409    -429.8794377              0.
NODE  /   224374 -1979.315225409    -422.1338463              0.
NODE  /   224375 -1979.315225409    -414.3882549              0.
NODE  /   224376 -1979.315225409    -406.6426635              0.
NODE  /   224377 -1979.315225409    -398.8970721              0.
NODE  /   224378 -1979.315225409    -391.1514807              0.
NODE  /   224379 -1979.315225409    -383.4058893              0.
NODE  /   224380 -1979.315225409    -375.6602979              0.
NODE  /   224381 -1979.315225409    -367.9147065              0.
NODE  /   224382 -1979.315225409    -360.1691151              0.
NODE  /   224383 -1979.315225409    -352.4235237              0.
NODE  /   224384 -1979.315225409    -344.6779323              0.
NODE  /   224385 -1979.315225409    -336.9323409              0.
NODE  /   224386 -1979.315225409    -329.1867495              0.
NODE  /   224387 -1979.315225409    -321.4411581              0.
NODE  /   224388 -1979.315225409    -313.6955667              0.
NODE  /   224389 -1979.315225409    -305.9499753              0.
NODE  /   224390 -1979.315225409    -298.2043839              0.
NODE  /   224391 -1979.315225409    -290.4587925              0.
NODE  /   224392 -1979.315225409    -282.7132011              0.
NODE  /   224393 -1979.315225409    -274.9676097              0.
NODE  /   224394 -1979.315225409    -267.2220183              0.
NODE  /   224395 -1979.315225409    -259.4764269              0.
NODE  /   224396 -1979.315225409    -251.7308355              0.
NODE  /   224397 -1979.315225409    -243.9852441              0.
NODE  /   224398 -1979.315225409    -236.2396527              0.
NODE  /   224399 -1979.315225409 -228.4940612999              0.
NODE  /   224400 -1979.315225409    -220.7484699              0.
NODE  /   224401 -1979.315225409    -213.0028785              0.
NODE  /   224402 -1979.315225409    -205.2572871              0.
NODE  /   224403 -1979.315225409    -197.5116957              0.
NODE  /   224404 -1979.315225409    -189.7661043              0.
NODE  /   224405 -1979.315225409    -182.0205129              0.
NODE  /   224406 -1979.315225409    -174.2749215              0.
NODE  /   224407 -1979.315225409    -166.5293301              0.
NODE  /   224408 -1979.315225409    -158.7837387              0.
NODE  /   224409 -1979.315225409    -151.0381473              0.
NODE  /   224410 -1979.315225409    -143.2925559              0.
NODE  /   224411 -1979.315225409    -135.5469645              0.
NODE  /   224412 -1979.315225409    -127.8013731              0.
NODE  /   224413 -1979.315225409    -120.0557817              0.
NODE  /   224414 -1979.315225409    -112.3101903              0.
NODE  /   224415 -1979.315225409    -104.5645989              0.
NODE  /   224416 -1979.315225409 -96.81900749999              0.
NODE  /   224417 -1979.315225409 -89.07341609999              0.
NODE  /   224418 -1979.315225409 -81.32782469999              0.
NODE  /   224419 -1979.315225409 -73.58223329999              0.
NODE  /   224420 -1979.315225409 -65.83664189999              0.
NODE  /   224421 -1979.315225409     -58.0910505              0.
NODE  /   224422 -1979.315225409     -50.3454591              0.
NODE  /   224423 -1979.315225409     -42.5998677              0.
NODE  /   224424 -1979.315225409     -34.8542763              0.
NODE  /   224425 -1979.315225409 -27.10868489999              0.
NODE  /   224426 -1979.315225409 -19.36309349999              0.
NODE  /   224427 -1979.315225409     -11.6175021              0.
NODE  /   224428 -1979.315225409      -3.8719107              0.
NODE  /   224429 -1979.315225409 3.8736806999998              0.
NODE  /   224430 -1979.315225409      11.6192721              0.
NODE  /   224431 -1979.315225409      19.3648635              0.
NODE  /   224432 -1979.315225409 27.110454899999              0.
NODE  /   224433 -1979.315225409      34.8560463              0.
NODE  /   224434 -1979.315225409      42.6016377              0.
NODE  /   224435 -1979.315225409      50.3472291              0.
NODE  /   224436 -1979.315225409 58.092820499999              0.
NODE  /   224437 -1979.315225409      65.8384119              0.
NODE  /   224438 -1979.315225409      73.5840033              0.
NODE  /   224439 -1979.315225409      81.3295947              0.
NODE  /   224440 -1979.315225409      89.0751861              0.
NODE  /   224441 -1979.315225409      96.8207775              0.
NODE  /   224442 -1979.315225409     104.5663689              0.
NODE  /   224443 -1979.315225409     112.3119603              0.
NODE  /   224444 -1979.315225409     120.0575517              0.
NODE  /   224445 -1979.315225409     127.8031431              0.
NODE  /   224446 -1979.315225409     135.5487345              0.
NODE  /   224447 -1979.315225409     143.2943259              0.
NODE  /   224448 -1979.315225409     151.0399173              0.
NODE  /   224449 -1979.315225409     158.7855087              0.
NODE  /   224450 -1979.315225409     166.5311001              0.
NODE  /   224451 -1979.315225409     174.2766915              0.
NODE  /   224452 -1979.315225409     182.0222829              0.
NODE  /   224453 -1979.315225409     189.7678743              0.
NODE  /   224454 -1979.315225409     197.5134657              0.
NODE  /   224455 -1979.315225409     205.2590571              0.
NODE  /   224456 -1979.315225409     213.0046485              0.
NODE  /   224457 -1979.315225409     220.7502399              0.
NODE  /   224458 -1979.315225409     228.4958313              0.
NODE  /   224459 -1979.315225409     236.2414227              0.
NODE  /   224460 -1979.315225409     243.9870141              0.
NODE  /   224461 -1979.315225409     251.7326055              0.
NODE  /   224462 -1979.315225409     259.4781969              0.
NODE  /   224463 -1979.315225409     267.2237883              0.
NODE  /   224464 -1979.315225409     274.9693797              0.
NODE  /   224465 -1979.315225409     282.7149711              0.
NODE  /   224466 -1979.315225409     290.4605625              0.
NODE  /   224467 -1979.315225409     298.2061539              0.
NODE  /   224468 -1979.315225409     305.9517453              0.
NODE  /   224469 -1979.315225409     313.6973367              0.
NODE  /   224470 -1979.315225409     321.4429281              0.
NODE  /   224471 -1979.315225409     329.1885195              0.
NODE  /   224472 -1979.315225409     336.9341109              0.
NODE  /   224473 -1979.315225409     344.6797023              0.
NODE  /   224474 -1979.315225409     352.4252937              0.
NODE  /   224475 -1979.315225409     360.1708851              0.
NODE  /   224476 -1979.315225409     367.9164765              0.
NODE  /   224477 -1979.315225409     375.6620679              0.
NODE  /   224478 -1979.315225409     383.4076593              0.
NODE  /   224479 -1979.315225409     391.1532507              0.
NODE  /   224480 -1979.315225409     398.8988421              0.
NODE  /   224481 -1979.315225409     406.6444335              0.
NODE  /   224482 -1979.315225409     414.3900249              0.
NODE  /   224483 -1979.315225409     422.1356163              0.
NODE  /   224484 -1979.315225409     429.8812077              0.
NODE  /   224485 -1979.315225409     437.6267991              0.
NODE  /   224486 -1979.315225409     445.3723905              0.
NODE  /   224487 -1979.315225409     453.1179819              0.
NODE  /   224488 -1979.315225409     460.8635733              0.
NODE  /   224489 -1979.315225409     468.6091647              0.
NODE  /   224490 -1979.315225409     476.3547561              0.
NODE  /   224491 -1979.315225409     484.1003475              0.
NODE  /   224492 -1979.315225409     491.8459389              0.
NODE  /   224493 -1979.315225409     499.5915303              0.
NODE  /   224494 -1979.315225409     507.3371217              0.
NODE  /   224495 -1979.315225409     515.0827131              0.
NODE  /   224496 -1979.315225409     522.8283045              0.
NODE  /   224497 -1979.315225409     530.5738959              0.
NODE  /   224498 -1979.315225409     538.3194873              0.
NODE  /   224499 -1979.315225409     546.0650787              0.
NODE  /   224500 -1979.315225409     553.8106701              0.
NODE  /   224501 -1979.315225409     561.5562615              0.
NODE  /   224502 -1979.315225409     569.3018529              0.
NODE  /   224503 -1979.315225409     577.0474443              0.
NODE  /   224504 -1979.315225409     584.7930357              0.
NODE  /   224505 -1979.315225409     592.5386271              0.
NODE  /   224506 -1979.315225409     600.2842185              0.
NODE  /   224507 -1979.315225409     608.0298099              0.
NODE  /   224508 -1979.315225409     615.7754013              0.
NODE  /   224509 -1979.315225409     623.5209927              0.
NODE  /   224510 -1979.315225409     631.2665841              0.
NODE  /   224511 -1979.315225409     639.0121755              0.
NODE  /   224512 -1979.315225409     646.7577669              0.
NODE  /   224513 -1979.315225409     654.5033583              0.
NODE  /   224514 -1979.315225409     662.2489497              0.
NODE  /   224515 -1979.315225409     669.9945411              0.
NODE  /   224516 -1979.315225409     677.7401325              0.
NODE  /   224517 -1979.315225409     685.4857239              0.
NODE  /   224518 -1979.315225409     693.2313153              0.
NODE  /   224519 -1979.315225409     700.9769067              0.
NODE  /   224520 -1979.315225409     708.7224981              0.
NODE  /   224521 -1979.315225409     716.4680895              0.
NODE  /   224522 -1979.315225409     724.2136809              0.
NODE  /   224523 -1979.315225409     731.9592723              0.
NODE  /   224524 -1979.315225409     739.7048637              0.
NODE  /   224525 -1979.315225409     747.4504551              0.
NODE  /   224526 -1979.315225409     755.1960465              0.
NODE  /   224527 -1979.315225409     762.9416379              0.
NODE  /   224528 -1979.315225409     770.6872293              0.
NODE  /   224529 -1979.315225409     778.4328207              0.
NODE  /   224530 -1979.315225409     786.1784121              0.
NODE  /   224531 -1979.315225409     793.9240035              0.
NODE  /   224532 -1979.315225409     801.6695949              0.
NODE  /   224533 -1979.315225409     809.4151863              0.
NODE  /   224534 -1979.315225409     817.1607777              0.
NODE  /   224535 -1979.315225409     824.9063691              0.
NODE  /   224536 -1979.315225409     832.6519605              0.
NODE  /   224537 -1979.315225409     840.3975519              0.
NODE  /   224538 -1979.315225409     848.1431433              0.
NODE  /   224539 -1979.315225409     855.8887347              0.
NODE  /   224540 -1979.315225409     863.6343261              0.
NODE  /   224541 -1979.315225409     871.3799175              0.
NODE  /   224542 -1979.315225409     879.1255089              0.
NODE  /   224543 -1979.315225409     886.8711003              0.
NODE  /   224544 -1979.315225409     894.6166917              0.
NODE  /   224545 -1979.315225409     902.3622831              0.
NODE  /   224546 -1979.315225409     910.1078745              0.
NODE  /   224547 -1979.315225409     917.8534659              0.
NODE  /   224548 -1979.315225409     925.5990573              0.
NODE  /   224549 -1979.315225409     933.3446487              0.
NODE  /   224550 -1979.315225409     941.0902401              0.
NODE  /   224551 -1979.315225409     948.8358315              0.
NODE  /   224552 -1979.315225409     956.5814229              0.
NODE  /   224553 -1979.315225409     964.3270143              0.
NODE  /   224554 -1979.315225409     972.0726057              0.
NODE  /   224555 -1979.315225409     979.8181971              0.
NODE  /   224556 -1979.315225409     987.5637885              0.
NODE  /   224557 -1979.315225409     995.3093799              0.
NODE  /   224558 -1979.315225409    1003.0549713              0.
NODE  /   224559 -1979.315225409    1010.8005627              0.
NODE  /   224560 -1979.315225409    1018.5461541              0.
NODE  /   224561 -1979.315225409    1026.2917455              0.
NODE  /   224562 -1979.315225409    1034.0373369              0.
NODE  /   224563 -1979.315225409    1041.7829283              0.
NODE  /   224564 -1979.315225409    1049.5285197              0.
NODE  /   224565 -1979.315225409    1057.2741111              0.
NODE  /   224566 -1979.315225409    1065.0197025              0.
NODE  /   224567 -1971.553204918   -1057.2723411              0.
NODE  /   224568 -1971.553204918   -1065.0179325              0.
NODE  /   224569 -1971.553204918   -1049.5267497              0.
NODE  /   224570 -1971.553204918   -1041.7811583              0.
NODE  /   224571 -1971.553204918   -1034.0355669              0.
NODE  /   224572 -1971.553204918   -1026.2899755              0.
NODE  /   224573 -1971.553204918   -1018.5443841              0.
NODE  /   224574 -1971.553204918   -1010.7987927              0.
NODE  /   224575 -1971.553204918   -1003.0532013              0.
NODE  /   224576 -1971.553204918    -995.3076099              0.
NODE  /   224577 -1971.553204918    -987.5620185              0.
NODE  /   224578 -1971.553204918    -979.8164271              0.
NODE  /   224579 -1971.553204918    -972.0708357              0.
NODE  /   224580 -1971.553204918    -964.3252443              0.
NODE  /   224581 -1971.553204918    -956.5796529              0.
NODE  /   224582 -1971.553204918    -948.8340615              0.
NODE  /   224583 -1971.553204918    -941.0884701              0.
NODE  /   224584 -1971.553204918    -933.3428787              0.
NODE  /   224585 -1971.553204918    -925.5972873              0.
NODE  /   224586 -1971.553204918    -917.8516959              0.
NODE  /   224587 -1971.553204918    -910.1061045              0.
NODE  /   224588 -1971.553204918    -902.3605131              0.
NODE  /   224589 -1971.553204918    -894.6149217              0.
NODE  /   224590 -1971.553204918    -886.8693303              0.
NODE  /   224591 -1971.553204918    -879.1237389              0.
NODE  /   224592 -1971.553204918 -871.3781474999              0.
NODE  /   224593 -1971.553204918 -863.6325560999              0.
NODE  /   224594 -1971.553204918    -855.8869647              0.
NODE  /   224595 -1971.553204918    -848.1413733              0.
NODE  /   224596 -1971.553204918    -840.3957819              0.
NODE  /   224597 -1971.553204918    -832.6501905              0.
NODE  /   224598 -1971.553204918    -824.9045991              0.
NODE  /   224599 -1971.553204918    -817.1590077              0.
NODE  /   224600 -1971.553204918    -809.4134163              0.
NODE  /   224601 -1971.553204918    -801.6678249              0.
NODE  /   224602 -1971.553204918    -793.9222335              0.
NODE  /   224603 -1971.553204918    -786.1766421              0.
NODE  /   224604 -1971.553204918    -778.4310507              0.
NODE  /   224605 -1971.553204918    -770.6854593              0.
NODE  /   224606 -1971.553204918    -762.9398679              0.
NODE  /   224607 -1971.553204918    -755.1942765              0.
NODE  /   224608 -1971.553204918    -747.4486851              0.
NODE  /   224609 -1971.553204918 -739.7030936999              0.
NODE  /   224610 -1971.553204918    -731.9575023              0.
NODE  /   224611 -1971.553204918    -724.2119109              0.
NODE  /   224612 -1971.553204918    -716.4663195              0.
NODE  /   224613 -1971.553204918    -708.7207281              0.
NODE  /   224614 -1971.553204918    -700.9751367              0.
NODE  /   224615 -1971.553204918 -693.2295452999              0.
NODE  /   224616 -1971.553204918    -685.4839539              0.
NODE  /   224617 -1971.553204918    -677.7383625              0.
NODE  /   224618 -1971.553204918    -669.9927711              0.
NODE  /   224619 -1971.553204918    -662.2471797              0.
NODE  /   224620 -1971.553204918    -654.5015883              0.
NODE  /   224621 -1971.553204918    -646.7559969              0.
NODE  /   224622 -1971.553204918    -639.0104055              0.
NODE  /   224623 -1971.553204918    -631.2648141              0.
NODE  /   224624 -1971.553204918    -623.5192227              0.
NODE  /   224625 -1971.553204918    -615.7736313              0.
NODE  /   224626 -1971.553204918    -608.0280399              0.
NODE  /   224627 -1971.553204918    -600.2824485              0.
NODE  /   224628 -1971.553204918    -592.5368571              0.
NODE  /   224629 -1971.553204918    -584.7912657              0.
NODE  /   224630 -1971.553204918    -577.0456743              0.
NODE  /   224631 -1971.553204918    -569.3000829              0.
NODE  /   224632 -1971.553204918    -561.5544915              0.
NODE  /   224633 -1971.553204918    -553.8089001              0.
NODE  /   224634 -1971.553204918    -546.0633087              0.
NODE  /   224635 -1971.553204918    -538.3177173              0.
NODE  /   224636 -1971.553204918    -530.5721259              0.
NODE  /   224637 -1971.553204918    -522.8265345              0.
NODE  /   224638 -1971.553204918    -515.0809431              0.
NODE  /   224639 -1971.553204918    -507.3353517              0.
NODE  /   224640 -1971.553204918    -499.5897603              0.
NODE  /   224641 -1971.553204918    -491.8441689              0.
NODE  /   224642 -1971.553204918    -484.0985775              0.
NODE  /   224643 -1971.553204918    -476.3529861              0.
NODE  /   224644 -1971.553204918    -468.6073947              0.
NODE  /   224645 -1971.553204918    -460.8618033              0.
NODE  /   224646 -1971.553204918    -453.1162119              0.
NODE  /   224647 -1971.553204918    -445.3706205              0.
NODE  /   224648 -1971.553204918    -437.6250291              0.
NODE  /   224649 -1971.553204918    -429.8794377              0.
NODE  /   224650 -1971.553204918    -422.1338463              0.
NODE  /   224651 -1971.553204918    -414.3882549              0.
NODE  /   224652 -1971.553204918    -406.6426635              0.
NODE  /   224653 -1971.553204918    -398.8970721              0.
NODE  /   224654 -1971.553204918    -391.1514807              0.
NODE  /   224655 -1971.553204918    -383.4058893              0.
NODE  /   224656 -1971.553204918    -375.6602979              0.
NODE  /   224657 -1971.553204918    -367.9147065              0.
NODE  /   224658 -1971.553204918    -360.1691151              0.
NODE  /   224659 -1971.553204918    -352.4235237              0.
NODE  /   224660 -1971.553204918    -344.6779323              0.
NODE  /   224661 -1971.553204918    -336.9323409              0.
NODE  /   224662 -1971.553204918    -329.1867495              0.
NODE  /   224663 -1971.553204918    -321.4411581              0.
NODE  /   224664 -1971.553204918    -313.6955667              0.
NODE  /   224665 -1971.553204918    -305.9499753              0.
NODE  /   224666 -1971.553204918    -298.2043839              0.
NODE  /   224667 -1971.553204918    -290.4587925              0.
NODE  /   224668 -1971.553204918    -282.7132011              0.
NODE  /   224669 -1971.553204918    -274.9676097              0.
NODE  /   224670 -1971.553204918    -267.2220183              0.
NODE  /   224671 -1971.553204918    -259.4764269              0.
NODE  /   224672 -1971.553204918    -251.7308355              0.
NODE  /   224673 -1971.553204918    -243.9852441              0.
NODE  /   224674 -1971.553204918    -236.2396527              0.
NODE  /   224675 -1971.553204918    -228.4940613              0.
NODE  /   224676 -1971.553204918    -220.7484699              0.
NODE  /   224677 -1971.553204918    -213.0028785              0.
NODE  /   224678 -1971.553204918    -205.2572871              0.
NODE  /   224679 -1971.553204918    -197.5116957              0.
NODE  /   224680 -1971.553204918    -189.7661043              0.
NODE  /   224681 -1971.553204918    -182.0205129              0.
NODE  /   224682 -1971.553204918    -174.2749215              0.
NODE  /   224683 -1971.553204918    -166.5293301              0.
NODE  /   224684 -1971.553204918    -158.7837387              0.
NODE  /   224685 -1971.553204918    -151.0381473              0.
NODE  /   224686 -1971.553204918    -143.2925559              0.
NODE  /   224687 -1971.553204918    -135.5469645              0.
NODE  /   224688 -1971.553204918    -127.8013731              0.
NODE  /   224689 -1971.553204918    -120.0557817              0.
NODE  /   224690 -1971.553204918    -112.3101903              0.
NODE  /   224691 -1971.553204918    -104.5645989              0.
NODE  /   224692 -1971.553204918     -96.8190075              0.
NODE  /   224693 -1971.553204918 -89.07341609999              0.
NODE  /   224694 -1971.553204918     -81.3278247              0.
NODE  /   224695 -1971.553204918     -73.5822333              0.
NODE  /   224696 -1971.553204918 -65.83664189999              0.
NODE  /   224697 -1971.553204918 -58.09105049999              0.
NODE  /   224698 -1971.553204918 -50.34545909999              0.
NODE  /   224699 -1971.553204918 -42.59986769999              0.
NODE  /   224700 -1971.553204918     -34.8542763              0.
NODE  /   224701 -1971.553204918 -27.10868489999              0.
NODE  /   224702 -1971.553204918 -19.36309349999              0.
NODE  /   224703 -1971.553204918     -11.6175021              0.
NODE  /   224704 -1971.553204918      -3.8719107              0.
NODE  /   224705 -1971.553204918       3.8736807              0.
NODE  /   224706 -1971.553204918      11.6192721              0.
NODE  /   224707 -1971.553204918      19.3648635              0.
NODE  /   224708 -1971.553204918 27.110454899999              0.
NODE  /   224709 -1971.553204918      34.8560463              0.
NODE  /   224710 -1971.553204918      42.6016377              0.
NODE  /   224711 -1971.553204918      50.3472291              0.
NODE  /   224712 -1971.553204918      58.0928205              0.
NODE  /   224713 -1971.553204918 65.838411899999              0.
NODE  /   224714 -1971.553204918      73.5840033              0.
NODE  /   224715 -1971.553204918      81.3295947              0.
NODE  /   224716 -1971.553204918      89.0751861              0.
NODE  /   224717 -1971.553204918      96.8207775              0.
NODE  /   224718 -1971.553204918     104.5663689              0.
NODE  /   224719 -1971.553204918     112.3119603              0.
NODE  /   224720 -1971.553204918     120.0575517              0.
NODE  /   224721 -1971.553204918     127.8031431              0.
NODE  /   224722 -1971.553204918     135.5487345              0.
NODE  /   224723 -1971.553204918     143.2943259              0.
NODE  /   224724 -1971.553204918     151.0399173              0.
NODE  /   224725 -1971.553204918     158.7855087              0.
NODE  /   224726 -1971.553204918     166.5311001              0.
NODE  /   224727 -1971.553204918     174.2766915              0.
NODE  /   224728 -1971.553204918     182.0222829              0.
NODE  /   224729 -1971.553204918     189.7678743              0.
NODE  /   224730 -1971.553204918     197.5134657              0.
NODE  /   224731 -1971.553204918     205.2590571              0.
NODE  /   224732 -1971.553204918     213.0046485              0.
NODE  /   224733 -1971.553204918     220.7502399              0.
NODE  /   224734 -1971.553204918     228.4958313              0.
NODE  /   224735 -1971.553204918     236.2414227              0.
NODE  /   224736 -1971.553204918     243.9870141              0.
NODE  /   224737 -1971.553204918     251.7326055              0.
NODE  /   224738 -1971.553204918     259.4781969              0.
NODE  /   224739 -1971.553204918     267.2237883              0.
NODE  /   224740 -1971.553204918     274.9693797              0.
NODE  /   224741 -1971.553204918     282.7149711              0.
NODE  /   224742 -1971.553204918     290.4605625              0.
NODE  /   224743 -1971.553204918     298.2061539              0.
NODE  /   224744 -1971.553204918     305.9517453              0.
NODE  /   224745 -1971.553204918     313.6973367              0.
NODE  /   224746 -1971.553204918     321.4429281              0.
NODE  /   224747 -1971.553204918     329.1885195              0.
NODE  /   224748 -1971.553204918     336.9341109              0.
NODE  /   224749 -1971.553204918     344.6797023              0.
NODE  /   224750 -1971.553204918     352.4252937              0.
NODE  /   224751 -1971.553204918     360.1708851              0.
NODE  /   224752 -1971.553204918     367.9164765              0.
NODE  /   224753 -1971.553204918     375.6620679              0.
NODE  /   224754 -1971.553204918     383.4076593              0.
NODE  /   224755 -1971.553204918     391.1532507              0.
NODE  /   224756 -1971.553204918     398.8988421              0.
NODE  /   224757 -1971.553204918     406.6444335              0.
NODE  /   224758 -1971.553204918     414.3900249              0.
NODE  /   224759 -1971.553204918     422.1356163              0.
NODE  /   224760 -1971.553204918     429.8812077              0.
NODE  /   224761 -1971.553204918     437.6267991              0.
NODE  /   224762 -1971.553204918     445.3723905              0.
NODE  /   224763 -1971.553204918     453.1179819              0.
NODE  /   224764 -1971.553204918     460.8635733              0.
NODE  /   224765 -1971.553204918     468.6091647              0.
NODE  /   224766 -1971.553204918     476.3547561              0.
NODE  /   224767 -1971.553204918     484.1003475              0.
NODE  /   224768 -1971.553204918     491.8459389              0.
NODE  /   224769 -1971.553204918     499.5915303              0.
NODE  /   224770 -1971.553204918     507.3371217              0.
NODE  /   224771 -1971.553204918     515.0827131              0.
NODE  /   224772 -1971.553204918     522.8283045              0.
NODE  /   224773 -1971.553204918     530.5738959              0.
NODE  /   224774 -1971.553204918     538.3194873              0.
NODE  /   224775 -1971.553204918     546.0650787              0.
NODE  /   224776 -1971.553204918     553.8106701              0.
NODE  /   224777 -1971.553204918     561.5562615              0.
NODE  /   224778 -1971.553204918     569.3018529              0.
NODE  /   224779 -1971.553204918     577.0474443              0.
NODE  /   224780 -1971.553204918     584.7930357              0.
NODE  /   224781 -1971.553204918     592.5386271              0.
NODE  /   224782 -1971.553204918     600.2842185              0.
NODE  /   224783 -1971.553204918     608.0298099              0.
NODE  /   224784 -1971.553204918     615.7754013              0.
NODE  /   224785 -1971.553204918     623.5209927              0.
NODE  /   224786 -1971.553204918     631.2665841              0.
NODE  /   224787 -1971.553204918     639.0121755              0.
NODE  /   224788 -1971.553204918     646.7577669              0.
NODE  /   224789 -1971.553204918     654.5033583              0.
NODE  /   224790 -1971.553204918     662.2489497              0.
NODE  /   224791 -1971.553204918     669.9945411              0.
NODE  /   224792 -1971.553204918     677.7401325              0.
NODE  /   224793 -1971.553204918     685.4857239              0.
NODE  /   224794 -1971.553204918     693.2313153              0.
NODE  /   224795 -1971.553204918     700.9769067              0.
NODE  /   224796 -1971.553204918     708.7224981              0.
NODE  /   224797 -1971.553204918     716.4680895              0.
NODE  /   224798 -1971.553204918     724.2136809              0.
NODE  /   224799 -1971.553204918     731.9592723              0.
NODE  /   224800 -1971.553204918     739.7048637              0.
NODE  /   224801 -1971.553204918     747.4504551              0.
NODE  /   224802 -1971.553204918     755.1960465              0.
NODE  /   224803 -1971.553204918     762.9416379              0.
NODE  /   224804 -1971.553204918     770.6872293              0.
NODE  /   224805 -1971.553204918     778.4328207              0.
NODE  /   224806 -1971.553204918     786.1784121              0.
NODE  /   224807 -1971.553204918     793.9240035              0.
NODE  /   224808 -1971.553204918     801.6695949              0.
NODE  /   224809 -1971.553204918     809.4151863              0.
NODE  /   224810 -1971.553204918     817.1607777              0.
NODE  /   224811 -1971.553204918     824.9063691              0.
NODE  /   224812 -1971.553204918     832.6519605              0.
NODE  /   224813 -1971.553204918     840.3975519              0.
NODE  /   224814 -1971.553204918     848.1431433              0.
NODE  /   224815 -1971.553204918     855.8887347              0.
NODE  /   224816 -1971.553204918     863.6343261              0.
NODE  /   224817 -1971.553204918     871.3799175              0.
NODE  /   224818 -1971.553204918     879.1255089              0.
NODE  /   224819 -1971.553204918     886.8711003              0.
NODE  /   224820 -1971.553204918     894.6166917              0.
NODE  /   224821 -1971.553204918     902.3622831              0.
NODE  /   224822 -1971.553204918     910.1078745              0.
NODE  /   224823 -1971.553204918     917.8534659              0.
NODE  /   224824 -1971.553204918     925.5990573              0.
NODE  /   224825 -1971.553204918     933.3446487              0.
NODE  /   224826 -1971.553204918     941.0902401              0.
NODE  /   224827 -1971.553204918     948.8358315              0.
NODE  /   224828 -1971.553204918     956.5814229              0.
NODE  /   224829 -1971.553204918     964.3270143              0.
NODE  /   224830 -1971.553204918     972.0726057              0.
NODE  /   224831 -1971.553204918     979.8181971              0.
NODE  /   224832 -1971.553204918     987.5637885              0.
NODE  /   224833 -1971.553204918     995.3093799              0.
NODE  /   224834 -1971.553204918    1003.0549713              0.
NODE  /   224835 -1971.553204918    1010.8005627              0.
NODE  /   224836 -1971.553204918    1018.5461541              0.
NODE  /   224837 -1971.553204918    1026.2917455              0.
NODE  /   224838 -1971.553204918    1034.0373369              0.
NODE  /   224839 -1971.553204918    1041.7829283              0.
NODE  /   224840 -1971.553204918    1049.5285197              0.
NODE  /   224841 -1971.553204918    1057.2741111              0.
NODE  /   224842 -1971.553204918    1065.0197025              0.
NODE  /   224843 -1963.791184426   -1057.2723411              0.
NODE  /   224844 -1963.791184426   -1065.0179325              0.
NODE  /   224845 -1963.791184426   -1049.5267497              0.
NODE  /   224846 -1963.791184426   -1041.7811583              0.
NODE  /   224847 -1963.791184426   -1034.0355669              0.
NODE  /   224848 -1963.791184426   -1026.2899755              0.
NODE  /   224849 -1963.791184426   -1018.5443841              0.
NODE  /   224850 -1963.791184426   -1010.7987927              0.
NODE  /   224851 -1963.791184426   -1003.0532013              0.
NODE  /   224852 -1963.791184426    -995.3076099              0.
NODE  /   224853 -1963.791184426    -987.5620185              0.
NODE  /   224854 -1963.791184426    -979.8164271              0.
NODE  /   224855 -1963.791184426    -972.0708357              0.
NODE  /   224856 -1963.791184426    -964.3252443              0.
NODE  /   224857 -1963.791184426    -956.5796529              0.
NODE  /   224858 -1963.791184426    -948.8340615              0.
NODE  /   224859 -1963.791184426    -941.0884701              0.
NODE  /   224860 -1963.791184426    -933.3428787              0.
NODE  /   224861 -1963.791184426    -925.5972873              0.
NODE  /   224862 -1963.791184426    -917.8516959              0.
NODE  /   224863 -1963.791184426 -910.1061044999              0.
NODE  /   224864 -1963.791184426    -902.3605131              0.
NODE  /   224865 -1963.791184426    -894.6149217              0.
NODE  /   224866 -1963.791184426    -886.8693303              0.
NODE  /   224867 -1963.791184426 -879.1237388999              0.
NODE  /   224868 -1963.791184426    -871.3781475              0.
NODE  /   224869 -1963.791184426    -863.6325561              0.
NODE  /   224870 -1963.791184426    -855.8869647              0.
NODE  /   224871 -1963.791184426    -848.1413733              0.
NODE  /   224872 -1963.791184426    -840.3957819              0.
NODE  /   224873 -1963.791184426    -832.6501905              0.
NODE  /   224874 -1963.791184426    -824.9045991              0.
NODE  /   224875 -1963.791184426    -817.1590077              0.
NODE  /   224876 -1963.791184426    -809.4134163              0.
NODE  /   224877 -1963.791184426    -801.6678249              0.
NODE  /   224878 -1963.791184426    -793.9222335              0.
NODE  /   224879 -1963.791184426    -786.1766421              0.
NODE  /   224880 -1963.791184426    -778.4310507              0.
NODE  /   224881 -1963.791184426    -770.6854593              0.
NODE  /   224882 -1963.791184426 -762.9398678999              0.
NODE  /   224883 -1963.791184426    -755.1942765              0.
NODE  /   224884 -1963.791184426    -747.4486851              0.
NODE  /   224885 -1963.791184426    -739.7030937              0.
NODE  /   224886 -1963.791184426    -731.9575023              0.
NODE  /   224887 -1963.791184426    -724.2119109              0.
NODE  /   224888 -1963.791184426    -716.4663195              0.
NODE  /   224889 -1963.791184426    -708.7207281              0.
NODE  /   224890 -1963.791184426    -700.9751367              0.
NODE  /   224891 -1963.791184426    -693.2295453              0.
NODE  /   224892 -1963.791184426    -685.4839539              0.
NODE  /   224893 -1963.791184426    -677.7383625              0.
NODE  /   224894 -1963.791184426    -669.9927711              0.
NODE  /   224895 -1963.791184426    -662.2471797              0.
NODE  /   224896 -1963.791184426    -654.5015883              0.
NODE  /   224897 -1963.791184426    -646.7559969              0.
NODE  /   224898 -1963.791184426    -639.0104055              0.
NODE  /   224899 -1963.791184426    -631.2648141              0.
NODE  /   224900 -1963.791184426    -623.5192227              0.
NODE  /   224901 -1963.791184426    -615.7736313              0.
NODE  /   224902 -1963.791184426 -608.0280398999              0.
NODE  /   224903 -1963.791184426    -600.2824485              0.
NODE  /   224904 -1963.791184426    -592.5368571              0.
NODE  /   224905 -1963.791184426    -584.7912657              0.
NODE  /   224906 -1963.791184426    -577.0456743              0.
NODE  /   224907 -1963.791184426    -569.3000829              0.
NODE  /   224908 -1963.791184426    -561.5544915              0.
NODE  /   224909 -1963.791184426    -553.8089001              0.
NODE  /   224910 -1963.791184426    -546.0633087              0.
NODE  /   224911 -1963.791184426    -538.3177173              0.
NODE  /   224912 -1963.791184426    -530.5721259              0.
NODE  /   224913 -1963.791184426    -522.8265345              0.
NODE  /   224914 -1963.791184426    -515.0809431              0.
NODE  /   224915 -1963.791184426    -507.3353517              0.
NODE  /   224916 -1963.791184426    -499.5897603              0.
NODE  /   224917 -1963.791184426    -491.8441689              0.
NODE  /   224918 -1963.791184426    -484.0985775              0.
NODE  /   224919 -1963.791184426 -476.3529860999              0.
NODE  /   224920 -1963.791184426    -468.6073947              0.
NODE  /   224921 -1963.791184426    -460.8618033              0.
NODE  /   224922 -1963.791184426    -453.1162119              0.
NODE  /   224923 -1963.791184426    -445.3706205              0.
NODE  /   224924 -1963.791184426    -437.6250291              0.
NODE  /   224925 -1963.791184426    -429.8794377              0.
NODE  /   224926 -1963.791184426    -422.1338463              0.
NODE  /   224927 -1963.791184426    -414.3882549              0.
NODE  /   224928 -1963.791184426    -406.6426635              0.
NODE  /   224929 -1963.791184426    -398.8970721              0.
NODE  /   224930 -1963.791184426 -391.1514806999              0.
NODE  /   224931 -1963.791184426    -383.4058893              0.
NODE  /   224932 -1963.791184426    -375.6602979              0.
NODE  /   224933 -1963.791184426    -367.9147065              0.
NODE  /   224934 -1963.791184426    -360.1691151              0.
NODE  /   224935 -1963.791184426    -352.4235237              0.
NODE  /   224936 -1963.791184426    -344.6779323              0.
NODE  /   224937 -1963.791184426    -336.9323409              0.
NODE  /   224938 -1963.791184426    -329.1867495              0.
NODE  /   224939 -1963.791184426    -321.4411581              0.
NODE  /   224940 -1963.791184426    -313.6955667              0.
NODE  /   224941 -1963.791184426 -305.9499752999              0.
NODE  /   224942 -1963.791184426    -298.2043839              0.
NODE  /   224943 -1963.791184426    -290.4587925              0.
NODE  /   224944 -1963.791184426    -282.7132011              0.
NODE  /   224945 -1963.791184426    -274.9676097              0.
NODE  /   224946 -1963.791184426 -267.2220182999              0.
NODE  /   224947 -1963.791184426    -259.4764269              0.
NODE  /   224948 -1963.791184426    -251.7308355              0.
NODE  /   224949 -1963.791184426    -243.9852441              0.
NODE  /   224950 -1963.791184426    -236.2396527              0.
NODE  /   224951 -1963.791184426    -228.4940613              0.
NODE  /   224952 -1963.791184426    -220.7484699              0.
NODE  /   224953 -1963.791184426    -213.0028785              0.
NODE  /   224954 -1963.791184426    -205.2572871              0.
NODE  /   224955 -1963.791184426    -197.5116957              0.
NODE  /   224956 -1963.791184426    -189.7661043              0.
NODE  /   224957 -1963.791184426    -182.0205129              0.
NODE  /   224958 -1963.791184426    -174.2749215              0.
NODE  /   224959 -1963.791184426    -166.5293301              0.
NODE  /   224960 -1963.791184426    -158.7837387              0.
NODE  /   224961 -1963.791184426    -151.0381473              0.
NODE  /   224962 -1963.791184426    -143.2925559              0.
NODE  /   224963 -1963.791184426    -135.5469645              0.
NODE  /   224964 -1963.791184426    -127.8013731              0.
NODE  /   224965 -1963.791184426    -120.0557817              0.
NODE  /   224966 -1963.791184426    -112.3101903              0.
NODE  /   224967 -1963.791184426    -104.5645989              0.
NODE  /   224968 -1963.791184426     -96.8190075              0.
NODE  /   224969 -1963.791184426 -89.07341609999              0.
NODE  /   224970 -1963.791184426     -81.3278247              0.
NODE  /   224971 -1963.791184426     -73.5822333              0.
NODE  /   224972 -1963.791184426 -65.83664189999              0.
NODE  /   224973 -1963.791184426     -58.0910505              0.
NODE  /   224974 -1963.791184426     -50.3454591              0.
NODE  /   224975 -1963.791184426     -42.5998677              0.
NODE  /   224976 -1963.791184426     -34.8542763              0.
NODE  /   224977 -1963.791184426 -27.10868489999              0.
NODE  /   224978 -1963.791184426     -19.3630935              0.
NODE  /   224979 -1963.791184426 -11.61750209999              0.
NODE  /   224980 -1963.791184426      -3.8719107              0.
NODE  /   224981 -1963.791184426 3.8736806999998              0.
NODE  /   224982 -1963.791184426      11.6192721              0.
NODE  /   224983 -1963.791184426 19.364863499999              0.
NODE  /   224984 -1963.791184426 27.110454899999              0.
NODE  /   224985 -1963.791184426      34.8560463              0.
NODE  /   224986 -1963.791184426      42.6016377              0.
NODE  /   224987 -1963.791184426      50.3472291              0.
NODE  /   224988 -1963.791184426      58.0928205              0.
NODE  /   224989 -1963.791184426      65.8384119              0.
NODE  /   224990 -1963.791184426      73.5840033              0.
NODE  /   224991 -1963.791184426      81.3295947              0.
NODE  /   224992 -1963.791184426      89.0751861              0.
NODE  /   224993 -1963.791184426      96.8207775              0.
NODE  /   224994 -1963.791184426     104.5663689              0.
NODE  /   224995 -1963.791184426     112.3119603              0.
NODE  /   224996 -1963.791184426     120.0575517              0.
NODE  /   224997 -1963.791184426     127.8031431              0.
NODE  /   224998 -1963.791184426     135.5487345              0.
NODE  /   224999 -1963.791184426     143.2943259              0.
NODE  /   225000 -1963.791184426     151.0399173              0.
NODE  /   225001 -1963.791184426     158.7855087              0.
NODE  /   225002 -1963.791184426     166.5311001              0.
NODE  /   225003 -1963.791184426     174.2766915              0.
NODE  /   225004 -1963.791184426     182.0222829              0.
NODE  /   225005 -1963.791184426     189.7678743              0.
NODE  /   225006 -1963.791184426     197.5134657              0.
NODE  /   225007 -1963.791184426     205.2590571              0.
NODE  /   225008 -1963.791184426     213.0046485              0.
NODE  /   225009 -1963.791184426     220.7502399              0.
NODE  /   225010 -1963.791184426     228.4958313              0.
NODE  /   225011 -1963.791184426     236.2414227              0.
NODE  /   225012 -1963.791184426     243.9870141              0.
NODE  /   225013 -1963.791184426     251.7326055              0.
NODE  /   225014 -1963.791184426     259.4781969              0.
NODE  /   225015 -1963.791184426     267.2237883              0.
NODE  /   225016 -1963.791184426     274.9693797              0.
NODE  /   225017 -1963.791184426     282.7149711              0.
NODE  /   225018 -1963.791184426     290.4605625              0.
NODE  /   225019 -1963.791184426     298.2061539              0.
NODE  /   225020 -1963.791184426     305.9517453              0.
NODE  /   225021 -1963.791184426     313.6973367              0.
NODE  /   225022 -1963.791184426     321.4429281              0.
NODE  /   225023 -1963.791184426     329.1885195              0.
NODE  /   225024 -1963.791184426     336.9341109              0.
NODE  /   225025 -1963.791184426     344.6797023              0.
NODE  /   225026 -1963.791184426     352.4252937              0.
NODE  /   225027 -1963.791184426     360.1708851              0.
NODE  /   225028 -1963.791184426     367.9164765              0.
NODE  /   225029 -1963.791184426     375.6620679              0.
NODE  /   225030 -1963.791184426     383.4076593              0.
NODE  /   225031 -1963.791184426     391.1532507              0.
NODE  /   225032 -1963.791184426     398.8988421              0.
NODE  /   225033 -1963.791184426     406.6444335              0.
NODE  /   225034 -1963.791184426     414.3900249              0.
NODE  /   225035 -1963.791184426     422.1356163              0.
NODE  /   225036 -1963.791184426     429.8812077              0.
NODE  /   225037 -1963.791184426     437.6267991              0.
NODE  /   225038 -1963.791184426     445.3723905              0.
NODE  /   225039 -1963.791184426     453.1179819              0.
NODE  /   225040 -1963.791184426     460.8635733              0.
NODE  /   225041 -1963.791184426     468.6091647              0.
NODE  /   225042 -1963.791184426     476.3547561              0.
NODE  /   225043 -1963.791184426     484.1003475              0.
NODE  /   225044 -1963.791184426     491.8459389              0.
NODE  /   225045 -1963.791184426     499.5915303              0.
NODE  /   225046 -1963.791184426     507.3371217              0.
NODE  /   225047 -1963.791184426     515.0827131              0.
NODE  /   225048 -1963.791184426     522.8283045              0.
NODE  /   225049 -1963.791184426     530.5738959              0.
NODE  /   225050 -1963.791184426     538.3194873              0.
NODE  /   225051 -1963.791184426     546.0650787              0.
NODE  /   225052 -1963.791184426     553.8106701              0.
NODE  /   225053 -1963.791184426     561.5562615              0.
NODE  /   225054 -1963.791184426     569.3018529              0.
NODE  /   225055 -1963.791184426     577.0474443              0.
NODE  /   225056 -1963.791184426     584.7930357              0.
NODE  /   225057 -1963.791184426     592.5386271              0.
NODE  /   225058 -1963.791184426     600.2842185              0.
NODE  /   225059 -1963.791184426     608.0298099              0.
NODE  /   225060 -1963.791184426     615.7754013              0.
NODE  /   225061 -1963.791184426     623.5209927              0.
NODE  /   225062 -1963.791184426     631.2665841              0.
NODE  /   225063 -1963.791184426     639.0121755              0.
NODE  /   225064 -1963.791184426     646.7577669              0.
NODE  /   225065 -1963.791184426     654.5033583              0.
NODE  /   225066 -1963.791184426     662.2489497              0.
NODE  /   225067 -1963.791184426     669.9945411              0.
NODE  /   225068 -1963.791184426     677.7401325              0.
NODE  /   225069 -1963.791184426     685.4857239              0.
NODE  /   225070 -1963.791184426     693.2313153              0.
NODE  /   225071 -1963.791184426     700.9769067              0.
NODE  /   225072 -1963.791184426     708.7224981              0.
NODE  /   225073 -1963.791184426     716.4680895              0.
NODE  /   225074 -1963.791184426     724.2136809              0.
NODE  /   225075 -1963.791184426     731.9592723              0.
NODE  /   225076 -1963.791184426     739.7048637              0.
NODE  /   225077 -1963.791184426     747.4504551              0.
NODE  /   225078 -1963.791184426     755.1960465              0.
NODE  /   225079 -1963.791184426     762.9416379              0.
NODE  /   225080 -1963.791184426     770.6872293              0.
NODE  /   225081 -1963.791184426     778.4328207              0.
NODE  /   225082 -1963.791184426     786.1784121              0.
NODE  /   225083 -1963.791184426     793.9240035              0.
NODE  /   225084 -1963.791184426     801.6695949              0.
NODE  /   225085 -1963.791184426     809.4151863              0.
NODE  /   225086 -1963.791184426     817.1607777              0.
NODE  /   225087 -1963.791184426     824.9063691              0.
NODE  /   225088 -1963.791184426     832.6519605              0.
NODE  /   225089 -1963.791184426     840.3975519              0.
NODE  /   225090 -1963.791184426     848.1431433              0.
NODE  /   225091 -1963.791184426     855.8887347              0.
NODE  /   225092 -1963.791184426     863.6343261              0.
NODE  /   225093 -1963.791184426     871.3799175              0.
NODE  /   225094 -1963.791184426     879.1255089              0.
NODE  /   225095 -1963.791184426     886.8711003              0.
NODE  /   225096 -1963.791184426     894.6166917              0.
NODE  /   225097 -1963.791184426     902.3622831              0.
NODE  /   225098 -1963.791184426     910.1078745              0.
NODE  /   225099 -1963.791184426     917.8534659              0.
NODE  /   225100 -1963.791184426     925.5990573              0.
NODE  /   225101 -1963.791184426     933.3446487              0.
NODE  /   225102 -1963.791184426     941.0902401              0.
NODE  /   225103 -1963.791184426     948.8358315              0.
NODE  /   225104 -1963.791184426     956.5814229              0.
NODE  /   225105 -1963.791184426     964.3270143              0.
NODE  /   225106 -1963.791184426     972.0726057              0.
NODE  /   225107 -1963.791184426     979.8181971              0.
NODE  /   225108 -1963.791184426     987.5637885              0.
NODE  /   225109 -1963.791184426     995.3093799              0.
NODE  /   225110 -1963.791184426    1003.0549713              0.
NODE  /   225111 -1963.791184426    1010.8005627              0.
NODE  /   225112 -1963.791184426    1018.5461541              0.
NODE  /   225113 -1963.791184426    1026.2917455              0.
NODE  /   225114 -1963.791184426    1034.0373369              0.
NODE  /   225115 -1963.791184426    1041.7829283              0.
NODE  /   225116 -1963.791184426    1049.5285197              0.
NODE  /   225117 -1963.791184426    1057.2741111              0.
NODE  /   225118 -1963.791184426    1065.0197025              0.
NODE  /   225119 -1956.029163934   -1057.2723411              0.
NODE  /   225120 -1956.029163934   -1065.0179325              0.
NODE  /   225121 -1956.029163934   -1049.5267497              0.
NODE  /   225122 -1956.029163934   -1041.7811583              0.
NODE  /   225123 -1956.029163934   -1034.0355669              0.
NODE  /   225124 -1956.029163934   -1026.2899755              0.
NODE  /   225125 -1956.029163934   -1018.5443841              0.
NODE  /   225126 -1956.029163934   -1010.7987927              0.
NODE  /   225127 -1956.029163934   -1003.0532013              0.
NODE  /   225128 -1956.029163934    -995.3076099              0.
NODE  /   225129 -1956.029163934 -987.5620184999              0.
NODE  /   225130 -1956.029163934    -979.8164271              0.
NODE  /   225131 -1956.029163934    -972.0708357              0.
NODE  /   225132 -1956.029163934    -964.3252443              0.
NODE  /   225133 -1956.029163934    -956.5796529              0.
NODE  /   225134 -1956.029163934    -948.8340615              0.
NODE  /   225135 -1956.029163934 -941.0884700999              0.
NODE  /   225136 -1956.029163934    -933.3428787              0.
NODE  /   225137 -1956.029163934    -925.5972873              0.
NODE  /   225138 -1956.029163934    -917.8516959              0.
NODE  /   225139 -1956.029163934    -910.1061045              0.
NODE  /   225140 -1956.029163934    -902.3605131              0.
NODE  /   225141 -1956.029163934    -894.6149217              0.
NODE  /   225142 -1956.029163934    -886.8693303              0.
NODE  /   225143 -1956.029163934    -879.1237389              0.
NODE  /   225144 -1956.029163934    -871.3781475              0.
NODE  /   225145 -1956.029163934    -863.6325561              0.
NODE  /   225146 -1956.029163934    -855.8869647              0.
NODE  /   225147 -1956.029163934    -848.1413733              0.
NODE  /   225148 -1956.029163934    -840.3957819              0.
NODE  /   225149 -1956.029163934    -832.6501905              0.
NODE  /   225150 -1956.029163934    -824.9045991              0.
NODE  /   225151 -1956.029163934    -817.1590077              0.
NODE  /   225152 -1956.029163934 -809.4134162999              0.
NODE  /   225153 -1956.029163934    -801.6678249              0.
NODE  /   225154 -1956.029163934    -793.9222335              0.
NODE  /   225155 -1956.029163934    -786.1766421              0.
NODE  /   225156 -1956.029163934    -778.4310507              0.
NODE  /   225157 -1956.029163934    -770.6854593              0.
NODE  /   225158 -1956.029163934    -762.9398679              0.
NODE  /   225159 -1956.029163934 -755.1942764999              0.
NODE  /   225160 -1956.029163934    -747.4486851              0.
NODE  /   225161 -1956.029163934    -739.7030937              0.
NODE  /   225162 -1956.029163934    -731.9575023              0.
NODE  /   225163 -1956.029163934    -724.2119109              0.
NODE  /   225164 -1956.029163934    -716.4663195              0.
NODE  /   225165 -1956.029163934    -708.7207281              0.
NODE  /   225166 -1956.029163934    -700.9751367              0.
NODE  /   225167 -1956.029163934    -693.2295453              0.
NODE  /   225168 -1956.029163934    -685.4839539              0.
NODE  /   225169 -1956.029163934    -677.7383625              0.
NODE  /   225170 -1956.029163934    -669.9927711              0.
NODE  /   225171 -1956.029163934    -662.2471797              0.
NODE  /   225172 -1956.029163934    -654.5015883              0.
NODE  /   225173 -1956.029163934 -646.7559968999              0.
NODE  /   225174 -1956.029163934    -639.0104055              0.
NODE  /   225175 -1956.029163934    -631.2648141              0.
NODE  /   225176 -1956.029163934    -623.5192227              0.
NODE  /   225177 -1956.029163934    -615.7736313              0.
NODE  /   225178 -1956.029163934    -608.0280399              0.
NODE  /   225179 -1956.029163934    -600.2824485              0.
NODE  /   225180 -1956.029163934    -592.5368571              0.
NODE  /   225181 -1956.029163934    -584.7912657              0.
NODE  /   225182 -1956.029163934    -577.0456743              0.
NODE  /   225183 -1956.029163934    -569.3000829              0.
NODE  /   225184 -1956.029163934    -561.5544915              0.
NODE  /   225185 -1956.029163934    -553.8089001              0.
NODE  /   225186 -1956.029163934    -546.0633087              0.
NODE  /   225187 -1956.029163934    -538.3177173              0.
NODE  /   225188 -1956.029163934    -530.5721259              0.
NODE  /   225189 -1956.029163934    -522.8265345              0.
NODE  /   225190 -1956.029163934    -515.0809431              0.
NODE  /   225191 -1956.029163934    -507.3353517              0.
NODE  /   225192 -1956.029163934    -499.5897603              0.
NODE  /   225193 -1956.029163934    -491.8441689              0.
NODE  /   225194 -1956.029163934    -484.0985775              0.
NODE  /   225195 -1956.029163934    -476.3529861              0.
NODE  /   225196 -1956.029163934    -468.6073947              0.
NODE  /   225197 -1956.029163934    -460.8618033              0.
NODE  /   225198 -1956.029163934    -453.1162119              0.
NODE  /   225199 -1956.029163934    -445.3706205              0.
NODE  /   225200 -1956.029163934 -437.6250290999              0.
NODE  /   225201 -1956.029163934    -429.8794377              0.
NODE  /   225202 -1956.029163934    -422.1338463              0.
NODE  /   225203 -1956.029163934    -414.3882549              0.
NODE  /   225204 -1956.029163934    -406.6426635              0.
NODE  /   225205 -1956.029163934    -398.8970721              0.
NODE  /   225206 -1956.029163934    -391.1514807              0.
NODE  /   225207 -1956.029163934    -383.4058893              0.
NODE  /   225208 -1956.029163934 -375.6602978999              0.
NODE  /   225209 -1956.029163934    -367.9147065              0.
NODE  /   225210 -1956.029163934    -360.1691151              0.
NODE  /   225211 -1956.029163934    -352.4235237              0.
NODE  /   225212 -1956.029163934    -344.6779323              0.
NODE  /   225213 -1956.029163934    -336.9323409              0.
NODE  /   225214 -1956.029163934    -329.1867495              0.
NODE  /   225215 -1956.029163934    -321.4411581              0.
NODE  /   225216 -1956.029163934    -313.6955667              0.
NODE  /   225217 -1956.029163934    -305.9499753              0.
NODE  /   225218 -1956.029163934    -298.2043839              0.
NODE  /   225219 -1956.029163934    -290.4587925              0.
NODE  /   225220 -1956.029163934    -282.7132011              0.
NODE  /   225221 -1956.029163934    -274.9676097              0.
NODE  /   225222 -1956.029163934    -267.2220183              0.
NODE  /   225223 -1956.029163934    -259.4764269              0.
NODE  /   225224 -1956.029163934    -251.7308355              0.
NODE  /   225225 -1956.029163934    -243.9852441              0.
NODE  /   225226 -1956.029163934    -236.2396527              0.
NODE  /   225227 -1956.029163934    -228.4940613              0.
NODE  /   225228 -1956.029163934    -220.7484699              0.
NODE  /   225229 -1956.029163934    -213.0028785              0.
NODE  /   225230 -1956.029163934    -205.2572871              0.
NODE  /   225231 -1956.029163934    -197.5116957              0.
NODE  /   225232 -1956.029163934    -189.7661043              0.
NODE  /   225233 -1956.029163934    -182.0205129              0.
NODE  /   225234 -1956.029163934    -174.2749215              0.
NODE  /   225235 -1956.029163934    -166.5293301              0.
NODE  /   225236 -1956.029163934    -158.7837387              0.
NODE  /   225237 -1956.029163934    -151.0381473              0.
NODE  /   225238 -1956.029163934    -143.2925559              0.
NODE  /   225239 -1956.029163934    -135.5469645              0.
NODE  /   225240 -1956.029163934    -127.8013731              0.
NODE  /   225241 -1956.029163934    -120.0557817              0.
NODE  /   225242 -1956.029163934    -112.3101903              0.
NODE  /   225243 -1956.029163934    -104.5645989              0.
NODE  /   225244 -1956.029163934     -96.8190075              0.
NODE  /   225245 -1956.029163934 -89.07341609999              0.
NODE  /   225246 -1956.029163934     -81.3278247              0.
NODE  /   225247 -1956.029163934 -73.58223329999              0.
NODE  /   225248 -1956.029163934 -65.83664189999              0.
NODE  /   225249 -1956.029163934     -58.0910505              0.
NODE  /   225250 -1956.029163934     -50.3454591              0.
NODE  /   225251 -1956.029163934     -42.5998677              0.
NODE  /   225252 -1956.029163934     -34.8542763              0.
NODE  /   225253 -1956.029163934 -27.10868489999              0.
NODE  /   225254 -1956.029163934 -19.36309349999              0.
NODE  /   225255 -1956.029163934 -11.61750209999              0.
NODE  /   225256 -1956.029163934      -3.8719107              0.
NODE  /   225257 -1956.029163934       3.8736807              0.
NODE  /   225258 -1956.029163934      11.6192721              0.
NODE  /   225259 -1956.029163934      19.3648635              0.
NODE  /   225260 -1956.029163934 27.110454899999              0.
NODE  /   225261 -1956.029163934      34.8560463              0.
NODE  /   225262 -1956.029163934      42.6016377              0.
NODE  /   225263 -1956.029163934      50.3472291              0.
NODE  /   225264 -1956.029163934      58.0928205              0.
NODE  /   225265 -1956.029163934 65.838411899999              0.
NODE  /   225266 -1956.029163934      73.5840033              0.
NODE  /   225267 -1956.029163934      81.3295947              0.
NODE  /   225268 -1956.029163934      89.0751861              0.
NODE  /   225269 -1956.029163934 96.820777499999              0.
NODE  /   225270 -1956.029163934     104.5663689              0.
NODE  /   225271 -1956.029163934     112.3119603              0.
NODE  /   225272 -1956.029163934     120.0575517              0.
NODE  /   225273 -1956.029163934     127.8031431              0.
NODE  /   225274 -1956.029163934     135.5487345              0.
NODE  /   225275 -1956.029163934     143.2943259              0.
NODE  /   225276 -1956.029163934     151.0399173              0.
NODE  /   225277 -1956.029163934     158.7855087              0.
NODE  /   225278 -1956.029163934     166.5311001              0.
NODE  /   225279 -1956.029163934     174.2766915              0.
NODE  /   225280 -1956.029163934     182.0222829              0.
NODE  /   225281 -1956.029163934     189.7678743              0.
NODE  /   225282 -1956.029163934     197.5134657              0.
NODE  /   225283 -1956.029163934     205.2590571              0.
NODE  /   225284 -1956.029163934     213.0046485              0.
NODE  /   225285 -1956.029163934     220.7502399              0.
NODE  /   225286 -1956.029163934     228.4958313              0.
NODE  /   225287 -1956.029163934     236.2414227              0.
NODE  /   225288 -1956.029163934     243.9870141              0.
NODE  /   225289 -1956.029163934     251.7326055              0.
NODE  /   225290 -1956.029163934     259.4781969              0.
NODE  /   225291 -1956.029163934     267.2237883              0.
NODE  /   225292 -1956.029163934     274.9693797              0.
NODE  /   225293 -1956.029163934     282.7149711              0.
NODE  /   225294 -1956.029163934     290.4605625              0.
NODE  /   225295 -1956.029163934     298.2061539              0.
NODE  /   225296 -1956.029163934     305.9517453              0.
NODE  /   225297 -1956.029163934     313.6973367              0.
NODE  /   225298 -1956.029163934     321.4429281              0.
NODE  /   225299 -1956.029163934     329.1885195              0.
NODE  /   225300 -1956.029163934     336.9341109              0.
NODE  /   225301 -1956.029163934     344.6797023              0.
NODE  /   225302 -1956.029163934     352.4252937              0.
NODE  /   225303 -1956.029163934     360.1708851              0.
NODE  /   225304 -1956.029163934     367.9164765              0.
NODE  /   225305 -1956.029163934     375.6620679              0.
NODE  /   225306 -1956.029163934     383.4076593              0.
NODE  /   225307 -1956.029163934     391.1532507              0.
NODE  /   225308 -1956.029163934     398.8988421              0.
NODE  /   225309 -1956.029163934     406.6444335              0.
NODE  /   225310 -1956.029163934     414.3900249              0.
NODE  /   225311 -1956.029163934     422.1356163              0.
NODE  /   225312 -1956.029163934     429.8812077              0.
NODE  /   225313 -1956.029163934     437.6267991              0.
NODE  /   225314 -1956.029163934     445.3723905              0.
NODE  /   225315 -1956.029163934     453.1179819              0.
NODE  /   225316 -1956.029163934     460.8635733              0.
NODE  /   225317 -1956.029163934     468.6091647              0.
NODE  /   225318 -1956.029163934     476.3547561              0.
NODE  /   225319 -1956.029163934     484.1003475              0.
NODE  /   225320 -1956.029163934     491.8459389              0.
NODE  /   225321 -1956.029163934     499.5915303              0.
NODE  /   225322 -1956.029163934     507.3371217              0.
NODE  /   225323 -1956.029163934     515.0827131              0.
NODE  /   225324 -1956.029163934     522.8283045              0.
NODE  /   225325 -1956.029163934     530.5738959              0.
NODE  /   225326 -1956.029163934     538.3194873              0.
NODE  /   225327 -1956.029163934     546.0650787              0.
NODE  /   225328 -1956.029163934     553.8106701              0.
NODE  /   225329 -1956.029163934     561.5562615              0.
NODE  /   225330 -1956.029163934     569.3018529              0.
NODE  /   225331 -1956.029163934     577.0474443              0.
NODE  /   225332 -1956.029163934     584.7930357              0.
NODE  /   225333 -1956.029163934     592.5386271              0.
NODE  /   225334 -1956.029163934     600.2842185              0.
NODE  /   225335 -1956.029163934     608.0298099              0.
NODE  /   225336 -1956.029163934     615.7754013              0.
NODE  /   225337 -1956.029163934     623.5209927              0.
NODE  /   225338 -1956.029163934     631.2665841              0.
NODE  /   225339 -1956.029163934     639.0121755              0.
NODE  /   225340 -1956.029163934     646.7577669              0.
NODE  /   225341 -1956.029163934     654.5033583              0.
NODE  /   225342 -1956.029163934     662.2489497              0.
NODE  /   225343 -1956.029163934     669.9945411              0.
NODE  /   225344 -1956.029163934     677.7401325              0.
NODE  /   225345 -1956.029163934     685.4857239              0.
NODE  /   225346 -1956.029163934     693.2313153              0.
NODE  /   225347 -1956.029163934     700.9769067              0.
NODE  /   225348 -1956.029163934     708.7224981              0.
NODE  /   225349 -1956.029163934     716.4680895              0.
NODE  /   225350 -1956.029163934     724.2136809              0.
NODE  /   225351 -1956.029163934     731.9592723              0.
NODE  /   225352 -1956.029163934     739.7048637              0.
NODE  /   225353 -1956.029163934     747.4504551              0.
NODE  /   225354 -1956.029163934     755.1960465              0.
NODE  /   225355 -1956.029163934     762.9416379              0.
NODE  /   225356 -1956.029163934     770.6872293              0.
NODE  /   225357 -1956.029163934     778.4328207              0.
NODE  /   225358 -1956.029163934     786.1784121              0.
NODE  /   225359 -1956.029163934     793.9240035              0.
NODE  /   225360 -1956.029163934     801.6695949              0.
NODE  /   225361 -1956.029163934     809.4151863              0.
NODE  /   225362 -1956.029163934     817.1607777              0.
NODE  /   225363 -1956.029163934     824.9063691              0.
NODE  /   225364 -1956.029163934     832.6519605              0.
NODE  /   225365 -1956.029163934     840.3975519              0.
NODE  /   225366 -1956.029163934     848.1431433              0.
NODE  /   225367 -1956.029163934     855.8887347              0.
NODE  /   225368 -1956.029163934     863.6343261              0.
NODE  /   225369 -1956.029163934     871.3799175              0.
NODE  /   225370 -1956.029163934     879.1255089              0.
NODE  /   225371 -1956.029163934     886.8711003              0.
NODE  /   225372 -1956.029163934     894.6166917              0.
NODE  /   225373 -1956.029163934     902.3622831              0.
NODE  /   225374 -1956.029163934     910.1078745              0.
NODE  /   225375 -1956.029163934     917.8534659              0.
NODE  /   225376 -1956.029163934     925.5990573              0.
NODE  /   225377 -1956.029163934     933.3446487              0.
NODE  /   225378 -1956.029163934     941.0902401              0.
NODE  /   225379 -1956.029163934     948.8358315              0.
NODE  /   225380 -1956.029163934     956.5814229              0.
NODE  /   225381 -1956.029163934     964.3270143              0.
NODE  /   225382 -1956.029163934     972.0726057              0.
NODE  /   225383 -1956.029163934     979.8181971              0.
NODE  /   225384 -1956.029163934     987.5637885              0.
NODE  /   225385 -1956.029163934     995.3093799              0.
NODE  /   225386 -1956.029163934    1003.0549713              0.
NODE  /   225387 -1956.029163934    1010.8005627              0.
NODE  /   225388 -1956.029163934    1018.5461541              0.
NODE  /   225389 -1956.029163934    1026.2917455              0.
NODE  /   225390 -1956.029163934    1034.0373369              0.
NODE  /   225391 -1956.029163934    1041.7829283              0.
NODE  /   225392 -1956.029163934    1049.5285197              0.
NODE  /   225393 -1956.029163934    1057.2741111              0.
NODE  /   225394 -1956.029163934    1065.0197025              0.
NODE  /   225395 -1948.267143442   -1057.2723411              0.
NODE  /   225396 -1948.267143442   -1065.0179325              0.
NODE  /   225397 -1948.267143442   -1049.5267497              0.
NODE  /   225398 -1948.267143442   -1041.7811583              0.
NODE  /   225399 -1948.267143442   -1034.0355669              0.
NODE  /   225400 -1948.267143442   -1026.2899755              0.
NODE  /   225401 -1948.267143442   -1018.5443841              0.
NODE  /   225402 -1948.267143442   -1010.7987927              0.
NODE  /   225403 -1948.267143442   -1003.0532013              0.
NODE  /   225404 -1948.267143442    -995.3076099              0.
NODE  /   225405 -1948.267143442    -987.5620185              0.
NODE  /   225406 -1948.267143442 -979.8164270999              0.
NODE  /   225407 -1948.267143442    -972.0708357              0.
NODE  /   225408 -1948.267143442    -964.3252443              0.
NODE  /   225409 -1948.267143442    -956.5796529              0.
NODE  /   225410 -1948.267143442    -948.8340615              0.
NODE  /   225411 -1948.267143442    -941.0884701              0.
NODE  /   225412 -1948.267143442    -933.3428787              0.
NODE  /   225413 -1948.267143442    -925.5972873              0.
NODE  /   225414 -1948.267143442    -917.8516959              0.
NODE  /   225415 -1948.267143442    -910.1061045              0.
NODE  /   225416 -1948.267143442    -902.3605131              0.
NODE  /   225417 -1948.267143442    -894.6149217              0.
NODE  /   225418 -1948.267143442    -886.8693303              0.
NODE  /   225419 -1948.267143442    -879.1237389              0.
NODE  /   225420 -1948.267143442    -871.3781475              0.
NODE  /   225421 -1948.267143442 -863.6325560999              0.
NODE  /   225422 -1948.267143442    -855.8869647              0.
NODE  /   225423 -1948.267143442    -848.1413733              0.
NODE  /   225424 -1948.267143442    -840.3957819              0.
NODE  /   225425 -1948.267143442    -832.6501905              0.
NODE  /   225426 -1948.267143442    -824.9045991              0.
NODE  /   225427 -1948.267143442    -817.1590077              0.
NODE  /   225428 -1948.267143442 -809.4134162999              0.
NODE  /   225429 -1948.267143442 -801.6678248999              0.
NODE  /   225430 -1948.267143442    -793.9222335              0.
NODE  /   225431 -1948.267143442    -786.1766421              0.
NODE  /   225432 -1948.267143442    -778.4310507              0.
NODE  /   225433 -1948.267143442    -770.6854593              0.
NODE  /   225434 -1948.267143442    -762.9398679              0.
NODE  /   225435 -1948.267143442    -755.1942765              0.
NODE  /   225436 -1948.267143442    -747.4486851              0.
NODE  /   225437 -1948.267143442    -739.7030937              0.
NODE  /   225438 -1948.267143442    -731.9575023              0.
NODE  /   225439 -1948.267143442    -724.2119109              0.
NODE  /   225440 -1948.267143442    -716.4663195              0.
NODE  /   225441 -1948.267143442    -708.7207281              0.
NODE  /   225442 -1948.267143442    -700.9751367              0.
NODE  /   225443 -1948.267143442 -693.2295452999              0.
NODE  /   225444 -1948.267143442    -685.4839539              0.
NODE  /   225445 -1948.267143442    -677.7383625              0.
NODE  /   225446 -1948.267143442    -669.9927711              0.
NODE  /   225447 -1948.267143442    -662.2471797              0.
NODE  /   225448 -1948.267143442    -654.5015883              0.
NODE  /   225449 -1948.267143442    -646.7559969              0.
NODE  /   225450 -1948.267143442    -639.0104055              0.
NODE  /   225451 -1948.267143442    -631.2648141              0.
NODE  /   225452 -1948.267143442    -623.5192227              0.
NODE  /   225453 -1948.267143442    -615.7736313              0.
NODE  /   225454 -1948.267143442 -608.0280398999              0.
NODE  /   225455 -1948.267143442    -600.2824485              0.
NODE  /   225456 -1948.267143442    -592.5368571              0.
NODE  /   225457 -1948.267143442    -584.7912657              0.
NODE  /   225458 -1948.267143442    -577.0456743              0.
NODE  /   225459 -1948.267143442    -569.3000829              0.
NODE  /   225460 -1948.267143442    -561.5544915              0.
NODE  /   225461 -1948.267143442    -553.8089001              0.
NODE  /   225462 -1948.267143442    -546.0633087              0.
NODE  /   225463 -1948.267143442    -538.3177173              0.
NODE  /   225464 -1948.267143442    -530.5721259              0.
NODE  /   225465 -1948.267143442    -522.8265345              0.
NODE  /   225466 -1948.267143442    -515.0809431              0.
NODE  /   225467 -1948.267143442    -507.3353517              0.
NODE  /   225468 -1948.267143442    -499.5897603              0.
NODE  /   225469 -1948.267143442    -491.8441689              0.
NODE  /   225470 -1948.267143442    -484.0985775              0.
NODE  /   225471 -1948.267143442    -476.3529861              0.
NODE  /   225472 -1948.267143442    -468.6073947              0.
NODE  /   225473 -1948.267143442    -460.8618033              0.
NODE  /   225474 -1948.267143442    -453.1162119              0.
NODE  /   225475 -1948.267143442    -445.3706205              0.
NODE  /   225476 -1948.267143442    -437.6250291              0.
NODE  /   225477 -1948.267143442    -429.8794377              0.
NODE  /   225478 -1948.267143442    -422.1338463              0.
NODE  /   225479 -1948.267143442    -414.3882549              0.
NODE  /   225480 -1948.267143442    -406.6426635              0.
NODE  /   225481 -1948.267143442    -398.8970721              0.
NODE  /   225482 -1948.267143442    -391.1514807              0.
NODE  /   225483 -1948.267143442    -383.4058893              0.
NODE  /   225484 -1948.267143442 -375.6602978999              0.
NODE  /   225485 -1948.267143442    -367.9147065              0.
NODE  /   225486 -1948.267143442    -360.1691151              0.
NODE  /   225487 -1948.267143442    -352.4235237              0.
NODE  /   225488 -1948.267143442    -344.6779323              0.
NODE  /   225489 -1948.267143442    -336.9323409              0.
NODE  /   225490 -1948.267143442    -329.1867495              0.
NODE  /   225491 -1948.267143442    -321.4411581              0.
NODE  /   225492 -1948.267143442    -313.6955667              0.
NODE  /   225493 -1948.267143442    -305.9499753              0.
NODE  /   225494 -1948.267143442    -298.2043839              0.
NODE  /   225495 -1948.267143442 -290.4587924999              0.
NODE  /   225496 -1948.267143442    -282.7132011              0.
NODE  /   225497 -1948.267143442    -274.9676097              0.
NODE  /   225498 -1948.267143442    -267.2220183              0.
NODE  /   225499 -1948.267143442    -259.4764269              0.
NODE  /   225500 -1948.267143442    -251.7308355              0.
NODE  /   225501 -1948.267143442    -243.9852441              0.
NODE  /   225502 -1948.267143442    -236.2396527              0.
NODE  /   225503 -1948.267143442    -228.4940613              0.
NODE  /   225504 -1948.267143442    -220.7484699              0.
NODE  /   225505 -1948.267143442    -213.0028785              0.
NODE  /   225506 -1948.267143442    -205.2572871              0.
NODE  /   225507 -1948.267143442    -197.5116957              0.
NODE  /   225508 -1948.267143442    -189.7661043              0.
NODE  /   225509 -1948.267143442    -182.0205129              0.
NODE  /   225510 -1948.267143442    -174.2749215              0.
NODE  /   225511 -1948.267143442    -166.5293301              0.
NODE  /   225512 -1948.267143442    -158.7837387              0.
NODE  /   225513 -1948.267143442    -151.0381473              0.
NODE  /   225514 -1948.267143442    -143.2925559              0.
NODE  /   225515 -1948.267143442    -135.5469645              0.
NODE  /   225516 -1948.267143442    -127.8013731              0.
NODE  /   225517 -1948.267143442    -120.0557817              0.
NODE  /   225518 -1948.267143442    -112.3101903              0.
NODE  /   225519 -1948.267143442    -104.5645989              0.
NODE  /   225520 -1948.267143442 -96.81900749999              0.
NODE  /   225521 -1948.267143442 -89.07341609999              0.
NODE  /   225522 -1948.267143442     -81.3278247              0.
NODE  /   225523 -1948.267143442     -73.5822333              0.
NODE  /   225524 -1948.267143442 -65.83664189999              0.
NODE  /   225525 -1948.267143442 -58.09105049999              0.
NODE  /   225526 -1948.267143442     -50.3454591              0.
NODE  /   225527 -1948.267143442     -42.5998677              0.
NODE  /   225528 -1948.267143442     -34.8542763              0.
NODE  /   225529 -1948.267143442 -27.10868489999              0.
NODE  /   225530 -1948.267143442     -19.3630935              0.
NODE  /   225531 -1948.267143442 -11.61750209999              0.
NODE  /   225532 -1948.267143442      -3.8719107              0.
NODE  /   225533 -1948.267143442 3.8736807000002              0.
NODE  /   225534 -1948.267143442      11.6192721              0.
NODE  /   225535 -1948.267143442      19.3648635              0.
NODE  /   225536 -1948.267143442 27.110454899999              0.
NODE  /   225537 -1948.267143442      34.8560463              0.
NODE  /   225538 -1948.267143442      42.6016377              0.
NODE  /   225539 -1948.267143442 50.347229099999              0.
NODE  /   225540 -1948.267143442      58.0928205              0.
NODE  /   225541 -1948.267143442      65.8384119              0.
NODE  /   225542 -1948.267143442      73.5840033              0.
NODE  /   225543 -1948.267143442      81.3295947              0.
NODE  /   225544 -1948.267143442      89.0751861              0.
NODE  /   225545 -1948.267143442      96.8207775              0.
NODE  /   225546 -1948.267143442     104.5663689              0.
NODE  /   225547 -1948.267143442     112.3119603              0.
NODE  /   225548 -1948.267143442     120.0575517              0.
NODE  /   225549 -1948.267143442     127.8031431              0.
NODE  /   225550 -1948.267143442     135.5487345              0.
NODE  /   225551 -1948.267143442     143.2943259              0.
NODE  /   225552 -1948.267143442     151.0399173              0.
NODE  /   225553 -1948.267143442     158.7855087              0.
NODE  /   225554 -1948.267143442     166.5311001              0.
NODE  /   225555 -1948.267143442     174.2766915              0.
NODE  /   225556 -1948.267143442     182.0222829              0.
NODE  /   225557 -1948.267143442     189.7678743              0.
NODE  /   225558 -1948.267143442     197.5134657              0.
NODE  /   225559 -1948.267143442     205.2590571              0.
NODE  /   225560 -1948.267143442     213.0046485              0.
NODE  /   225561 -1948.267143442     220.7502399              0.
NODE  /   225562 -1948.267143442     228.4958313              0.
NODE  /   225563 -1948.267143442     236.2414227              0.
NODE  /   225564 -1948.267143442     243.9870141              0.
NODE  /   225565 -1948.267143442     251.7326055              0.
NODE  /   225566 -1948.267143442     259.4781969              0.
NODE  /   225567 -1948.267143442     267.2237883              0.
NODE  /   225568 -1948.267143442     274.9693797              0.
NODE  /   225569 -1948.267143442     282.7149711              0.
NODE  /   225570 -1948.267143442     290.4605625              0.
NODE  /   225571 -1948.267143442     298.2061539              0.
NODE  /   225572 -1948.267143442     305.9517453              0.
NODE  /   225573 -1948.267143442     313.6973367              0.
NODE  /   225574 -1948.267143442     321.4429281              0.
NODE  /   225575 -1948.267143442     329.1885195              0.
NODE  /   225576 -1948.267143442     336.9341109              0.
NODE  /   225577 -1948.267143442     344.6797023              0.
NODE  /   225578 -1948.267143442     352.4252937              0.
NODE  /   225579 -1948.267143442     360.1708851              0.
NODE  /   225580 -1948.267143442     367.9164765              0.
NODE  /   225581 -1948.267143442     375.6620679              0.
NODE  /   225582 -1948.267143442     383.4076593              0.
NODE  /   225583 -1948.267143442     391.1532507              0.
NODE  /   225584 -1948.267143442     398.8988421              0.
NODE  /   225585 -1948.267143442     406.6444335              0.
NODE  /   225586 -1948.267143442     414.3900249              0.
NODE  /   225587 -1948.267143442     422.1356163              0.
NODE  /   225588 -1948.267143442     429.8812077              0.
NODE  /   225589 -1948.267143442     437.6267991              0.
NODE  /   225590 -1948.267143442     445.3723905              0.
NODE  /   225591 -1948.267143442     453.1179819              0.
NODE  /   225592 -1948.267143442     460.8635733              0.
NODE  /   225593 -1948.267143442     468.6091647              0.
NODE  /   225594 -1948.267143442     476.3547561              0.
NODE  /   225595 -1948.267143442     484.1003475              0.
NODE  /   225596 -1948.267143442     491.8459389              0.
NODE  /   225597 -1948.267143442     499.5915303              0.
NODE  /   225598 -1948.267143442     507.3371217              0.
NODE  /   225599 -1948.267143442     515.0827131              0.
NODE  /   225600 -1948.267143442     522.8283045              0.
NODE  /   225601 -1948.267143442     530.5738959              0.
NODE  /   225602 -1948.267143442     538.3194873              0.
NODE  /   225603 -1948.267143442     546.0650787              0.
NODE  /   225604 -1948.267143442     553.8106701              0.
NODE  /   225605 -1948.267143442     561.5562615              0.
NODE  /   225606 -1948.267143442     569.3018529              0.
NODE  /   225607 -1948.267143442     577.0474443              0.
NODE  /   225608 -1948.267143442     584.7930357              0.
NODE  /   225609 -1948.267143442     592.5386271              0.
NODE  /   225610 -1948.267143442     600.2842185              0.
NODE  /   225611 -1948.267143442     608.0298099              0.
NODE  /   225612 -1948.267143442     615.7754013              0.
NODE  /   225613 -1948.267143442     623.5209927              0.
NODE  /   225614 -1948.267143442     631.2665841              0.
NODE  /   225615 -1948.267143442     639.0121755              0.
NODE  /   225616 -1948.267143442     646.7577669              0.
NODE  /   225617 -1948.267143442     654.5033583              0.
NODE  /   225618 -1948.267143442     662.2489497              0.
NODE  /   225619 -1948.267143442     669.9945411              0.
NODE  /   225620 -1948.267143442     677.7401325              0.
NODE  /   225621 -1948.267143442     685.4857239              0.
NODE  /   225622 -1948.267143442     693.2313153              0.
NODE  /   225623 -1948.267143442     700.9769067              0.
NODE  /   225624 -1948.267143442     708.7224981              0.
NODE  /   225625 -1948.267143442     716.4680895              0.
NODE  /   225626 -1948.267143442     724.2136809              0.
NODE  /   225627 -1948.267143442     731.9592723              0.
NODE  /   225628 -1948.267143442     739.7048637              0.
NODE  /   225629 -1948.267143442     747.4504551              0.
NODE  /   225630 -1948.267143442     755.1960465              0.
NODE  /   225631 -1948.267143442     762.9416379              0.
NODE  /   225632 -1948.267143442     770.6872293              0.
NODE  /   225633 -1948.267143442     778.4328207              0.
NODE  /   225634 -1948.267143442     786.1784121              0.
NODE  /   225635 -1948.267143442     793.9240035              0.
NODE  /   225636 -1948.267143442     801.6695949              0.
NODE  /   225637 -1948.267143442     809.4151863              0.
NODE  /   225638 -1948.267143442     817.1607777              0.
NODE  /   225639 -1948.267143442     824.9063691              0.
NODE  /   225640 -1948.267143442     832.6519605              0.
NODE  /   225641 -1948.267143442     840.3975519              0.
NODE  /   225642 -1948.267143442     848.1431433              0.
NODE  /   225643 -1948.267143442     855.8887347              0.
NODE  /   225644 -1948.267143442     863.6343261              0.
NODE  /   225645 -1948.267143442     871.3799175              0.
NODE  /   225646 -1948.267143442     879.1255089              0.
NODE  /   225647 -1948.267143442     886.8711003              0.
NODE  /   225648 -1948.267143442     894.6166917              0.
NODE  /   225649 -1948.267143442     902.3622831              0.
NODE  /   225650 -1948.267143442     910.1078745              0.
NODE  /   225651 -1948.267143442     917.8534659              0.
NODE  /   225652 -1948.267143442     925.5990573              0.
NODE  /   225653 -1948.267143442     933.3446487              0.
NODE  /   225654 -1948.267143442     941.0902401              0.
NODE  /   225655 -1948.267143442     948.8358315              0.
NODE  /   225656 -1948.267143442     956.5814229              0.
NODE  /   225657 -1948.267143442     964.3270143              0.
NODE  /   225658 -1948.267143442     972.0726057              0.
NODE  /   225659 -1948.267143442     979.8181971              0.
NODE  /   225660 -1948.267143442     987.5637885              0.
NODE  /   225661 -1948.267143442     995.3093799              0.
NODE  /   225662 -1948.267143442    1003.0549713              0.
NODE  /   225663 -1948.267143442    1010.8005627              0.
NODE  /   225664 -1948.267143442    1018.5461541              0.
NODE  /   225665 -1948.267143442    1026.2917455              0.
NODE  /   225666 -1948.267143442    1034.0373369              0.
NODE  /   225667 -1948.267143442    1041.7829283              0.
NODE  /   225668 -1948.267143442    1049.5285197              0.
NODE  /   225669 -1948.267143442    1057.2741111              0.
NODE  /   225670 -1948.267143442    1065.0197025              0.
NODE  /   225671  -1940.50512295   -1057.2723411              0.
NODE  /   225672  -1940.50512295   -1065.0179325              0.
NODE  /   225673  -1940.50512295   -1049.5267497              0.
NODE  /   225674  -1940.50512295   -1041.7811583              0.
NODE  /   225675  -1940.50512295   -1034.0355669              0.
NODE  /   225676  -1940.50512295   -1026.2899755              0.
NODE  /   225677  -1940.50512295   -1018.5443841              0.
NODE  /   225678  -1940.50512295   -1010.7987927              0.
NODE  /   225679  -1940.50512295   -1003.0532013              0.
NODE  /   225680  -1940.50512295    -995.3076099              0.
NODE  /   225681  -1940.50512295 -987.5620184999              0.
NODE  /   225682  -1940.50512295    -979.8164271              0.
NODE  /   225683  -1940.50512295    -972.0708357              0.
NODE  /   225684  -1940.50512295    -964.3252443              0.
NODE  /   225685  -1940.50512295    -956.5796529              0.
NODE  /   225686  -1940.50512295 -948.8340614999              0.
NODE  /   225687  -1940.50512295    -941.0884701              0.
NODE  /   225688  -1940.50512295    -933.3428787              0.
NODE  /   225689  -1940.50512295    -925.5972873              0.
NODE  /   225690  -1940.50512295 -917.8516958999              0.
NODE  /   225691  -1940.50512295    -910.1061045              0.
NODE  /   225692  -1940.50512295    -902.3605131              0.
NODE  /   225693  -1940.50512295    -894.6149217              0.
NODE  /   225694  -1940.50512295    -886.8693303              0.
NODE  /   225695  -1940.50512295    -879.1237389              0.
NODE  /   225696  -1940.50512295    -871.3781475              0.
NODE  /   225697  -1940.50512295    -863.6325561              0.
NODE  /   225698  -1940.50512295    -855.8869647              0.
NODE  /   225699  -1940.50512295    -848.1413733              0.
NODE  /   225700  -1940.50512295 -840.3957818999              0.
NODE  /   225701  -1940.50512295    -832.6501905              0.
NODE  /   225702  -1940.50512295 -824.9045990999              0.
NODE  /   225703  -1940.50512295    -817.1590077              0.
NODE  /   225704  -1940.50512295    -809.4134163              0.
NODE  /   225705  -1940.50512295    -801.6678249              0.
NODE  /   225706  -1940.50512295 -793.9222334999              0.
NODE  /   225707  -1940.50512295    -786.1766421              0.
NODE  /   225708  -1940.50512295    -778.4310507              0.
NODE  /   225709  -1940.50512295    -770.6854593              0.
NODE  /   225710  -1940.50512295    -762.9398679              0.
NODE  /   225711  -1940.50512295    -755.1942765              0.
NODE  /   225712  -1940.50512295    -747.4486851              0.
NODE  /   225713  -1940.50512295 -739.7030936999              0.
NODE  /   225714  -1940.50512295    -731.9575023              0.
NODE  /   225715  -1940.50512295    -724.2119109              0.
NODE  /   225716  -1940.50512295    -716.4663195              0.
NODE  /   225717  -1940.50512295    -708.7207281              0.
NODE  /   225718  -1940.50512295 -700.9751366999              0.
NODE  /   225719  -1940.50512295    -693.2295453              0.
NODE  /   225720  -1940.50512295    -685.4839539              0.
NODE  /   225721  -1940.50512295    -677.7383625              0.
NODE  /   225722  -1940.50512295    -669.9927711              0.
NODE  /   225723  -1940.50512295    -662.2471797              0.
NODE  /   225724  -1940.50512295    -654.5015883              0.
NODE  /   225725  -1940.50512295    -646.7559969              0.
NODE  /   225726  -1940.50512295    -639.0104055              0.
NODE  /   225727  -1940.50512295    -631.2648141              0.
NODE  /   225728  -1940.50512295    -623.5192227              0.
NODE  /   225729  -1940.50512295    -615.7736313              0.
NODE  /   225730  -1940.50512295    -608.0280399              0.
NODE  /   225731  -1940.50512295    -600.2824485              0.
NODE  /   225732  -1940.50512295    -592.5368571              0.
NODE  /   225733  -1940.50512295    -584.7912657              0.
NODE  /   225734  -1940.50512295    -577.0456743              0.
NODE  /   225735  -1940.50512295    -569.3000829              0.
NODE  /   225736  -1940.50512295    -561.5544915              0.
NODE  /   225737  -1940.50512295    -553.8089001              0.
NODE  /   225738  -1940.50512295    -546.0633087              0.
NODE  /   225739  -1940.50512295    -538.3177173              0.
NODE  /   225740  -1940.50512295    -530.5721259              0.
NODE  /   225741  -1940.50512295    -522.8265345              0.
NODE  /   225742  -1940.50512295    -515.0809431              0.
NODE  /   225743  -1940.50512295    -507.3353517              0.
NODE  /   225744  -1940.50512295 -499.5897602999              0.
NODE  /   225745  -1940.50512295    -491.8441689              0.
NODE  /   225746  -1940.50512295 -484.0985774999              0.
NODE  /   225747  -1940.50512295    -476.3529861              0.
NODE  /   225748  -1940.50512295    -468.6073947              0.
NODE  /   225749  -1940.50512295    -460.8618033              0.
NODE  /   225750  -1940.50512295    -453.1162119              0.
NODE  /   225751  -1940.50512295    -445.3706205              0.
NODE  /   225752  -1940.50512295    -437.6250291              0.
NODE  /   225753  -1940.50512295    -429.8794377              0.
NODE  /   225754  -1940.50512295    -422.1338463              0.
NODE  /   225755  -1940.50512295    -414.3882549              0.
NODE  /   225756  -1940.50512295    -406.6426635              0.
NODE  /   225757  -1940.50512295    -398.8970721              0.
NODE  /   225758  -1940.50512295    -391.1514807              0.
NODE  /   225759  -1940.50512295    -383.4058893              0.
NODE  /   225760  -1940.50512295 -375.6602978999              0.
NODE  /   225761  -1940.50512295    -367.9147065              0.
NODE  /   225762  -1940.50512295    -360.1691151              0.
NODE  /   225763  -1940.50512295    -352.4235237              0.
NODE  /   225764  -1940.50512295    -344.6779323              0.
NODE  /   225765  -1940.50512295 -336.9323408999              0.
NODE  /   225766  -1940.50512295    -329.1867495              0.
NODE  /   225767  -1940.50512295    -321.4411581              0.
NODE  /   225768  -1940.50512295    -313.6955667              0.
NODE  /   225769  -1940.50512295    -305.9499753              0.
NODE  /   225770  -1940.50512295    -298.2043839              0.
NODE  /   225771  -1940.50512295    -290.4587925              0.
NODE  /   225772  -1940.50512295    -282.7132011              0.
NODE  /   225773  -1940.50512295    -274.9676097              0.
NODE  /   225774  -1940.50512295    -267.2220183              0.
NODE  /   225775  -1940.50512295    -259.4764269              0.
NODE  /   225776  -1940.50512295    -251.7308355              0.
NODE  /   225777  -1940.50512295    -243.9852441              0.
NODE  /   225778  -1940.50512295    -236.2396527              0.
NODE  /   225779  -1940.50512295    -228.4940613              0.
NODE  /   225780  -1940.50512295    -220.7484699              0.
NODE  /   225781  -1940.50512295 -213.0028784999              0.
NODE  /   225782  -1940.50512295    -205.2572871              0.
NODE  /   225783  -1940.50512295    -197.5116957              0.
NODE  /   225784  -1940.50512295    -189.7661043              0.
NODE  /   225785  -1940.50512295    -182.0205129              0.
NODE  /   225786  -1940.50512295    -174.2749215              0.
NODE  /   225787  -1940.50512295    -166.5293301              0.
NODE  /   225788  -1940.50512295    -158.7837387              0.
NODE  /   225789  -1940.50512295    -151.0381473              0.
NODE  /   225790  -1940.50512295    -143.2925559              0.
NODE  /   225791  -1940.50512295    -135.5469645              0.
NODE  /   225792  -1940.50512295    -127.8013731              0.
NODE  /   225793  -1940.50512295    -120.0557817              0.
NODE  /   225794  -1940.50512295    -112.3101903              0.
NODE  /   225795  -1940.50512295    -104.5645989              0.
NODE  /   225796  -1940.50512295     -96.8190075              0.
NODE  /   225797  -1940.50512295 -89.07341609999              0.
NODE  /   225798  -1940.50512295     -81.3278247              0.
NODE  /   225799  -1940.50512295 -73.58223329999              0.
NODE  /   225800  -1940.50512295 -65.83664189999              0.
NODE  /   225801  -1940.50512295     -58.0910505              0.
NODE  /   225802  -1940.50512295     -50.3454591              0.
NODE  /   225803  -1940.50512295     -42.5998677              0.
NODE  /   225804  -1940.50512295     -34.8542763              0.
NODE  /   225805  -1940.50512295 -27.10868489999              0.
NODE  /   225806  -1940.50512295 -19.36309349999              0.
NODE  /   225807  -1940.50512295 -11.61750209999              0.
NODE  /   225808  -1940.50512295 -3.871910699999              0.
NODE  /   225809  -1940.50512295 3.8736806999995              0.
NODE  /   225810  -1940.50512295      11.6192721              0.
NODE  /   225811  -1940.50512295      19.3648635              0.
NODE  /   225812  -1940.50512295 27.110454899999              0.
NODE  /   225813  -1940.50512295      34.8560463              0.
NODE  /   225814  -1940.50512295      42.6016377              0.
NODE  /   225815  -1940.50512295 50.347229099999              0.
NODE  /   225816  -1940.50512295      58.0928205              0.
NODE  /   225817  -1940.50512295      65.8384119              0.
NODE  /   225818  -1940.50512295      73.5840033              0.
NODE  /   225819  -1940.50512295      81.3295947              0.
NODE  /   225820  -1940.50512295      89.0751861              0.
NODE  /   225821  -1940.50512295      96.8207775              0.
NODE  /   225822  -1940.50512295     104.5663689              0.
NODE  /   225823  -1940.50512295     112.3119603              0.
NODE  /   225824  -1940.50512295     120.0575517              0.
NODE  /   225825  -1940.50512295     127.8031431              0.
NODE  /   225826  -1940.50512295     135.5487345              0.
NODE  /   225827  -1940.50512295     143.2943259              0.
NODE  /   225828  -1940.50512295     151.0399173              0.
NODE  /   225829  -1940.50512295     158.7855087              0.
NODE  /   225830  -1940.50512295     166.5311001              0.
NODE  /   225831  -1940.50512295     174.2766915              0.
NODE  /   225832  -1940.50512295     182.0222829              0.
NODE  /   225833  -1940.50512295     189.7678743              0.
NODE  /   225834  -1940.50512295     197.5134657              0.
NODE  /   225835  -1940.50512295     205.2590571              0.
NODE  /   225836  -1940.50512295     213.0046485              0.
NODE  /   225837  -1940.50512295     220.7502399              0.
NODE  /   225838  -1940.50512295     228.4958313              0.
NODE  /   225839  -1940.50512295     236.2414227              0.
NODE  /   225840  -1940.50512295     243.9870141              0.
NODE  /   225841  -1940.50512295     251.7326055              0.
NODE  /   225842  -1940.50512295     259.4781969              0.
NODE  /   225843  -1940.50512295     267.2237883              0.
NODE  /   225844  -1940.50512295     274.9693797              0.
NODE  /   225845  -1940.50512295     282.7149711              0.
NODE  /   225846  -1940.50512295     290.4605625              0.
NODE  /   225847  -1940.50512295     298.2061539              0.
NODE  /   225848  -1940.50512295     305.9517453              0.
NODE  /   225849  -1940.50512295     313.6973367              0.
NODE  /   225850  -1940.50512295     321.4429281              0.
NODE  /   225851  -1940.50512295     329.1885195              0.
NODE  /   225852  -1940.50512295     336.9341109              0.
NODE  /   225853  -1940.50512295     344.6797023              0.
NODE  /   225854  -1940.50512295     352.4252937              0.
NODE  /   225855  -1940.50512295     360.1708851              0.
NODE  /   225856  -1940.50512295     367.9164765              0.
NODE  /   225857  -1940.50512295     375.6620679              0.
NODE  /   225858  -1940.50512295     383.4076593              0.
NODE  /   225859  -1940.50512295     391.1532507              0.
NODE  /   225860  -1940.50512295     398.8988421              0.
NODE  /   225861  -1940.50512295     406.6444335              0.
NODE  /   225862  -1940.50512295     414.3900249              0.
NODE  /   225863  -1940.50512295     422.1356163              0.
NODE  /   225864  -1940.50512295     429.8812077              0.
NODE  /   225865  -1940.50512295     437.6267991              0.
NODE  /   225866  -1940.50512295     445.3723905              0.
NODE  /   225867  -1940.50512295     453.1179819              0.
NODE  /   225868  -1940.50512295     460.8635733              0.
NODE  /   225869  -1940.50512295     468.6091647              0.
NODE  /   225870  -1940.50512295     476.3547561              0.
NODE  /   225871  -1940.50512295     484.1003475              0.
NODE  /   225872  -1940.50512295     491.8459389              0.
NODE  /   225873  -1940.50512295     499.5915303              0.
NODE  /   225874  -1940.50512295     507.3371217              0.
NODE  /   225875  -1940.50512295     515.0827131              0.
NODE  /   225876  -1940.50512295     522.8283045              0.
NODE  /   225877  -1940.50512295     530.5738959              0.
NODE  /   225878  -1940.50512295     538.3194873              0.
NODE  /   225879  -1940.50512295     546.0650787              0.
NODE  /   225880  -1940.50512295     553.8106701              0.
NODE  /   225881  -1940.50512295     561.5562615              0.
NODE  /   225882  -1940.50512295     569.3018529              0.
NODE  /   225883  -1940.50512295     577.0474443              0.
NODE  /   225884  -1940.50512295     584.7930357              0.
NODE  /   225885  -1940.50512295     592.5386271              0.
NODE  /   225886  -1940.50512295     600.2842185              0.
NODE  /   225887  -1940.50512295     608.0298099              0.
NODE  /   225888  -1940.50512295     615.7754013              0.
NODE  /   225889  -1940.50512295     623.5209927              0.
NODE  /   225890  -1940.50512295     631.2665841              0.
NODE  /   225891  -1940.50512295     639.0121755              0.
NODE  /   225892  -1940.50512295     646.7577669              0.
NODE  /   225893  -1940.50512295     654.5033583              0.
NODE  /   225894  -1940.50512295     662.2489497              0.
NODE  /   225895  -1940.50512295     669.9945411              0.
NODE  /   225896  -1940.50512295     677.7401325              0.
NODE  /   225897  -1940.50512295     685.4857239              0.
NODE  /   225898  -1940.50512295     693.2313153              0.
NODE  /   225899  -1940.50512295     700.9769067              0.
NODE  /   225900  -1940.50512295     708.7224981              0.
NODE  /   225901  -1940.50512295     716.4680895              0.
NODE  /   225902  -1940.50512295     724.2136809              0.
NODE  /   225903  -1940.50512295     731.9592723              0.
NODE  /   225904  -1940.50512295     739.7048637              0.
NODE  /   225905  -1940.50512295     747.4504551              0.
NODE  /   225906  -1940.50512295     755.1960465              0.
NODE  /   225907  -1940.50512295     762.9416379              0.
NODE  /   225908  -1940.50512295     770.6872293              0.
NODE  /   225909  -1940.50512295     778.4328207              0.
NODE  /   225910  -1940.50512295     786.1784121              0.
NODE  /   225911  -1940.50512295     793.9240035              0.
NODE  /   225912  -1940.50512295     801.6695949              0.
NODE  /   225913  -1940.50512295     809.4151863              0.
NODE  /   225914  -1940.50512295     817.1607777              0.
NODE  /   225915  -1940.50512295     824.9063691              0.
NODE  /   225916  -1940.50512295     832.6519605              0.
NODE  /   225917  -1940.50512295     840.3975519              0.
NODE  /   225918  -1940.50512295     848.1431433              0.
NODE  /   225919  -1940.50512295     855.8887347              0.
NODE  /   225920  -1940.50512295     863.6343261              0.
NODE  /   225921  -1940.50512295     871.3799175              0.
NODE  /   225922  -1940.50512295     879.1255089              0.
NODE  /   225923  -1940.50512295     886.8711003              0.
NODE  /   225924  -1940.50512295     894.6166917              0.
NODE  /   225925  -1940.50512295     902.3622831              0.
NODE  /   225926  -1940.50512295     910.1078745              0.
NODE  /   225927  -1940.50512295     917.8534659              0.
NODE  /   225928  -1940.50512295     925.5990573              0.
NODE  /   225929  -1940.50512295     933.3446487              0.
NODE  /   225930  -1940.50512295     941.0902401              0.
NODE  /   225931  -1940.50512295     948.8358315              0.
NODE  /   225932  -1940.50512295     956.5814229              0.
NODE  /   225933  -1940.50512295     964.3270143              0.
NODE  /   225934  -1940.50512295     972.0726057              0.
NODE  /   225935  -1940.50512295     979.8181971              0.
NODE  /   225936  -1940.50512295     987.5637885              0.
NODE  /   225937  -1940.50512295     995.3093799              0.
NODE  /   225938  -1940.50512295    1003.0549713              0.
NODE  /   225939  -1940.50512295    1010.8005627              0.
NODE  /   225940  -1940.50512295    1018.5461541              0.
NODE  /   225941  -1940.50512295    1026.2917455              0.
NODE  /   225942  -1940.50512295    1034.0373369              0.
NODE  /   225943  -1940.50512295    1041.7829283              0.
NODE  /   225944  -1940.50512295    1049.5285197              0.
NODE  /   225945  -1940.50512295    1057.2741111              0.
NODE  /   225946  -1940.50512295    1065.0197025              0.
NODE  /   225947 -1932.743102459   -1057.2723411              0.
NODE  /   225948 -1932.743102459   -1065.0179325              0.
NODE  /   225949 -1932.743102459   -1049.5267497              0.
NODE  /   225950 -1932.743102459   -1041.7811583              0.
NODE  /   225951 -1932.743102459   -1034.0355669              0.
NODE  /   225952 -1932.743102459   -1026.2899755              0.
NODE  /   225953 -1932.743102459   -1018.5443841              0.
NODE  /   225954 -1932.743102459   -1010.7987927              0.
NODE  /   225955 -1932.743102459   -1003.0532013              0.
NODE  /   225956 -1932.743102459    -995.3076099              0.
NODE  /   225957 -1932.743102459    -987.5620185              0.
NODE  /   225958 -1932.743102459    -979.8164271              0.
NODE  /   225959 -1932.743102459    -972.0708357              0.
NODE  /   225960 -1932.743102459    -964.3252443              0.
NODE  /   225961 -1932.743102459    -956.5796529              0.
NODE  /   225962 -1932.743102459    -948.8340615              0.
NODE  /   225963 -1932.743102459    -941.0884701              0.
NODE  /   225964 -1932.743102459    -933.3428787              0.
NODE  /   225965 -1932.743102459    -925.5972873              0.
NODE  /   225966 -1932.743102459 -917.8516958999              0.
NODE  /   225967 -1932.743102459    -910.1061045              0.
NODE  /   225968 -1932.743102459    -902.3605131              0.
NODE  /   225969 -1932.743102459 -894.6149216999              0.
NODE  /   225970 -1932.743102459    -886.8693303              0.
NODE  /   225971 -1932.743102459    -879.1237389              0.
NODE  /   225972 -1932.743102459 -871.3781474999              0.
NODE  /   225973 -1932.743102459    -863.6325561              0.
NODE  /   225974 -1932.743102459    -855.8869647              0.
NODE  /   225975 -1932.743102459    -848.1413733              0.
NODE  /   225976 -1932.743102459    -840.3957819              0.
NODE  /   225977 -1932.743102459    -832.6501905              0.
NODE  /   225978 -1932.743102459    -824.9045991              0.
NODE  /   225979 -1932.743102459    -817.1590077              0.
NODE  /   225980 -1932.743102459    -809.4134163              0.
NODE  /   225981 -1932.743102459    -801.6678249              0.
NODE  /   225982 -1932.743102459    -793.9222335              0.
NODE  /   225983 -1932.743102459    -786.1766421              0.
NODE  /   225984 -1932.743102459    -778.4310507              0.
NODE  /   225985 -1932.743102459    -770.6854593              0.
NODE  /   225986 -1932.743102459    -762.9398679              0.
NODE  /   225987 -1932.743102459    -755.1942765              0.
NODE  /   225988 -1932.743102459    -747.4486851              0.
NODE  /   225989 -1932.743102459    -739.7030937              0.
NODE  /   225990 -1932.743102459    -731.9575023              0.
NODE  /   225991 -1932.743102459    -724.2119109              0.
NODE  /   225992 -1932.743102459    -716.4663195              0.
NODE  /   225993 -1932.743102459    -708.7207281              0.
NODE  /   225994 -1932.743102459 -700.9751366999              0.
NODE  /   225995 -1932.743102459    -693.2295453              0.
NODE  /   225996 -1932.743102459    -685.4839539              0.
NODE  /   225997 -1932.743102459    -677.7383625              0.
NODE  /   225998 -1932.743102459    -669.9927711              0.
NODE  /   225999 -1932.743102459    -662.2471797              0.
NODE  /   226000 -1932.743102459    -654.5015883              0.
NODE  /   226001 -1932.743102459 -646.7559968999              0.
NODE  /   226002 -1932.743102459    -639.0104055              0.
NODE  /   226003 -1932.743102459    -631.2648141              0.
NODE  /   226004 -1932.743102459    -623.5192227              0.
NODE  /   226005 -1932.743102459    -615.7736313              0.
NODE  /   226006 -1932.743102459    -608.0280399              0.
NODE  /   226007 -1932.743102459    -600.2824485              0.
NODE  /   226008 -1932.743102459    -592.5368571              0.
NODE  /   226009 -1932.743102459    -584.7912657              0.
NODE  /   226010 -1932.743102459    -577.0456743              0.
NODE  /   226011 -1932.743102459    -569.3000829              0.
NODE  /   226012 -1932.743102459    -561.5544915              0.
NODE  /   226013 -1932.743102459    -553.8089001              0.
NODE  /   226014 -1932.743102459    -546.0633087              0.
NODE  /   226015 -1932.743102459    -538.3177173              0.
NODE  /   226016 -1932.743102459    -530.5721259              0.
NODE  /   226017 -1932.743102459    -522.8265345              0.
NODE  /   226018 -1932.743102459    -515.0809431              0.
NODE  /   226019 -1932.743102459    -507.3353517              0.
NODE  /   226020 -1932.743102459    -499.5897603              0.
NODE  /   226021 -1932.743102459    -491.8441689              0.
NODE  /   226022 -1932.743102459    -484.0985775              0.
NODE  /   226023 -1932.743102459    -476.3529861              0.
NODE  /   226024 -1932.743102459    -468.6073947              0.
NODE  /   226025 -1932.743102459    -460.8618033              0.
NODE  /   226026 -1932.743102459    -453.1162119              0.
NODE  /   226027 -1932.743102459    -445.3706205              0.
NODE  /   226028 -1932.743102459    -437.6250291              0.
NODE  /   226029 -1932.743102459    -429.8794377              0.
NODE  /   226030 -1932.743102459    -422.1338463              0.
NODE  /   226031 -1932.743102459    -414.3882549              0.
NODE  /   226032 -1932.743102459    -406.6426635              0.
NODE  /   226033 -1932.743102459    -398.8970721              0.
NODE  /   226034 -1932.743102459 -391.1514806999              0.
NODE  /   226035 -1932.743102459    -383.4058893              0.
NODE  /   226036 -1932.743102459    -375.6602979              0.
NODE  /   226037 -1932.743102459    -367.9147065              0.
NODE  /   226038 -1932.743102459    -360.1691151              0.
NODE  /   226039 -1932.743102459    -352.4235237              0.
NODE  /   226040 -1932.743102459    -344.6779323              0.
NODE  /   226041 -1932.743102459    -336.9323409              0.
NODE  /   226042 -1932.743102459 -329.1867494999              0.
NODE  /   226043 -1932.743102459    -321.4411581              0.
NODE  /   226044 -1932.743102459    -313.6955667              0.
NODE  /   226045 -1932.743102459    -305.9499753              0.
NODE  /   226046 -1932.743102459    -298.2043839              0.
NODE  /   226047 -1932.743102459    -290.4587925              0.
NODE  /   226048 -1932.743102459    -282.7132011              0.
NODE  /   226049 -1932.743102459    -274.9676097              0.
NODE  /   226050 -1932.743102459    -267.2220183              0.
NODE  /   226051 -1932.743102459    -259.4764269              0.
NODE  /   226052 -1932.743102459    -251.7308355              0.
NODE  /   226053 -1932.743102459    -243.9852441              0.
NODE  /   226054 -1932.743102459    -236.2396527              0.
NODE  /   226055 -1932.743102459    -228.4940613              0.
NODE  /   226056 -1932.743102459    -220.7484699              0.
NODE  /   226057 -1932.743102459    -213.0028785              0.
NODE  /   226058 -1932.743102459    -205.2572871              0.
NODE  /   226059 -1932.743102459    -197.5116957              0.
NODE  /   226060 -1932.743102459    -189.7661043              0.
NODE  /   226061 -1932.743102459    -182.0205129              0.
NODE  /   226062 -1932.743102459    -174.2749215              0.
NODE  /   226063 -1932.743102459    -166.5293301              0.
NODE  /   226064 -1932.743102459    -158.7837387              0.
NODE  /   226065 -1932.743102459    -151.0381473              0.
NODE  /   226066 -1932.743102459    -143.2925559              0.
NODE  /   226067 -1932.743102459    -135.5469645              0.
NODE  /   226068 -1932.743102459    -127.8013731              0.
NODE  /   226069 -1932.743102459    -120.0557817              0.
NODE  /   226070 -1932.743102459    -112.3101903              0.
NODE  /   226071 -1932.743102459    -104.5645989              0.
NODE  /   226072 -1932.743102459 -96.81900749999              0.
NODE  /   226073 -1932.743102459     -89.0734161              0.
NODE  /   226074 -1932.743102459     -81.3278247              0.
NODE  /   226075 -1932.743102459 -73.58223329999              0.
NODE  /   226076 -1932.743102459 -65.83664189999              0.
NODE  /   226077 -1932.743102459 -58.09105049999              0.
NODE  /   226078 -1932.743102459     -50.3454591              0.
NODE  /   226079 -1932.743102459     -42.5998677              0.
NODE  /   226080 -1932.743102459     -34.8542763              0.
NODE  /   226081 -1932.743102459 -27.10868489999              0.
NODE  /   226082 -1932.743102459 -19.36309349999              0.
NODE  /   226083 -1932.743102459     -11.6175021              0.
NODE  /   226084 -1932.743102459      -3.8719107              0.
NODE  /   226085 -1932.743102459 3.8736806999998              0.
NODE  /   226086 -1932.743102459 11.619272099999              0.
NODE  /   226087 -1932.743102459      19.3648635              0.
NODE  /   226088 -1932.743102459 27.110454899999              0.
NODE  /   226089 -1932.743102459      34.8560463              0.
NODE  /   226090 -1932.743102459      42.6016377              0.
NODE  /   226091 -1932.743102459 50.347229099999              0.
NODE  /   226092 -1932.743102459      58.0928205              0.
NODE  /   226093 -1932.743102459 65.838411899999              0.
NODE  /   226094 -1932.743102459      73.5840033              0.
NODE  /   226095 -1932.743102459      81.3295947              0.
NODE  /   226096 -1932.743102459      89.0751861              0.
NODE  /   226097 -1932.743102459      96.8207775              0.
NODE  /   226098 -1932.743102459     104.5663689              0.
NODE  /   226099 -1932.743102459     112.3119603              0.
NODE  /   226100 -1932.743102459     120.0575517              0.
NODE  /   226101 -1932.743102459     127.8031431              0.
NODE  /   226102 -1932.743102459     135.5487345              0.
NODE  /   226103 -1932.743102459     143.2943259              0.
NODE  /   226104 -1932.743102459     151.0399173              0.
NODE  /   226105 -1932.743102459     158.7855087              0.
NODE  /   226106 -1932.743102459     166.5311001              0.
NODE  /   226107 -1932.743102459     174.2766915              0.
NODE  /   226108 -1932.743102459     182.0222829              0.
NODE  /   226109 -1932.743102459     189.7678743              0.
NODE  /   226110 -1932.743102459     197.5134657              0.
NODE  /   226111 -1932.743102459     205.2590571              0.
NODE  /   226112 -1932.743102459     213.0046485              0.
NODE  /   226113 -1932.743102459     220.7502399              0.
NODE  /   226114 -1932.743102459     228.4958313              0.
NODE  /   226115 -1932.743102459     236.2414227              0.
NODE  /   226116 -1932.743102459     243.9870141              0.
NODE  /   226117 -1932.743102459     251.7326055              0.
NODE  /   226118 -1932.743102459     259.4781969              0.
NODE  /   226119 -1932.743102459     267.2237883              0.
NODE  /   226120 -1932.743102459     274.9693797              0.
NODE  /   226121 -1932.743102459     282.7149711              0.
NODE  /   226122 -1932.743102459     290.4605625              0.
NODE  /   226123 -1932.743102459     298.2061539              0.
NODE  /   226124 -1932.743102459     305.9517453              0.
NODE  /   226125 -1932.743102459     313.6973367              0.
NODE  /   226126 -1932.743102459     321.4429281              0.
NODE  /   226127 -1932.743102459     329.1885195              0.
NODE  /   226128 -1932.743102459     336.9341109              0.
NODE  /   226129 -1932.743102459     344.6797023              0.
NODE  /   226130 -1932.743102459     352.4252937              0.
NODE  /   226131 -1932.743102459     360.1708851              0.
NODE  /   226132 -1932.743102459     367.9164765              0.
NODE  /   226133 -1932.743102459     375.6620679              0.
NODE  /   226134 -1932.743102459     383.4076593              0.
NODE  /   226135 -1932.743102459     391.1532507              0.
NODE  /   226136 -1932.743102459     398.8988421              0.
NODE  /   226137 -1932.743102459     406.6444335              0.
NODE  /   226138 -1932.743102459     414.3900249              0.
NODE  /   226139 -1932.743102459     422.1356163              0.
NODE  /   226140 -1932.743102459     429.8812077              0.
NODE  /   226141 -1932.743102459     437.6267991              0.
NODE  /   226142 -1932.743102459     445.3723905              0.
NODE  /   226143 -1932.743102459     453.1179819              0.
NODE  /   226144 -1932.743102459     460.8635733              0.
NODE  /   226145 -1932.743102459     468.6091647              0.
NODE  /   226146 -1932.743102459     476.3547561              0.
NODE  /   226147 -1932.743102459     484.1003475              0.
NODE  /   226148 -1932.743102459     491.8459389              0.
NODE  /   226149 -1932.743102459     499.5915303              0.
NODE  /   226150 -1932.743102459     507.3371217              0.
NODE  /   226151 -1932.743102459     515.0827131              0.
NODE  /   226152 -1932.743102459     522.8283045              0.
NODE  /   226153 -1932.743102459     530.5738959              0.
NODE  /   226154 -1932.743102459     538.3194873              0.
NODE  /   226155 -1932.743102459     546.0650787              0.
NODE  /   226156 -1932.743102459     553.8106701              0.
NODE  /   226157 -1932.743102459     561.5562615              0.
NODE  /   226158 -1932.743102459     569.3018529              0.
NODE  /   226159 -1932.743102459     577.0474443              0.
NODE  /   226160 -1932.743102459     584.7930357              0.
NODE  /   226161 -1932.743102459     592.5386271              0.
NODE  /   226162 -1932.743102459     600.2842185              0.
NODE  /   226163 -1932.743102459     608.0298099              0.
NODE  /   226164 -1932.743102459     615.7754013              0.
NODE  /   226165 -1932.743102459     623.5209927              0.
NODE  /   226166 -1932.743102459     631.2665841              0.
NODE  /   226167 -1932.743102459     639.0121755              0.
NODE  /   226168 -1932.743102459     646.7577669              0.
NODE  /   226169 -1932.743102459     654.5033583              0.
NODE  /   226170 -1932.743102459     662.2489497              0.
NODE  /   226171 -1932.743102459     669.9945411              0.
NODE  /   226172 -1932.743102459     677.7401325              0.
NODE  /   226173 -1932.743102459     685.4857239              0.
NODE  /   226174 -1932.743102459     693.2313153              0.
NODE  /   226175 -1932.743102459     700.9769067              0.
NODE  /   226176 -1932.743102459     708.7224981              0.
NODE  /   226177 -1932.743102459     716.4680895              0.
NODE  /   226178 -1932.743102459     724.2136809              0.
NODE  /   226179 -1932.743102459     731.9592723              0.
NODE  /   226180 -1932.743102459     739.7048637              0.
NODE  /   226181 -1932.743102459     747.4504551              0.
NODE  /   226182 -1932.743102459     755.1960465              0.
NODE  /   226183 -1932.743102459     762.9416379              0.
NODE  /   226184 -1932.743102459     770.6872293              0.
NODE  /   226185 -1932.743102459     778.4328207              0.
NODE  /   226186 -1932.743102459     786.1784121              0.
NODE  /   226187 -1932.743102459     793.9240035              0.
NODE  /   226188 -1932.743102459     801.6695949              0.
NODE  /   226189 -1932.743102459     809.4151863              0.
NODE  /   226190 -1932.743102459     817.1607777              0.
NODE  /   226191 -1932.743102459     824.9063691              0.
NODE  /   226192 -1932.743102459     832.6519605              0.
NODE  /   226193 -1932.743102459     840.3975519              0.
NODE  /   226194 -1932.743102459     848.1431433              0.
NODE  /   226195 -1932.743102459     855.8887347              0.
NODE  /   226196 -1932.743102459     863.6343261              0.
NODE  /   226197 -1932.743102459     871.3799175              0.
NODE  /   226198 -1932.743102459     879.1255089              0.
NODE  /   226199 -1932.743102459     886.8711003              0.
NODE  /   226200 -1932.743102459     894.6166917              0.
NODE  /   226201 -1932.743102459     902.3622831              0.
NODE  /   226202 -1932.743102459     910.1078745              0.
NODE  /   226203 -1932.743102459     917.8534659              0.
NODE  /   226204 -1932.743102459     925.5990573              0.
NODE  /   226205 -1932.743102459     933.3446487              0.
NODE  /   226206 -1932.743102459     941.0902401              0.
NODE  /   226207 -1932.743102459     948.8358315              0.
NODE  /   226208 -1932.743102459     956.5814229              0.
NODE  /   226209 -1932.743102459     964.3270143              0.
NODE  /   226210 -1932.743102459     972.0726057              0.
NODE  /   226211 -1932.743102459     979.8181971              0.
NODE  /   226212 -1932.743102459     987.5637885              0.
NODE  /   226213 -1932.743102459     995.3093799              0.
NODE  /   226214 -1932.743102459    1003.0549713              0.
NODE  /   226215 -1932.743102459    1010.8005627              0.
NODE  /   226216 -1932.743102459    1018.5461541              0.
NODE  /   226217 -1932.743102459    1026.2917455              0.
NODE  /   226218 -1932.743102459    1034.0373369              0.
NODE  /   226219 -1932.743102459    1041.7829283              0.
NODE  /   226220 -1932.743102459    1049.5285197              0.
NODE  /   226221 -1932.743102459    1057.2741111              0.
NODE  /   226222 -1932.743102459    1065.0197025              0.
NODE  /   226223 -1924.981081967   -1057.2723411              0.
NODE  /   226224 -1924.981081967   -1065.0179325              0.
NODE  /   226225 -1924.981081967   -1049.5267497              0.
NODE  /   226226 -1924.981081967   -1041.7811583              0.
NODE  /   226227 -1924.981081967   -1034.0355669              0.
NODE  /   226228 -1924.981081967   -1026.2899755              0.
NODE  /   226229 -1924.981081967   -1018.5443841              0.
NODE  /   226230 -1924.981081967   -1010.7987927              0.
NODE  /   226231 -1924.981081967   -1003.0532013              0.
NODE  /   226232 -1924.981081967    -995.3076099              0.
NODE  /   226233 -1924.981081967    -987.5620185              0.
NODE  /   226234 -1924.981081967    -979.8164271              0.
NODE  /   226235 -1924.981081967    -972.0708357              0.
NODE  /   226236 -1924.981081967    -964.3252443              0.
NODE  /   226237 -1924.981081967    -956.5796529              0.
NODE  /   226238 -1924.981081967 -948.8340614999              0.
NODE  /   226239 -1924.981081967    -941.0884701              0.
NODE  /   226240 -1924.981081967    -933.3428787              0.
NODE  /   226241 -1924.981081967    -925.5972873              0.
NODE  /   226242 -1924.981081967    -917.8516959              0.
NODE  /   226243 -1924.981081967    -910.1061045              0.
NODE  /   226244 -1924.981081967    -902.3605131              0.
NODE  /   226245 -1924.981081967    -894.6149217              0.
NODE  /   226246 -1924.981081967    -886.8693303              0.
NODE  /   226247 -1924.981081967    -879.1237389              0.
NODE  /   226248 -1924.981081967    -871.3781475              0.
NODE  /   226249 -1924.981081967    -863.6325561              0.
NODE  /   226250 -1924.981081967    -855.8869647              0.
NODE  /   226251 -1924.981081967    -848.1413733              0.
NODE  /   226252 -1924.981081967 -840.3957818999              0.
NODE  /   226253 -1924.981081967    -832.6501905              0.
NODE  /   226254 -1924.981081967 -824.9045990999              0.
NODE  /   226255 -1924.981081967    -817.1590077              0.
NODE  /   226256 -1924.981081967    -809.4134163              0.
NODE  /   226257 -1924.981081967    -801.6678249              0.
NODE  /   226258 -1924.981081967    -793.9222335              0.
NODE  /   226259 -1924.981081967    -786.1766421              0.
NODE  /   226260 -1924.981081967    -778.4310507              0.
NODE  /   226261 -1924.981081967    -770.6854593              0.
NODE  /   226262 -1924.981081967    -762.9398679              0.
NODE  /   226263 -1924.981081967    -755.1942765              0.
NODE  /   226264 -1924.981081967    -747.4486851              0.
NODE  /   226265 -1924.981081967    -739.7030937              0.
NODE  /   226266 -1924.981081967    -731.9575023              0.
NODE  /   226267 -1924.981081967    -724.2119109              0.
NODE  /   226268 -1924.981081967    -716.4663195              0.
NODE  /   226269 -1924.981081967    -708.7207281              0.
NODE  /   226270 -1924.981081967 -700.9751366999              0.
NODE  /   226271 -1924.981081967    -693.2295453              0.
NODE  /   226272 -1924.981081967    -685.4839539              0.
NODE  /   226273 -1924.981081967 -677.7383624999              0.
NODE  /   226274 -1924.981081967    -669.9927711              0.
NODE  /   226275 -1924.981081967    -662.2471797              0.
NODE  /   226276 -1924.981081967    -654.5015883              0.
NODE  /   226277 -1924.981081967 -646.7559968999              0.
NODE  /   226278 -1924.981081967    -639.0104055              0.
NODE  /   226279 -1924.981081967    -631.2648141              0.
NODE  /   226280 -1924.981081967    -623.5192227              0.
NODE  /   226281 -1924.981081967    -615.7736313              0.
NODE  /   226282 -1924.981081967    -608.0280399              0.
NODE  /   226283 -1924.981081967    -600.2824485              0.
NODE  /   226284 -1924.981081967    -592.5368571              0.
NODE  /   226285 -1924.981081967    -584.7912657              0.
NODE  /   226286 -1924.981081967    -577.0456743              0.
NODE  /   226287 -1924.981081967    -569.3000829              0.
NODE  /   226288 -1924.981081967    -561.5544915              0.
NODE  /   226289 -1924.981081967    -553.8089001              0.
NODE  /   226290 -1924.981081967    -546.0633087              0.
NODE  /   226291 -1924.981081967    -538.3177173              0.
NODE  /   226292 -1924.981081967    -530.5721259              0.
NODE  /   226293 -1924.981081967    -522.8265345              0.
NODE  /   226294 -1924.981081967    -515.0809431              0.
NODE  /   226295 -1924.981081967    -507.3353517              0.
NODE  /   226296 -1924.981081967    -499.5897603              0.
NODE  /   226297 -1924.981081967    -491.8441689              0.
NODE  /   226298 -1924.981081967    -484.0985775              0.
NODE  /   226299 -1924.981081967    -476.3529861              0.
NODE  /   226300 -1924.981081967    -468.6073947              0.
NODE  /   226301 -1924.981081967    -460.8618033              0.
NODE  /   226302 -1924.981081967    -453.1162119              0.
NODE  /   226303 -1924.981081967    -445.3706205              0.
NODE  /   226304 -1924.981081967    -437.6250291              0.
NODE  /   226305 -1924.981081967    -429.8794377              0.
NODE  /   226306 -1924.981081967    -422.1338463              0.
NODE  /   226307 -1924.981081967    -414.3882549              0.
NODE  /   226308 -1924.981081967    -406.6426635              0.
NODE  /   226309 -1924.981081967    -398.8970721              0.
NODE  /   226310 -1924.981081967    -391.1514807              0.
NODE  /   226311 -1924.981081967    -383.4058893              0.
NODE  /   226312 -1924.981081967 -375.6602978999              0.
NODE  /   226313 -1924.981081967    -367.9147065              0.
NODE  /   226314 -1924.981081967    -360.1691151              0.
NODE  /   226315 -1924.981081967    -352.4235237              0.
NODE  /   226316 -1924.981081967    -344.6779323              0.
NODE  /   226317 -1924.981081967    -336.9323409              0.
NODE  /   226318 -1924.981081967    -329.1867495              0.
NODE  /   226319 -1924.981081967    -321.4411581              0.
NODE  /   226320 -1924.981081967    -313.6955667              0.
NODE  /   226321 -1924.981081967    -305.9499753              0.
NODE  /   226322 -1924.981081967    -298.2043839              0.
NODE  /   226323 -1924.981081967    -290.4587925              0.
NODE  /   226324 -1924.981081967    -282.7132011              0.
NODE  /   226325 -1924.981081967    -274.9676097              0.
NODE  /   226326 -1924.981081967    -267.2220183              0.
NODE  /   226327 -1924.981081967    -259.4764269              0.
NODE  /   226328 -1924.981081967    -251.7308355              0.
NODE  /   226329 -1924.981081967    -243.9852441              0.
NODE  /   226330 -1924.981081967    -236.2396527              0.
NODE  /   226331 -1924.981081967    -228.4940613              0.
NODE  /   226332 -1924.981081967    -220.7484699              0.
NODE  /   226333 -1924.981081967    -213.0028785              0.
NODE  /   226334 -1924.981081967    -205.2572871              0.
NODE  /   226335 -1924.981081967    -197.5116957              0.
NODE  /   226336 -1924.981081967    -189.7661043              0.
NODE  /   226337 -1924.981081967    -182.0205129              0.
NODE  /   226338 -1924.981081967    -174.2749215              0.
NODE  /   226339 -1924.981081967    -166.5293301              0.
NODE  /   226340 -1924.981081967    -158.7837387              0.
NODE  /   226341 -1924.981081967    -151.0381473              0.
NODE  /   226342 -1924.981081967    -143.2925559              0.
NODE  /   226343 -1924.981081967    -135.5469645              0.
NODE  /   226344 -1924.981081967    -127.8013731              0.
NODE  /   226345 -1924.981081967    -120.0557817              0.
NODE  /   226346 -1924.981081967    -112.3101903              0.
NODE  /   226347 -1924.981081967    -104.5645989              0.
NODE  /   226348 -1924.981081967     -96.8190075              0.
NODE  /   226349 -1924.981081967 -89.07341609999              0.
NODE  /   226350 -1924.981081967     -81.3278247              0.
NODE  /   226351 -1924.981081967     -73.5822333              0.
NODE  /   226352 -1924.981081967 -65.83664189999              0.
NODE  /   226353 -1924.981081967     -58.0910505              0.
NODE  /   226354 -1924.981081967 -50.34545909999              0.
NODE  /   226355 -1924.981081967     -42.5998677              0.
NODE  /   226356 -1924.981081967     -34.8542763              0.
NODE  /   226357 -1924.981081967 -27.10868489999              0.
NODE  /   226358 -1924.981081967 -19.36309349999              0.
NODE  /   226359 -1924.981081967 -11.61750209999              0.
NODE  /   226360 -1924.981081967      -3.8719107              0.
NODE  /   226361 -1924.981081967 3.8736806999995              0.
NODE  /   226362 -1924.981081967      11.6192721              0.
NODE  /   226363 -1924.981081967      19.3648635              0.
NODE  /   226364 -1924.981081967 27.110454899999              0.
NODE  /   226365 -1924.981081967      34.8560463              0.
NODE  /   226366 -1924.981081967      42.6016377              0.
NODE  /   226367 -1924.981081967      50.3472291              0.
NODE  /   226368 -1924.981081967      58.0928205              0.
NODE  /   226369 -1924.981081967      65.8384119              0.
NODE  /   226370 -1924.981081967      73.5840033              0.
NODE  /   226371 -1924.981081967      81.3295947              0.
NODE  /   226372 -1924.981081967      89.0751861              0.
NODE  /   226373 -1924.981081967      96.8207775              0.
NODE  /   226374 -1924.981081967     104.5663689              0.
NODE  /   226375 -1924.981081967     112.3119603              0.
NODE  /   226376 -1924.981081967     120.0575517              0.
NODE  /   226377 -1924.981081967     127.8031431              0.
NODE  /   226378 -1924.981081967     135.5487345              0.
NODE  /   226379 -1924.981081967     143.2943259              0.
NODE  /   226380 -1924.981081967     151.0399173              0.
NODE  /   226381 -1924.981081967     158.7855087              0.
NODE  /   226382 -1924.981081967     166.5311001              0.
NODE  /   226383 -1924.981081967     174.2766915              0.
NODE  /   226384 -1924.981081967     182.0222829              0.
NODE  /   226385 -1924.981081967     189.7678743              0.
NODE  /   226386 -1924.981081967     197.5134657              0.
NODE  /   226387 -1924.981081967     205.2590571              0.
NODE  /   226388 -1924.981081967     213.0046485              0.
NODE  /   226389 -1924.981081967     220.7502399              0.
NODE  /   226390 -1924.981081967     228.4958313              0.
NODE  /   226391 -1924.981081967     236.2414227              0.
NODE  /   226392 -1924.981081967     243.9870141              0.
NODE  /   226393 -1924.981081967     251.7326055              0.
NODE  /   226394 -1924.981081967     259.4781969              0.
NODE  /   226395 -1924.981081967     267.2237883              0.
NODE  /   226396 -1924.981081967     274.9693797              0.
NODE  /   226397 -1924.981081967     282.7149711              0.
NODE  /   226398 -1924.981081967     290.4605625              0.
NODE  /   226399 -1924.981081967     298.2061539              0.
NODE  /   226400 -1924.981081967     305.9517453              0.
NODE  /   226401 -1924.981081967     313.6973367              0.
NODE  /   226402 -1924.981081967     321.4429281              0.
NODE  /   226403 -1924.981081967     329.1885195              0.
NODE  /   226404 -1924.981081967     336.9341109              0.
NODE  /   226405 -1924.981081967     344.6797023              0.
NODE  /   226406 -1924.981081967     352.4252937              0.
NODE  /   226407 -1924.981081967     360.1708851              0.
NODE  /   226408 -1924.981081967     367.9164765              0.
NODE  /   226409 -1924.981081967     375.6620679              0.
NODE  /   226410 -1924.981081967     383.4076593              0.
NODE  /   226411 -1924.981081967     391.1532507              0.
NODE  /   226412 -1924.981081967     398.8988421              0.
NODE  /   226413 -1924.981081967     406.6444335              0.
NODE  /   226414 -1924.981081967     414.3900249              0.
NODE  /   226415 -1924.981081967     422.1356163              0.
NODE  /   226416 -1924.981081967     429.8812077              0.
NODE  /   226417 -1924.981081967     437.6267991              0.
NODE  /   226418 -1924.981081967     445.3723905              0.
NODE  /   226419 -1924.981081967     453.1179819              0.
NODE  /   226420 -1924.981081967     460.8635733              0.
NODE  /   226421 -1924.981081967     468.6091647              0.
NODE  /   226422 -1924.981081967     476.3547561              0.
NODE  /   226423 -1924.981081967     484.1003475              0.
NODE  /   226424 -1924.981081967     491.8459389              0.
NODE  /   226425 -1924.981081967     499.5915303              0.
NODE  /   226426 -1924.981081967     507.3371217              0.
NODE  /   226427 -1924.981081967     515.0827131              0.
NODE  /   226428 -1924.981081967     522.8283045              0.
NODE  /   226429 -1924.981081967     530.5738959              0.
NODE  /   226430 -1924.981081967     538.3194873              0.
NODE  /   226431 -1924.981081967     546.0650787              0.
NODE  /   226432 -1924.981081967     553.8106701              0.
NODE  /   226433 -1924.981081967     561.5562615              0.
NODE  /   226434 -1924.981081967     569.3018529              0.
NODE  /   226435 -1924.981081967     577.0474443              0.
NODE  /   226436 -1924.981081967     584.7930357              0.
NODE  /   226437 -1924.981081967     592.5386271              0.
NODE  /   226438 -1924.981081967     600.2842185              0.
NODE  /   226439 -1924.981081967     608.0298099              0.
NODE  /   226440 -1924.981081967     615.7754013              0.
NODE  /   226441 -1924.981081967     623.5209927              0.
NODE  /   226442 -1924.981081967     631.2665841              0.
NODE  /   226443 -1924.981081967     639.0121755              0.
NODE  /   226444 -1924.981081967     646.7577669              0.
NODE  /   226445 -1924.981081967     654.5033583              0.
NODE  /   226446 -1924.981081967     662.2489497              0.
NODE  /   226447 -1924.981081967     669.9945411              0.
NODE  /   226448 -1924.981081967     677.7401325              0.
NODE  /   226449 -1924.981081967     685.4857239              0.
NODE  /   226450 -1924.981081967     693.2313153              0.
NODE  /   226451 -1924.981081967     700.9769067              0.
NODE  /   226452 -1924.981081967     708.7224981              0.
NODE  /   226453 -1924.981081967     716.4680895              0.
NODE  /   226454 -1924.981081967     724.2136809              0.
NODE  /   226455 -1924.981081967     731.9592723              0.
NODE  /   226456 -1924.981081967     739.7048637              0.
NODE  /   226457 -1924.981081967     747.4504551              0.
NODE  /   226458 -1924.981081967     755.1960465              0.
NODE  /   226459 -1924.981081967     762.9416379              0.
NODE  /   226460 -1924.981081967     770.6872293              0.
NODE  /   226461 -1924.981081967     778.4328207              0.
NODE  /   226462 -1924.981081967     786.1784121              0.
NODE  /   226463 -1924.981081967     793.9240035              0.
NODE  /   226464 -1924.981081967     801.6695949              0.
NODE  /   226465 -1924.981081967     809.4151863              0.
NODE  /   226466 -1924.981081967     817.1607777              0.
NODE  /   226467 -1924.981081967     824.9063691              0.
NODE  /   226468 -1924.981081967     832.6519605              0.
NODE  /   226469 -1924.981081967     840.3975519              0.
NODE  /   226470 -1924.981081967     848.1431433              0.
NODE  /   226471 -1924.981081967     855.8887347              0.
NODE  /   226472 -1924.981081967     863.6343261              0.
NODE  /   226473 -1924.981081967     871.3799175              0.
NODE  /   226474 -1924.981081967     879.1255089              0.
NODE  /   226475 -1924.981081967     886.8711003              0.
NODE  /   226476 -1924.981081967     894.6166917              0.
NODE  /   226477 -1924.981081967     902.3622831              0.
NODE  /   226478 -1924.981081967     910.1078745              0.
NODE  /   226479 -1924.981081967     917.8534659              0.
NODE  /   226480 -1924.981081967     925.5990573              0.
NODE  /   226481 -1924.981081967     933.3446487              0.
NODE  /   226482 -1924.981081967     941.0902401              0.
NODE  /   226483 -1924.981081967     948.8358315              0.
NODE  /   226484 -1924.981081967     956.5814229              0.
NODE  /   226485 -1924.981081967     964.3270143              0.
NODE  /   226486 -1924.981081967     972.0726057              0.
NODE  /   226487 -1924.981081967     979.8181971              0.
NODE  /   226488 -1924.981081967     987.5637885              0.
NODE  /   226489 -1924.981081967     995.3093799              0.
NODE  /   226490 -1924.981081967    1003.0549713              0.
NODE  /   226491 -1924.981081967    1010.8005627              0.
NODE  /   226492 -1924.981081967    1018.5461541              0.
NODE  /   226493 -1924.981081967    1026.2917455              0.
NODE  /   226494 -1924.981081967    1034.0373369              0.
NODE  /   226495 -1924.981081967    1041.7829283              0.
NODE  /   226496 -1924.981081967    1049.5285197              0.
NODE  /   226497 -1924.981081967    1057.2741111              0.
NODE  /   226498 -1924.981081967    1065.0197025              0.
NODE  /   226499 -1917.219061475   -1057.2723411              0.
NODE  /   226500 -1917.219061475   -1065.0179325              0.
NODE  /   226501 -1917.219061475   -1049.5267497              0.
NODE  /   226502 -1917.219061475   -1041.7811583              0.
NODE  /   226503 -1917.219061475   -1034.0355669              0.
NODE  /   226504 -1917.219061475   -1026.2899755              0.
NODE  /   226505 -1917.219061475   -1018.5443841              0.
NODE  /   226506 -1917.219061475   -1010.7987927              0.
NODE  /   226507 -1917.219061475   -1003.0532013              0.
NODE  /   226508 -1917.219061475    -995.3076099              0.
NODE  /   226509 -1917.219061475    -987.5620185              0.
NODE  /   226510 -1917.219061475    -979.8164271              0.
NODE  /   226511 -1917.219061475    -972.0708357              0.
NODE  /   226512 -1917.219061475    -964.3252443              0.
NODE  /   226513 -1917.219061475    -956.5796529              0.
NODE  /   226514 -1917.219061475    -948.8340615              0.
NODE  /   226515 -1917.219061475 -941.0884700999              0.
NODE  /   226516 -1917.219061475    -933.3428787              0.
NODE  /   226517 -1917.219061475    -925.5972873              0.
NODE  /   226518 -1917.219061475    -917.8516959              0.
NODE  /   226519 -1917.219061475    -910.1061045              0.
NODE  /   226520 -1917.219061475    -902.3605131              0.
NODE  /   226521 -1917.219061475    -894.6149217              0.
NODE  /   226522 -1917.219061475    -886.8693303              0.
NODE  /   226523 -1917.219061475    -879.1237389              0.
NODE  /   226524 -1917.219061475    -871.3781475              0.
NODE  /   226525 -1917.219061475    -863.6325561              0.
NODE  /   226526 -1917.219061475    -855.8869647              0.
NODE  /   226527 -1917.219061475    -848.1413733              0.
NODE  /   226528 -1917.219061475    -840.3957819              0.
NODE  /   226529 -1917.219061475    -832.6501905              0.
NODE  /   226530 -1917.219061475 -824.9045990999              0.
NODE  /   226531 -1917.219061475    -817.1590077              0.
NODE  /   226532 -1917.219061475    -809.4134163              0.
NODE  /   226533 -1917.219061475    -801.6678249              0.
NODE  /   226534 -1917.219061475    -793.9222335              0.
NODE  /   226535 -1917.219061475    -786.1766421              0.
NODE  /   226536 -1917.219061475    -778.4310507              0.
NODE  /   226537 -1917.219061475    -770.6854593              0.
NODE  /   226538 -1917.219061475    -762.9398679              0.
NODE  /   226539 -1917.219061475    -755.1942765              0.
NODE  /   226540 -1917.219061475    -747.4486851              0.
NODE  /   226541 -1917.219061475    -739.7030937              0.
NODE  /   226542 -1917.219061475    -731.9575023              0.
NODE  /   226543 -1917.219061475    -724.2119109              0.
NODE  /   226544 -1917.219061475    -716.4663195              0.
NODE  /   226545 -1917.219061475    -708.7207281              0.
NODE  /   226546 -1917.219061475    -700.9751367              0.
NODE  /   226547 -1917.219061475    -693.2295453              0.
NODE  /   226548 -1917.219061475    -685.4839539              0.
NODE  /   226549 -1917.219061475    -677.7383625              0.
NODE  /   226550 -1917.219061475    -669.9927711              0.
NODE  /   226551 -1917.219061475    -662.2471797              0.
NODE  /   226552 -1917.219061475    -654.5015883              0.
NODE  /   226553 -1917.219061475    -646.7559969              0.
NODE  /   226554 -1917.219061475    -639.0104055              0.
NODE  /   226555 -1917.219061475    -631.2648141              0.
NODE  /   226556 -1917.219061475    -623.5192227              0.
NODE  /   226557 -1917.219061475    -615.7736313              0.
NODE  /   226558 -1917.219061475    -608.0280399              0.
NODE  /   226559 -1917.219061475    -600.2824485              0.
NODE  /   226560 -1917.219061475    -592.5368571              0.
NODE  /   226561 -1917.219061475    -584.7912657              0.
NODE  /   226562 -1917.219061475    -577.0456743              0.
NODE  /   226563 -1917.219061475    -569.3000829              0.
NODE  /   226564 -1917.219061475    -561.5544915              0.
NODE  /   226565 -1917.219061475    -553.8089001              0.
NODE  /   226566 -1917.219061475    -546.0633087              0.
NODE  /   226567 -1917.219061475    -538.3177173              0.
NODE  /   226568 -1917.219061475    -530.5721259              0.
NODE  /   226569 -1917.219061475    -522.8265345              0.
NODE  /   226570 -1917.219061475    -515.0809431              0.
NODE  /   226571 -1917.219061475    -507.3353517              0.
NODE  /   226572 -1917.219061475    -499.5897603              0.
NODE  /   226573 -1917.219061475    -491.8441689              0.
NODE  /   226574 -1917.219061475    -484.0985775              0.
NODE  /   226575 -1917.219061475    -476.3529861              0.
NODE  /   226576 -1917.219061475    -468.6073947              0.
NODE  /   226577 -1917.219061475    -460.8618033              0.
NODE  /   226578 -1917.219061475    -453.1162119              0.
NODE  /   226579 -1917.219061475    -445.3706205              0.
NODE  /   226580 -1917.219061475    -437.6250291              0.
NODE  /   226581 -1917.219061475    -429.8794377              0.
NODE  /   226582 -1917.219061475    -422.1338463              0.
NODE  /   226583 -1917.219061475    -414.3882549              0.
NODE  /   226584 -1917.219061475    -406.6426635              0.
NODE  /   226585 -1917.219061475    -398.8970721              0.
NODE  /   226586 -1917.219061475    -391.1514807              0.
NODE  /   226587 -1917.219061475    -383.4058893              0.
NODE  /   226588 -1917.219061475    -375.6602979              0.
NODE  /   226589 -1917.219061475    -367.9147065              0.
NODE  /   226590 -1917.219061475    -360.1691151              0.
NODE  /   226591 -1917.219061475    -352.4235237              0.
NODE  /   226592 -1917.219061475    -344.6779323              0.
NODE  /   226593 -1917.219061475    -336.9323409              0.
NODE  /   226594 -1917.219061475 -329.1867494999              0.
NODE  /   226595 -1917.219061475    -321.4411581              0.
NODE  /   226596 -1917.219061475    -313.6955667              0.
NODE  /   226597 -1917.219061475    -305.9499753              0.
NODE  /   226598 -1917.219061475    -298.2043839              0.
NODE  /   226599 -1917.219061475    -290.4587925              0.
NODE  /   226600 -1917.219061475    -282.7132011              0.
NODE  /   226601 -1917.219061475    -274.9676097              0.
NODE  /   226602 -1917.219061475    -267.2220183              0.
NODE  /   226603 -1917.219061475    -259.4764269              0.
NODE  /   226604 -1917.219061475    -251.7308355              0.
NODE  /   226605 -1917.219061475    -243.9852441              0.
NODE  /   226606 -1917.219061475    -236.2396527              0.
NODE  /   226607 -1917.219061475    -228.4940613              0.
NODE  /   226608 -1917.219061475    -220.7484699              0.
NODE  /   226609 -1917.219061475    -213.0028785              0.
NODE  /   226610 -1917.219061475    -205.2572871              0.
NODE  /   226611 -1917.219061475    -197.5116957              0.
NODE  /   226612 -1917.219061475    -189.7661043              0.
NODE  /   226613 -1917.219061475    -182.0205129              0.
NODE  /   226614 -1917.219061475    -174.2749215              0.
NODE  /   226615 -1917.219061475    -166.5293301              0.
NODE  /   226616 -1917.219061475    -158.7837387              0.
NODE  /   226617 -1917.219061475    -151.0381473              0.
NODE  /   226618 -1917.219061475    -143.2925559              0.
NODE  /   226619 -1917.219061475    -135.5469645              0.
NODE  /   226620 -1917.219061475    -127.8013731              0.
NODE  /   226621 -1917.219061475    -120.0557817              0.
NODE  /   226622 -1917.219061475    -112.3101903              0.
NODE  /   226623 -1917.219061475    -104.5645989              0.
NODE  /   226624 -1917.219061475     -96.8190075              0.
NODE  /   226625 -1917.219061475 -89.07341609999              0.
NODE  /   226626 -1917.219061475     -81.3278247              0.
NODE  /   226627 -1917.219061475     -73.5822333              0.
NODE  /   226628 -1917.219061475 -65.83664189999              0.
NODE  /   226629 -1917.219061475     -58.0910505              0.
NODE  /   226630 -1917.219061475     -50.3454591              0.
NODE  /   226631 -1917.219061475     -42.5998677              0.
NODE  /   226632 -1917.219061475     -34.8542763              0.
NODE  /   226633 -1917.219061475 -27.10868489999              0.
NODE  /   226634 -1917.219061475 -19.36309349999              0.
NODE  /   226635 -1917.219061475     -11.6175021              0.
NODE  /   226636 -1917.219061475 -3.871910699999              0.
NODE  /   226637 -1917.219061475       3.8736807              0.
NODE  /   226638 -1917.219061475      11.6192721              0.
NODE  /   226639 -1917.219061475 19.364863499999              0.
NODE  /   226640 -1917.219061475 27.110454899999              0.
NODE  /   226641 -1917.219061475      34.8560463              0.
NODE  /   226642 -1917.219061475      42.6016377              0.
NODE  /   226643 -1917.219061475 50.347229099999              0.
NODE  /   226644 -1917.219061475 58.092820499999              0.
NODE  /   226645 -1917.219061475      65.8384119              0.
NODE  /   226646 -1917.219061475 73.584003299999              0.
NODE  /   226647 -1917.219061475      81.3295947              0.
NODE  /   226648 -1917.219061475      89.0751861              0.
NODE  /   226649 -1917.219061475      96.8207775              0.
NODE  /   226650 -1917.219061475     104.5663689              0.
NODE  /   226651 -1917.219061475     112.3119603              0.
NODE  /   226652 -1917.219061475     120.0575517              0.
NODE  /   226653 -1917.219061475     127.8031431              0.
NODE  /   226654 -1917.219061475     135.5487345              0.
NODE  /   226655 -1917.219061475     143.2943259              0.
NODE  /   226656 -1917.219061475     151.0399173              0.
NODE  /   226657 -1917.219061475     158.7855087              0.
NODE  /   226658 -1917.219061475     166.5311001              0.
NODE  /   226659 -1917.219061475     174.2766915              0.
NODE  /   226660 -1917.219061475     182.0222829              0.
NODE  /   226661 -1917.219061475     189.7678743              0.
NODE  /   226662 -1917.219061475     197.5134657              0.
NODE  /   226663 -1917.219061475     205.2590571              0.
NODE  /   226664 -1917.219061475     213.0046485              0.
NODE  /   226665 -1917.219061475     220.7502399              0.
NODE  /   226666 -1917.219061475     228.4958313              0.
NODE  /   226667 -1917.219061475     236.2414227              0.
NODE  /   226668 -1917.219061475     243.9870141              0.
NODE  /   226669 -1917.219061475     251.7326055              0.
NODE  /   226670 -1917.219061475     259.4781969              0.
NODE  /   226671 -1917.219061475     267.2237883              0.
NODE  /   226672 -1917.219061475     274.9693797              0.
NODE  /   226673 -1917.219061475     282.7149711              0.
NODE  /   226674 -1917.219061475     290.4605625              0.
NODE  /   226675 -1917.219061475     298.2061539              0.
NODE  /   226676 -1917.219061475     305.9517453              0.
NODE  /   226677 -1917.219061475     313.6973367              0.
NODE  /   226678 -1917.219061475     321.4429281              0.
NODE  /   226679 -1917.219061475     329.1885195              0.
NODE  /   226680 -1917.219061475     336.9341109              0.
NODE  /   226681 -1917.219061475     344.6797023              0.
NODE  /   226682 -1917.219061475     352.4252937              0.
NODE  /   226683 -1917.219061475     360.1708851              0.
NODE  /   226684 -1917.219061475     367.9164765              0.
NODE  /   226685 -1917.219061475     375.6620679              0.
NODE  /   226686 -1917.219061475     383.4076593              0.
NODE  /   226687 -1917.219061475     391.1532507              0.
NODE  /   226688 -1917.219061475     398.8988421              0.
NODE  /   226689 -1917.219061475     406.6444335              0.
NODE  /   226690 -1917.219061475     414.3900249              0.
NODE  /   226691 -1917.219061475     422.1356163              0.
NODE  /   226692 -1917.219061475     429.8812077              0.
NODE  /   226693 -1917.219061475     437.6267991              0.
NODE  /   226694 -1917.219061475     445.3723905              0.
NODE  /   226695 -1917.219061475     453.1179819              0.
NODE  /   226696 -1917.219061475     460.8635733              0.
NODE  /   226697 -1917.219061475     468.6091647              0.
NODE  /   226698 -1917.219061475     476.3547561              0.
NODE  /   226699 -1917.219061475     484.1003475              0.
NODE  /   226700 -1917.219061475     491.8459389              0.
NODE  /   226701 -1917.219061475     499.5915303              0.
NODE  /   226702 -1917.219061475     507.3371217              0.
NODE  /   226703 -1917.219061475     515.0827131              0.
NODE  /   226704 -1917.219061475     522.8283045              0.
NODE  /   226705 -1917.219061475     530.5738959              0.
NODE  /   226706 -1917.219061475     538.3194873              0.
NODE  /   226707 -1917.219061475     546.0650787              0.
NODE  /   226708 -1917.219061475     553.8106701              0.
NODE  /   226709 -1917.219061475     561.5562615              0.
NODE  /   226710 -1917.219061475     569.3018529              0.
NODE  /   226711 -1917.219061475     577.0474443              0.
NODE  /   226712 -1917.219061475     584.7930357              0.
NODE  /   226713 -1917.219061475     592.5386271              0.
NODE  /   226714 -1917.219061475     600.2842185              0.
NODE  /   226715 -1917.219061475     608.0298099              0.
NODE  /   226716 -1917.219061475     615.7754013              0.
NODE  /   226717 -1917.219061475     623.5209927              0.
NODE  /   226718 -1917.219061475     631.2665841              0.
NODE  /   226719 -1917.219061475     639.0121755              0.
NODE  /   226720 -1917.219061475     646.7577669              0.
NODE  /   226721 -1917.219061475     654.5033583              0.
NODE  /   226722 -1917.219061475     662.2489497              0.
NODE  /   226723 -1917.219061475     669.9945411              0.
NODE  /   226724 -1917.219061475     677.7401325              0.
NODE  /   226725 -1917.219061475     685.4857239              0.
NODE  /   226726 -1917.219061475     693.2313153              0.
NODE  /   226727 -1917.219061475     700.9769067              0.
NODE  /   226728 -1917.219061475     708.7224981              0.
NODE  /   226729 -1917.219061475     716.4680895              0.
NODE  /   226730 -1917.219061475     724.2136809              0.
NODE  /   226731 -1917.219061475     731.9592723              0.
NODE  /   226732 -1917.219061475     739.7048637              0.
NODE  /   226733 -1917.219061475     747.4504551              0.
NODE  /   226734 -1917.219061475     755.1960465              0.
NODE  /   226735 -1917.219061475     762.9416379              0.
NODE  /   226736 -1917.219061475     770.6872293              0.
NODE  /   226737 -1917.219061475     778.4328207              0.
NODE  /   226738 -1917.219061475     786.1784121              0.
NODE  /   226739 -1917.219061475     793.9240035              0.
NODE  /   226740 -1917.219061475     801.6695949              0.
NODE  /   226741 -1917.219061475     809.4151863              0.
NODE  /   226742 -1917.219061475     817.1607777              0.
NODE  /   226743 -1917.219061475     824.9063691              0.
NODE  /   226744 -1917.219061475     832.6519605              0.
NODE  /   226745 -1917.219061475     840.3975519              0.
NODE  /   226746 -1917.219061475     848.1431433              0.
NODE  /   226747 -1917.219061475     855.8887347              0.
NODE  /   226748 -1917.219061475     863.6343261              0.
NODE  /   226749 -1917.219061475     871.3799175              0.
NODE  /   226750 -1917.219061475     879.1255089              0.
NODE  /   226751 -1917.219061475     886.8711003              0.
NODE  /   226752 -1917.219061475     894.6166917              0.
NODE  /   226753 -1917.219061475     902.3622831              0.
NODE  /   226754 -1917.219061475     910.1078745              0.
NODE  /   226755 -1917.219061475     917.8534659              0.
NODE  /   226756 -1917.219061475     925.5990573              0.
NODE  /   226757 -1917.219061475     933.3446487              0.
NODE  /   226758 -1917.219061475     941.0902401              0.
NODE  /   226759 -1917.219061475     948.8358315              0.
NODE  /   226760 -1917.219061475     956.5814229              0.
NODE  /   226761 -1917.219061475     964.3270143              0.
NODE  /   226762 -1917.219061475     972.0726057              0.
NODE  /   226763 -1917.219061475     979.8181971              0.
NODE  /   226764 -1917.219061475     987.5637885              0.
NODE  /   226765 -1917.219061475     995.3093799              0.
NODE  /   226766 -1917.219061475    1003.0549713              0.
NODE  /   226767 -1917.219061475    1010.8005627              0.
NODE  /   226768 -1917.219061475    1018.5461541              0.
NODE  /   226769 -1917.219061475    1026.2917455              0.
NODE  /   226770 -1917.219061475    1034.0373369              0.
NODE  /   226771 -1917.219061475    1041.7829283              0.
NODE  /   226772 -1917.219061475    1049.5285197              0.
NODE  /   226773 -1917.219061475    1057.2741111              0.
NODE  /   226774 -1917.219061475    1065.0197025              0.
NODE  /   226775 -1909.457040983   -1057.2723411              0.
NODE  /   226776 -1909.457040983   -1065.0179325              0.
NODE  /   226777 -1909.457040983   -1049.5267497              0.
NODE  /   226778 -1909.457040983   -1041.7811583              0.
NODE  /   226779 -1909.457040983   -1034.0355669              0.
NODE  /   226780 -1909.457040983   -1026.2899755              0.
NODE  /   226781 -1909.457040983   -1018.5443841              0.
NODE  /   226782 -1909.457040983   -1010.7987927              0.
NODE  /   226783 -1909.457040983   -1003.0532013              0.
NODE  /   226784 -1909.457040983    -995.3076099              0.
NODE  /   226785 -1909.457040983    -987.5620185              0.
NODE  /   226786 -1909.457040983    -979.8164271              0.
NODE  /   226787 -1909.457040983    -972.0708357              0.
NODE  /   226788 -1909.457040983    -964.3252443              0.
NODE  /   226789 -1909.457040983    -956.5796529              0.
NODE  /   226790 -1909.457040983    -948.8340615              0.
NODE  /   226791 -1909.457040983    -941.0884701              0.
NODE  /   226792 -1909.457040983    -933.3428787              0.
NODE  /   226793 -1909.457040983    -925.5972873              0.
NODE  /   226794 -1909.457040983    -917.8516959              0.
NODE  /   226795 -1909.457040983    -910.1061045              0.
NODE  /   226796 -1909.457040983    -902.3605131              0.
NODE  /   226797 -1909.457040983    -894.6149217              0.
NODE  /   226798 -1909.457040983    -886.8693303              0.
NODE  /   226799 -1909.457040983    -879.1237389              0.
NODE  /   226800 -1909.457040983    -871.3781475              0.
NODE  /   226801 -1909.457040983    -863.6325561              0.
NODE  /   226802 -1909.457040983    -855.8869647              0.
NODE  /   226803 -1909.457040983 -848.1413732999              0.
NODE  /   226804 -1909.457040983    -840.3957819              0.
NODE  /   226805 -1909.457040983    -832.6501905              0.
NODE  /   226806 -1909.457040983    -824.9045991              0.
NODE  /   226807 -1909.457040983    -817.1590077              0.
NODE  /   226808 -1909.457040983    -809.4134163              0.
NODE  /   226809 -1909.457040983    -801.6678249              0.
NODE  /   226810 -1909.457040983    -793.9222335              0.
NODE  /   226811 -1909.457040983    -786.1766421              0.
NODE  /   226812 -1909.457040983    -778.4310507              0.
NODE  /   226813 -1909.457040983    -770.6854593              0.
NODE  /   226814 -1909.457040983    -762.9398679              0.
NODE  /   226815 -1909.457040983 -755.1942764999              0.
NODE  /   226816 -1909.457040983    -747.4486851              0.
NODE  /   226817 -1909.457040983    -739.7030937              0.
NODE  /   226818 -1909.457040983    -731.9575023              0.
NODE  /   226819 -1909.457040983    -724.2119109              0.
NODE  /   226820 -1909.457040983    -716.4663195              0.
NODE  /   226821 -1909.457040983    -708.7207281              0.
NODE  /   226822 -1909.457040983    -700.9751367              0.
NODE  /   226823 -1909.457040983    -693.2295453              0.
NODE  /   226824 -1909.457040983    -685.4839539              0.
NODE  /   226825 -1909.457040983    -677.7383625              0.
NODE  /   226826 -1909.457040983    -669.9927711              0.
NODE  /   226827 -1909.457040983    -662.2471797              0.
NODE  /   226828 -1909.457040983    -654.5015883              0.
NODE  /   226829 -1909.457040983    -646.7559969              0.
NODE  /   226830 -1909.457040983    -639.0104055              0.
NODE  /   226831 -1909.457040983    -631.2648141              0.
NODE  /   226832 -1909.457040983    -623.5192227              0.
NODE  /   226833 -1909.457040983    -615.7736313              0.
NODE  /   226834 -1909.457040983    -608.0280399              0.
NODE  /   226835 -1909.457040983    -600.2824485              0.
NODE  /   226836 -1909.457040983    -592.5368571              0.
NODE  /   226837 -1909.457040983    -584.7912657              0.
NODE  /   226838 -1909.457040983    -577.0456743              0.
NODE  /   226839 -1909.457040983    -569.3000829              0.
NODE  /   226840 -1909.457040983    -561.5544915              0.
NODE  /   226841 -1909.457040983    -553.8089001              0.
NODE  /   226842 -1909.457040983    -546.0633087              0.
NODE  /   226843 -1909.457040983    -538.3177173              0.
NODE  /   226844 -1909.457040983    -530.5721259              0.
NODE  /   226845 -1909.457040983    -522.8265345              0.
NODE  /   226846 -1909.457040983    -515.0809431              0.
NODE  /   226847 -1909.457040983    -507.3353517              0.
NODE  /   226848 -1909.457040983    -499.5897603              0.
NODE  /   226849 -1909.457040983    -491.8441689              0.
NODE  /   226850 -1909.457040983    -484.0985775              0.
NODE  /   226851 -1909.457040983    -476.3529861              0.
NODE  /   226852 -1909.457040983    -468.6073947              0.
NODE  /   226853 -1909.457040983    -460.8618033              0.
NODE  /   226854 -1909.457040983    -453.1162119              0.
NODE  /   226855 -1909.457040983    -445.3706205              0.
NODE  /   226856 -1909.457040983    -437.6250291              0.
NODE  /   226857 -1909.457040983    -429.8794377              0.
NODE  /   226858 -1909.457040983    -422.1338463              0.
NODE  /   226859 -1909.457040983    -414.3882549              0.
NODE  /   226860 -1909.457040983    -406.6426635              0.
NODE  /   226861 -1909.457040983    -398.8970721              0.
NODE  /   226862 -1909.457040983    -391.1514807              0.
NODE  /   226863 -1909.457040983    -383.4058893              0.
NODE  /   226864 -1909.457040983    -375.6602979              0.
NODE  /   226865 -1909.457040983    -367.9147065              0.
NODE  /   226866 -1909.457040983    -360.1691151              0.
NODE  /   226867 -1909.457040983    -352.4235237              0.
NODE  /   226868 -1909.457040983    -344.6779323              0.
NODE  /   226869 -1909.457040983    -336.9323409              0.
NODE  /   226870 -1909.457040983    -329.1867495              0.
NODE  /   226871 -1909.457040983    -321.4411581              0.
NODE  /   226872 -1909.457040983 -313.6955666999              0.
NODE  /   226873 -1909.457040983    -305.9499753              0.
NODE  /   226874 -1909.457040983    -298.2043839              0.
NODE  /   226875 -1909.457040983    -290.4587925              0.
NODE  /   226876 -1909.457040983    -282.7132011              0.
NODE  /   226877 -1909.457040983    -274.9676097              0.
NODE  /   226878 -1909.457040983    -267.2220183              0.
NODE  /   226879 -1909.457040983    -259.4764269              0.
NODE  /   226880 -1909.457040983    -251.7308355              0.
NODE  /   226881 -1909.457040983    -243.9852441              0.
NODE  /   226882 -1909.457040983    -236.2396527              0.
NODE  /   226883 -1909.457040983    -228.4940613              0.
NODE  /   226884 -1909.457040983    -220.7484699              0.
NODE  /   226885 -1909.457040983    -213.0028785              0.
NODE  /   226886 -1909.457040983    -205.2572871              0.
NODE  /   226887 -1909.457040983    -197.5116957              0.
NODE  /   226888 -1909.457040983    -189.7661043              0.
NODE  /   226889 -1909.457040983    -182.0205129              0.
NODE  /   226890 -1909.457040983    -174.2749215              0.
NODE  /   226891 -1909.457040983    -166.5293301              0.
NODE  /   226892 -1909.457040983    -158.7837387              0.
NODE  /   226893 -1909.457040983    -151.0381473              0.
NODE  /   226894 -1909.457040983    -143.2925559              0.
NODE  /   226895 -1909.457040983    -135.5469645              0.
NODE  /   226896 -1909.457040983    -127.8013731              0.
NODE  /   226897 -1909.457040983    -120.0557817              0.
NODE  /   226898 -1909.457040983    -112.3101903              0.
NODE  /   226899 -1909.457040983    -104.5645989              0.
NODE  /   226900 -1909.457040983     -96.8190075              0.
NODE  /   226901 -1909.457040983 -89.07341609999              0.
NODE  /   226902 -1909.457040983     -81.3278247              0.
NODE  /   226903 -1909.457040983 -73.58223329999              0.
NODE  /   226904 -1909.457040983 -65.83664189999              0.
NODE  /   226905 -1909.457040983     -58.0910505              0.
NODE  /   226906 -1909.457040983 -50.34545909999              0.
NODE  /   226907 -1909.457040983     -42.5998677              0.
NODE  /   226908 -1909.457040983     -34.8542763              0.
NODE  /   226909 -1909.457040983 -27.10868489999              0.
NODE  /   226910 -1909.457040983 -19.36309349999              0.
NODE  /   226911 -1909.457040983     -11.6175021              0.
NODE  /   226912 -1909.457040983      -3.8719107              0.
NODE  /   226913 -1909.457040983 3.8736806999995              0.
NODE  /   226914 -1909.457040983      11.6192721              0.
NODE  /   226915 -1909.457040983      19.3648635              0.
NODE  /   226916 -1909.457040983 27.110454899999              0.
NODE  /   226917 -1909.457040983      34.8560463              0.
NODE  /   226918 -1909.457040983      42.6016377              0.
NODE  /   226919 -1909.457040983      50.3472291              0.
NODE  /   226920 -1909.457040983      58.0928205              0.
NODE  /   226921 -1909.457040983 65.838411899999              0.
NODE  /   226922 -1909.457040983      73.5840033              0.
NODE  /   226923 -1909.457040983      81.3295947              0.
NODE  /   226924 -1909.457040983      89.0751861              0.
NODE  /   226925 -1909.457040983 96.820777499999              0.
NODE  /   226926 -1909.457040983     104.5663689              0.
NODE  /   226927 -1909.457040983     112.3119603              0.
NODE  /   226928 -1909.457040983     120.0575517              0.
NODE  /   226929 -1909.457040983     127.8031431              0.
NODE  /   226930 -1909.457040983     135.5487345              0.
NODE  /   226931 -1909.457040983     143.2943259              0.
NODE  /   226932 -1909.457040983     151.0399173              0.
NODE  /   226933 -1909.457040983     158.7855087              0.
NODE  /   226934 -1909.457040983     166.5311001              0.
NODE  /   226935 -1909.457040983     174.2766915              0.
NODE  /   226936 -1909.457040983     182.0222829              0.
NODE  /   226937 -1909.457040983     189.7678743              0.
NODE  /   226938 -1909.457040983     197.5134657              0.
NODE  /   226939 -1909.457040983     205.2590571              0.
NODE  /   226940 -1909.457040983     213.0046485              0.
NODE  /   226941 -1909.457040983     220.7502399              0.
NODE  /   226942 -1909.457040983     228.4958313              0.
NODE  /   226943 -1909.457040983     236.2414227              0.
NODE  /   226944 -1909.457040983     243.9870141              0.
NODE  /   226945 -1909.457040983     251.7326055              0.
NODE  /   226946 -1909.457040983     259.4781969              0.
NODE  /   226947 -1909.457040983     267.2237883              0.
NODE  /   226948 -1909.457040983     274.9693797              0.
NODE  /   226949 -1909.457040983     282.7149711              0.
NODE  /   226950 -1909.457040983     290.4605625              0.
NODE  /   226951 -1909.457040983     298.2061539              0.
NODE  /   226952 -1909.457040983     305.9517453              0.
NODE  /   226953 -1909.457040983     313.6973367              0.
NODE  /   226954 -1909.457040983     321.4429281              0.
NODE  /   226955 -1909.457040983     329.1885195              0.
NODE  /   226956 -1909.457040983     336.9341109              0.
NODE  /   226957 -1909.457040983     344.6797023              0.
NODE  /   226958 -1909.457040983     352.4252937              0.
NODE  /   226959 -1909.457040983     360.1708851              0.
NODE  /   226960 -1909.457040983     367.9164765              0.
NODE  /   226961 -1909.457040983     375.6620679              0.
NODE  /   226962 -1909.457040983     383.4076593              0.
NODE  /   226963 -1909.457040983     391.1532507              0.
NODE  /   226964 -1909.457040983     398.8988421              0.
NODE  /   226965 -1909.457040983     406.6444335              0.
NODE  /   226966 -1909.457040983     414.3900249              0.
NODE  /   226967 -1909.457040983     422.1356163              0.
NODE  /   226968 -1909.457040983     429.8812077              0.
NODE  /   226969 -1909.457040983     437.6267991              0.
NODE  /   226970 -1909.457040983     445.3723905              0.
NODE  /   226971 -1909.457040983     453.1179819              0.
NODE  /   226972 -1909.457040983     460.8635733              0.
NODE  /   226973 -1909.457040983     468.6091647              0.
NODE  /   226974 -1909.457040983     476.3547561              0.
NODE  /   226975 -1909.457040983     484.1003475              0.
NODE  /   226976 -1909.457040983     491.8459389              0.
NODE  /   226977 -1909.457040983     499.5915303              0.
NODE  /   226978 -1909.457040983     507.3371217              0.
NODE  /   226979 -1909.457040983     515.0827131              0.
NODE  /   226980 -1909.457040983     522.8283045              0.
NODE  /   226981 -1909.457040983     530.5738959              0.
NODE  /   226982 -1909.457040983     538.3194873              0.
NODE  /   226983 -1909.457040983     546.0650787              0.
NODE  /   226984 -1909.457040983     553.8106701              0.
NODE  /   226985 -1909.457040983     561.5562615              0.
NODE  /   226986 -1909.457040983     569.3018529              0.
NODE  /   226987 -1909.457040983     577.0474443              0.
NODE  /   226988 -1909.457040983     584.7930357              0.
NODE  /   226989 -1909.457040983     592.5386271              0.
NODE  /   226990 -1909.457040983     600.2842185              0.
NODE  /   226991 -1909.457040983     608.0298099              0.
NODE  /   226992 -1909.457040983     615.7754013              0.
NODE  /   226993 -1909.457040983     623.5209927              0.
NODE  /   226994 -1909.457040983     631.2665841              0.
NODE  /   226995 -1909.457040983     639.0121755              0.
NODE  /   226996 -1909.457040983     646.7577669              0.
NODE  /   226997 -1909.457040983     654.5033583              0.
NODE  /   226998 -1909.457040983     662.2489497              0.
NODE  /   226999 -1909.457040983     669.9945411              0.
NODE  /   227000 -1909.457040983     677.7401325              0.
NODE  /   227001 -1909.457040983     685.4857239              0.
NODE  /   227002 -1909.457040983     693.2313153              0.
NODE  /   227003 -1909.457040983     700.9769067              0.
NODE  /   227004 -1909.457040983     708.7224981              0.
NODE  /   227005 -1909.457040983     716.4680895              0.
NODE  /   227006 -1909.457040983     724.2136809              0.
NODE  /   227007 -1909.457040983     731.9592723              0.
NODE  /   227008 -1909.457040983     739.7048637              0.
NODE  /   227009 -1909.457040983     747.4504551              0.
NODE  /   227010 -1909.457040983     755.1960465              0.
NODE  /   227011 -1909.457040983     762.9416379              0.
NODE  /   227012 -1909.457040983     770.6872293              0.
NODE  /   227013 -1909.457040983     778.4328207              0.
NODE  /   227014 -1909.457040983     786.1784121              0.
NODE  /   227015 -1909.457040983     793.9240035              0.
NODE  /   227016 -1909.457040983     801.6695949              0.
NODE  /   227017 -1909.457040983     809.4151863              0.
NODE  /   227018 -1909.457040983     817.1607777              0.
NODE  /   227019 -1909.457040983     824.9063691              0.
NODE  /   227020 -1909.457040983     832.6519605              0.
NODE  /   227021 -1909.457040983     840.3975519              0.
NODE  /   227022 -1909.457040983     848.1431433              0.
NODE  /   227023 -1909.457040983     855.8887347              0.
NODE  /   227024 -1909.457040983     863.6343261              0.
NODE  /   227025 -1909.457040983     871.3799175              0.
NODE  /   227026 -1909.457040983     879.1255089              0.
NODE  /   227027 -1909.457040983     886.8711003              0.
NODE  /   227028 -1909.457040983     894.6166917              0.
NODE  /   227029 -1909.457040983     902.3622831              0.
NODE  /   227030 -1909.457040983     910.1078745              0.
NODE  /   227031 -1909.457040983     917.8534659              0.
NODE  /   227032 -1909.457040983     925.5990573              0.
NODE  /   227033 -1909.457040983     933.3446487              0.
NODE  /   227034 -1909.457040983     941.0902401              0.
NODE  /   227035 -1909.457040983     948.8358315              0.
NODE  /   227036 -1909.457040983     956.5814229              0.
NODE  /   227037 -1909.457040983     964.3270143              0.
NODE  /   227038 -1909.457040983     972.0726057              0.
NODE  /   227039 -1909.457040983     979.8181971              0.
NODE  /   227040 -1909.457040983     987.5637885              0.
NODE  /   227041 -1909.457040983     995.3093799              0.
NODE  /   227042 -1909.457040983    1003.0549713              0.
NODE  /   227043 -1909.457040983    1010.8005627              0.
NODE  /   227044 -1909.457040983    1018.5461541              0.
NODE  /   227045 -1909.457040983    1026.2917455              0.
NODE  /   227046 -1909.457040983    1034.0373369              0.
NODE  /   227047 -1909.457040983    1041.7829283              0.
NODE  /   227048 -1909.457040983    1049.5285197              0.
NODE  /   227049 -1909.457040983    1057.2741111              0.
NODE  /   227050 -1909.457040983    1065.0197025              0.
NODE  /   227051 -1901.695020491   -1057.2723411              0.
NODE  /   227052 -1901.695020491   -1065.0179325              0.
NODE  /   227053 -1901.695020491   -1049.5267497              0.
NODE  /   227054 -1901.695020491   -1041.7811583              0.
NODE  /   227055 -1901.695020491   -1034.0355669              0.
NODE  /   227056 -1901.695020491   -1026.2899755              0.
NODE  /   227057 -1901.695020491   -1018.5443841              0.
NODE  /   227058 -1901.695020491   -1010.7987927              0.
NODE  /   227059 -1901.695020491   -1003.0532013              0.
NODE  /   227060 -1901.695020491    -995.3076099              0.
NODE  /   227061 -1901.695020491    -987.5620185              0.
NODE  /   227062 -1901.695020491    -979.8164271              0.
NODE  /   227063 -1901.695020491    -972.0708357              0.
NODE  /   227064 -1901.695020491    -964.3252443              0.
NODE  /   227065 -1901.695020491    -956.5796529              0.
NODE  /   227066 -1901.695020491    -948.8340615              0.
NODE  /   227067 -1901.695020491    -941.0884701              0.
NODE  /   227068 -1901.695020491    -933.3428787              0.
NODE  /   227069 -1901.695020491    -925.5972873              0.
NODE  /   227070 -1901.695020491    -917.8516959              0.
NODE  /   227071 -1901.695020491    -910.1061045              0.
NODE  /   227072 -1901.695020491    -902.3605131              0.
NODE  /   227073 -1901.695020491 -894.6149216999              0.
NODE  /   227074 -1901.695020491    -886.8693303              0.
NODE  /   227075 -1901.695020491    -879.1237389              0.
NODE  /   227076 -1901.695020491    -871.3781475              0.
NODE  /   227077 -1901.695020491    -863.6325561              0.
NODE  /   227078 -1901.695020491    -855.8869647              0.
NODE  /   227079 -1901.695020491    -848.1413733              0.
NODE  /   227080 -1901.695020491 -840.3957818999              0.
NODE  /   227081 -1901.695020491    -832.6501905              0.
NODE  /   227082 -1901.695020491    -824.9045991              0.
NODE  /   227083 -1901.695020491    -817.1590077              0.
NODE  /   227084 -1901.695020491    -809.4134163              0.
NODE  /   227085 -1901.695020491    -801.6678249              0.
NODE  /   227086 -1901.695020491    -793.9222335              0.
NODE  /   227087 -1901.695020491    -786.1766421              0.
NODE  /   227088 -1901.695020491    -778.4310507              0.
NODE  /   227089 -1901.695020491    -770.6854593              0.
NODE  /   227090 -1901.695020491 -762.9398678999              0.
NODE  /   227091 -1901.695020491    -755.1942765              0.
NODE  /   227092 -1901.695020491    -747.4486851              0.
NODE  /   227093 -1901.695020491    -739.7030937              0.
NODE  /   227094 -1901.695020491    -731.9575023              0.
NODE  /   227095 -1901.695020491    -724.2119109              0.
NODE  /   227096 -1901.695020491    -716.4663195              0.
NODE  /   227097 -1901.695020491    -708.7207281              0.
NODE  /   227098 -1901.695020491    -700.9751367              0.
NODE  /   227099 -1901.695020491    -693.2295453              0.
NODE  /   227100 -1901.695020491    -685.4839539              0.
NODE  /   227101 -1901.695020491    -677.7383625              0.
NODE  /   227102 -1901.695020491    -669.9927711              0.
NODE  /   227103 -1901.695020491    -662.2471797              0.
NODE  /   227104 -1901.695020491    -654.5015883              0.
NODE  /   227105 -1901.695020491    -646.7559969              0.
NODE  /   227106 -1901.695020491    -639.0104055              0.
NODE  /   227107 -1901.695020491    -631.2648141              0.
NODE  /   227108 -1901.695020491    -623.5192227              0.
NODE  /   227109 -1901.695020491    -615.7736313              0.
NODE  /   227110 -1901.695020491    -608.0280399              0.
NODE  /   227111 -1901.695020491    -600.2824485              0.
NODE  /   227112 -1901.695020491    -592.5368571              0.
NODE  /   227113 -1901.695020491    -584.7912657              0.
NODE  /   227114 -1901.695020491    -577.0456743              0.
NODE  /   227115 -1901.695020491    -569.3000829              0.
NODE  /   227116 -1901.695020491    -561.5544915              0.
NODE  /   227117 -1901.695020491    -553.8089001              0.
NODE  /   227118 -1901.695020491    -546.0633087              0.
NODE  /   227119 -1901.695020491 -538.3177172999              0.
NODE  /   227120 -1901.695020491    -530.5721259              0.
NODE  /   227121 -1901.695020491    -522.8265345              0.
NODE  /   227122 -1901.695020491    -515.0809431              0.
NODE  /   227123 -1901.695020491    -507.3353517              0.
NODE  /   227124 -1901.695020491    -499.5897603              0.
NODE  /   227125 -1901.695020491    -491.8441689              0.
NODE  /   227126 -1901.695020491    -484.0985775              0.
NODE  /   227127 -1901.695020491 -476.3529860999              0.
NODE  /   227128 -1901.695020491    -468.6073947              0.
NODE  /   227129 -1901.695020491    -460.8618033              0.
NODE  /   227130 -1901.695020491    -453.1162119              0.
NODE  /   227131 -1901.695020491    -445.3706205              0.
NODE  /   227132 -1901.695020491 -437.6250290999              0.
NODE  /   227133 -1901.695020491    -429.8794377              0.
NODE  /   227134 -1901.695020491    -422.1338463              0.
NODE  /   227135 -1901.695020491    -414.3882549              0.
NODE  /   227136 -1901.695020491    -406.6426635              0.
NODE  /   227137 -1901.695020491    -398.8970721              0.
NODE  /   227138 -1901.695020491    -391.1514807              0.
NODE  /   227139 -1901.695020491    -383.4058893              0.
NODE  /   227140 -1901.695020491 -375.6602978999              0.
NODE  /   227141 -1901.695020491    -367.9147065              0.
NODE  /   227142 -1901.695020491    -360.1691151              0.
NODE  /   227143 -1901.695020491    -352.4235237              0.
NODE  /   227144 -1901.695020491    -344.6779323              0.
NODE  /   227145 -1901.695020491    -336.9323409              0.
NODE  /   227146 -1901.695020491    -329.1867495              0.
NODE  /   227147 -1901.695020491    -321.4411581              0.
NODE  /   227148 -1901.695020491    -313.6955667              0.
NODE  /   227149 -1901.695020491    -305.9499753              0.
NODE  /   227150 -1901.695020491    -298.2043839              0.
NODE  /   227151 -1901.695020491    -290.4587925              0.
NODE  /   227152 -1901.695020491    -282.7132011              0.
NODE  /   227153 -1901.695020491    -274.9676097              0.
NODE  /   227154 -1901.695020491    -267.2220183              0.
NODE  /   227155 -1901.695020491    -259.4764269              0.
NODE  /   227156 -1901.695020491    -251.7308355              0.
NODE  /   227157 -1901.695020491    -243.9852441              0.
NODE  /   227158 -1901.695020491    -236.2396527              0.
NODE  /   227159 -1901.695020491    -228.4940613              0.
NODE  /   227160 -1901.695020491    -220.7484699              0.
NODE  /   227161 -1901.695020491    -213.0028785              0.
NODE  /   227162 -1901.695020491    -205.2572871              0.
NODE  /   227163 -1901.695020491    -197.5116957              0.
NODE  /   227164 -1901.695020491    -189.7661043              0.
NODE  /   227165 -1901.695020491    -182.0205129              0.
NODE  /   227166 -1901.695020491    -174.2749215              0.
NODE  /   227167 -1901.695020491    -166.5293301              0.
NODE  /   227168 -1901.695020491    -158.7837387              0.
NODE  /   227169 -1901.695020491    -151.0381473              0.
NODE  /   227170 -1901.695020491    -143.2925559              0.
NODE  /   227171 -1901.695020491    -135.5469645              0.
NODE  /   227172 -1901.695020491    -127.8013731              0.
NODE  /   227173 -1901.695020491    -120.0557817              0.
NODE  /   227174 -1901.695020491    -112.3101903              0.
NODE  /   227175 -1901.695020491    -104.5645989              0.
NODE  /   227176 -1901.695020491 -96.81900749999              0.
NODE  /   227177 -1901.695020491 -89.07341609999              0.
NODE  /   227178 -1901.695020491     -81.3278247              0.
NODE  /   227179 -1901.695020491     -73.5822333              0.
NODE  /   227180 -1901.695020491 -65.83664189999              0.
NODE  /   227181 -1901.695020491     -58.0910505              0.
NODE  /   227182 -1901.695020491     -50.3454591              0.
NODE  /   227183 -1901.695020491     -42.5998677              0.
NODE  /   227184 -1901.695020491     -34.8542763              0.
NODE  /   227185 -1901.695020491 -27.10868489999              0.
NODE  /   227186 -1901.695020491 -19.36309349999              0.
NODE  /   227187 -1901.695020491     -11.6175021              0.
NODE  /   227188 -1901.695020491 -3.871910699999              0.
NODE  /   227189 -1901.695020491 3.8736806999998              0.
NODE  /   227190 -1901.695020491      11.6192721              0.
NODE  /   227191 -1901.695020491      19.3648635              0.
NODE  /   227192 -1901.695020491 27.110454899999              0.
NODE  /   227193 -1901.695020491      34.8560463              0.
NODE  /   227194 -1901.695020491      42.6016377              0.
NODE  /   227195 -1901.695020491      50.3472291              0.
NODE  /   227196 -1901.695020491 58.092820499999              0.
NODE  /   227197 -1901.695020491      65.8384119              0.
NODE  /   227198 -1901.695020491 73.584003299999              0.
NODE  /   227199 -1901.695020491      81.3295947              0.
NODE  /   227200 -1901.695020491      89.0751861              0.
NODE  /   227201 -1901.695020491      96.8207775              0.
NODE  /   227202 -1901.695020491     104.5663689              0.
NODE  /   227203 -1901.695020491     112.3119603              0.
NODE  /   227204 -1901.695020491     120.0575517              0.
NODE  /   227205 -1901.695020491     127.8031431              0.
NODE  /   227206 -1901.695020491     135.5487345              0.
NODE  /   227207 -1901.695020491     143.2943259              0.
NODE  /   227208 -1901.695020491     151.0399173              0.
NODE  /   227209 -1901.695020491     158.7855087              0.
NODE  /   227210 -1901.695020491     166.5311001              0.
NODE  /   227211 -1901.695020491     174.2766915              0.
NODE  /   227212 -1901.695020491     182.0222829              0.
NODE  /   227213 -1901.695020491     189.7678743              0.
NODE  /   227214 -1901.695020491     197.5134657              0.
NODE  /   227215 -1901.695020491     205.2590571              0.
NODE  /   227216 -1901.695020491     213.0046485              0.
NODE  /   227217 -1901.695020491     220.7502399              0.
NODE  /   227218 -1901.695020491     228.4958313              0.
NODE  /   227219 -1901.695020491     236.2414227              0.
NODE  /   227220 -1901.695020491     243.9870141              0.
NODE  /   227221 -1901.695020491     251.7326055              0.
NODE  /   227222 -1901.695020491     259.4781969              0.
NODE  /   227223 -1901.695020491     267.2237883              0.
NODE  /   227224 -1901.695020491     274.9693797              0.
NODE  /   227225 -1901.695020491     282.7149711              0.
NODE  /   227226 -1901.695020491     290.4605625              0.
NODE  /   227227 -1901.695020491     298.2061539              0.
NODE  /   227228 -1901.695020491     305.9517453              0.
NODE  /   227229 -1901.695020491     313.6973367              0.
NODE  /   227230 -1901.695020491     321.4429281              0.
NODE  /   227231 -1901.695020491     329.1885195              0.
NODE  /   227232 -1901.695020491     336.9341109              0.
NODE  /   227233 -1901.695020491     344.6797023              0.
NODE  /   227234 -1901.695020491     352.4252937              0.
NODE  /   227235 -1901.695020491     360.1708851              0.
NODE  /   227236 -1901.695020491     367.9164765              0.
NODE  /   227237 -1901.695020491     375.6620679              0.
NODE  /   227238 -1901.695020491     383.4076593              0.
NODE  /   227239 -1901.695020491     391.1532507              0.
NODE  /   227240 -1901.695020491     398.8988421              0.
NODE  /   227241 -1901.695020491     406.6444335              0.
NODE  /   227242 -1901.695020491     414.3900249              0.
NODE  /   227243 -1901.695020491     422.1356163              0.
NODE  /   227244 -1901.695020491     429.8812077              0.
NODE  /   227245 -1901.695020491     437.6267991              0.
NODE  /   227246 -1901.695020491     445.3723905              0.
NODE  /   227247 -1901.695020491     453.1179819              0.
NODE  /   227248 -1901.695020491     460.8635733              0.
NODE  /   227249 -1901.695020491     468.6091647              0.
NODE  /   227250 -1901.695020491     476.3547561              0.
NODE  /   227251 -1901.695020491     484.1003475              0.
NODE  /   227252 -1901.695020491     491.8459389              0.
NODE  /   227253 -1901.695020491     499.5915303              0.
NODE  /   227254 -1901.695020491     507.3371217              0.
NODE  /   227255 -1901.695020491     515.0827131              0.
NODE  /   227256 -1901.695020491     522.8283045              0.
NODE  /   227257 -1901.695020491     530.5738959              0.
NODE  /   227258 -1901.695020491     538.3194873              0.
NODE  /   227259 -1901.695020491     546.0650787              0.
NODE  /   227260 -1901.695020491     553.8106701              0.
NODE  /   227261 -1901.695020491     561.5562615              0.
NODE  /   227262 -1901.695020491     569.3018529              0.
NODE  /   227263 -1901.695020491     577.0474443              0.
NODE  /   227264 -1901.695020491     584.7930357              0.
NODE  /   227265 -1901.695020491     592.5386271              0.
NODE  /   227266 -1901.695020491     600.2842185              0.
NODE  /   227267 -1901.695020491     608.0298099              0.
NODE  /   227268 -1901.695020491     615.7754013              0.
NODE  /   227269 -1901.695020491     623.5209927              0.
NODE  /   227270 -1901.695020491     631.2665841              0.
NODE  /   227271 -1901.695020491     639.0121755              0.
NODE  /   227272 -1901.695020491     646.7577669              0.
NODE  /   227273 -1901.695020491     654.5033583              0.
NODE  /   227274 -1901.695020491     662.2489497              0.
NODE  /   227275 -1901.695020491     669.9945411              0.
NODE  /   227276 -1901.695020491     677.7401325              0.
NODE  /   227277 -1901.695020491     685.4857239              0.
NODE  /   227278 -1901.695020491     693.2313153              0.
NODE  /   227279 -1901.695020491     700.9769067              0.
NODE  /   227280 -1901.695020491     708.7224981              0.
NODE  /   227281 -1901.695020491     716.4680895              0.
NODE  /   227282 -1901.695020491     724.2136809              0.
NODE  /   227283 -1901.695020491     731.9592723              0.
NODE  /   227284 -1901.695020491     739.7048637              0.
NODE  /   227285 -1901.695020491     747.4504551              0.
NODE  /   227286 -1901.695020491     755.1960465              0.
NODE  /   227287 -1901.695020491     762.9416379              0.
NODE  /   227288 -1901.695020491     770.6872293              0.
NODE  /   227289 -1901.695020491     778.4328207              0.
NODE  /   227290 -1901.695020491     786.1784121              0.
NODE  /   227291 -1901.695020491     793.9240035              0.
NODE  /   227292 -1901.695020491     801.6695949              0.
NODE  /   227293 -1901.695020491     809.4151863              0.
NODE  /   227294 -1901.695020491     817.1607777              0.
NODE  /   227295 -1901.695020491     824.9063691              0.
NODE  /   227296 -1901.695020491     832.6519605              0.
NODE  /   227297 -1901.695020491     840.3975519              0.
NODE  /   227298 -1901.695020491     848.1431433              0.
NODE  /   227299 -1901.695020491     855.8887347              0.
NODE  /   227300 -1901.695020491     863.6343261              0.
NODE  /   227301 -1901.695020491     871.3799175              0.
NODE  /   227302 -1901.695020491     879.1255089              0.
NODE  /   227303 -1901.695020491     886.8711003              0.
NODE  /   227304 -1901.695020491     894.6166917              0.
NODE  /   227305 -1901.695020491     902.3622831              0.
NODE  /   227306 -1901.695020491     910.1078745              0.
NODE  /   227307 -1901.695020491     917.8534659              0.
NODE  /   227308 -1901.695020491     925.5990573              0.
NODE  /   227309 -1901.695020491     933.3446487              0.
NODE  /   227310 -1901.695020491     941.0902401              0.
NODE  /   227311 -1901.695020491     948.8358315              0.
NODE  /   227312 -1901.695020491     956.5814229              0.
NODE  /   227313 -1901.695020491     964.3270143              0.
NODE  /   227314 -1901.695020491     972.0726057              0.
NODE  /   227315 -1901.695020491     979.8181971              0.
NODE  /   227316 -1901.695020491     987.5637885              0.
NODE  /   227317 -1901.695020491     995.3093799              0.
NODE  /   227318 -1901.695020491    1003.0549713              0.
NODE  /   227319 -1901.695020491    1010.8005627              0.
NODE  /   227320 -1901.695020491    1018.5461541              0.
NODE  /   227321 -1901.695020491    1026.2917455              0.
NODE  /   227322 -1901.695020491    1034.0373369              0.
NODE  /   227323 -1901.695020491    1041.7829283              0.
NODE  /   227324 -1901.695020491    1049.5285197              0.
NODE  /   227325 -1901.695020491    1057.2741111              0.
NODE  /   227326 -1901.695020491    1065.0197025              0.
NODE  /   227327       -1893.933   -1057.2723411              0.
NODE  /   227328       -1893.933   -1065.0179325              0.
NODE  /   227329       -1893.933   -1049.5267497              0.
NODE  /   227330       -1893.933   -1041.7811583              0.
NODE  /   227331       -1893.933   -1034.0355669              0.
NODE  /   227332       -1893.933   -1026.2899755              0.
NODE  /   227333       -1893.933   -1018.5443841              0.
NODE  /   227334       -1893.933   -1010.7987927              0.
NODE  /   227335       -1893.933   -1003.0532013              0.
NODE  /   227336       -1893.933    -995.3076099              0.
NODE  /   227337       -1893.933 -987.5620184999              0.
NODE  /   227338       -1893.933    -979.8164271              0.
NODE  /   227339       -1893.933 -972.0708356999              0.
NODE  /   227340       -1893.933    -964.3252443              0.
NODE  /   227341       -1893.933    -956.5796529              0.
NODE  /   227342       -1893.933    -948.8340615              0.
NODE  /   227343       -1893.933    -941.0884701              0.
NODE  /   227344       -1893.933 -933.3428786999              0.
NODE  /   227345       -1893.933    -925.5972873              0.
NODE  /   227346       -1893.933    -917.8516959              0.
NODE  /   227347       -1893.933    -910.1061045              0.
NODE  /   227348       -1893.933    -902.3605131              0.
NODE  /   227349       -1893.933    -894.6149217              0.
NODE  /   227350       -1893.933    -886.8693303              0.
NODE  /   227351       -1893.933    -879.1237389              0.
NODE  /   227352       -1893.933    -871.3781475              0.
NODE  /   227353       -1893.933 -863.6325560999              0.
NODE  /   227354       -1893.933    -855.8869647              0.
NODE  /   227355       -1893.933 -848.1413732999              0.
NODE  /   227356       -1893.933    -840.3957819              0.
NODE  /   227357       -1893.933    -832.6501905              0.
NODE  /   227358       -1893.933    -824.9045991              0.
NODE  /   227359       -1893.933    -817.1590077              0.
NODE  /   227360       -1893.933    -809.4134163              0.
NODE  /   227361       -1893.933    -801.6678249              0.
NODE  /   227362       -1893.933    -793.9222335              0.
NODE  /   227363       -1893.933    -786.1766421              0.
NODE  /   227364       -1893.933    -778.4310507              0.
NODE  /   227365       -1893.933    -770.6854593              0.
NODE  /   227366       -1893.933    -762.9398679              0.
NODE  /   227367       -1893.933 -755.1942764999              0.
NODE  /   227368       -1893.933    -747.4486851              0.
NODE  /   227369       -1893.933    -739.7030937              0.
NODE  /   227370       -1893.933    -731.9575023              0.
NODE  /   227371       -1893.933    -724.2119109              0.
NODE  /   227372       -1893.933    -716.4663195              0.
NODE  /   227373       -1893.933    -708.7207281              0.
NODE  /   227374       -1893.933    -700.9751367              0.
NODE  /   227375       -1893.933 -693.2295452999              0.
NODE  /   227376       -1893.933    -685.4839539              0.
NODE  /   227377       -1893.933    -677.7383625              0.
NODE  /   227378       -1893.933    -669.9927711              0.
NODE  /   227379       -1893.933    -662.2471797              0.
NODE  /   227380       -1893.933    -654.5015883              0.
NODE  /   227381       -1893.933 -646.7559968999              0.
NODE  /   227382       -1893.933    -639.0104055              0.
NODE  /   227383       -1893.933    -631.2648141              0.
NODE  /   227384       -1893.933    -623.5192227              0.
NODE  /   227385       -1893.933    -615.7736313              0.
NODE  /   227386       -1893.933    -608.0280399              0.
NODE  /   227387       -1893.933    -600.2824485              0.
NODE  /   227388       -1893.933    -592.5368571              0.
NODE  /   227389       -1893.933    -584.7912657              0.
NODE  /   227390       -1893.933    -577.0456743              0.
NODE  /   227391       -1893.933    -569.3000829              0.
NODE  /   227392       -1893.933    -561.5544915              0.
NODE  /   227393       -1893.933    -553.8089001              0.
NODE  /   227394       -1893.933    -546.0633087              0.
NODE  /   227395       -1893.933    -538.3177173              0.
NODE  /   227396       -1893.933    -530.5721259              0.
NODE  /   227397       -1893.933    -522.8265345              0.
NODE  /   227398       -1893.933    -515.0809431              0.
NODE  /   227399       -1893.933    -507.3353517              0.
NODE  /   227400       -1893.933 -499.5897602999              0.
NODE  /   227401       -1893.933    -491.8441689              0.
NODE  /   227402       -1893.933    -484.0985775              0.
NODE  /   227403       -1893.933    -476.3529861              0.
NODE  /   227404       -1893.933    -468.6073947              0.
NODE  /   227405       -1893.933 -460.8618032999              0.
NODE  /   227406       -1893.933    -453.1162119              0.
NODE  /   227407       -1893.933    -445.3706205              0.
NODE  /   227408       -1893.933 -437.6250290999              0.
NODE  /   227409       -1893.933    -429.8794377              0.
NODE  /   227410       -1893.933    -422.1338463              0.
NODE  /   227411       -1893.933    -414.3882549              0.
NODE  /   227412       -1893.933    -406.6426635              0.
NODE  /   227413       -1893.933    -398.8970721              0.
NODE  /   227414       -1893.933    -391.1514807              0.
NODE  /   227415       -1893.933    -383.4058893              0.
NODE  /   227416       -1893.933 -375.6602978999              0.
NODE  /   227417       -1893.933    -367.9147065              0.
NODE  /   227418       -1893.933    -360.1691151              0.
NODE  /   227419       -1893.933    -352.4235237              0.
NODE  /   227420       -1893.933    -344.6779323              0.
NODE  /   227421       -1893.933    -336.9323409              0.
NODE  /   227422       -1893.933    -329.1867495              0.
NODE  /   227423       -1893.933    -321.4411581              0.
NODE  /   227424       -1893.933 -313.6955666999              0.
NODE  /   227425       -1893.933    -305.9499753              0.
NODE  /   227426       -1893.933    -298.2043839              0.
NODE  /   227427       -1893.933    -290.4587925              0.
NODE  /   227428       -1893.933    -282.7132011              0.
NODE  /   227429       -1893.933    -274.9676097              0.
NODE  /   227430       -1893.933    -267.2220183              0.
NODE  /   227431       -1893.933    -259.4764269              0.
NODE  /   227432       -1893.933    -251.7308355              0.
NODE  /   227433       -1893.933    -243.9852441              0.
NODE  /   227434       -1893.933    -236.2396527              0.
NODE  /   227435       -1893.933    -228.4940613              0.
NODE  /   227436       -1893.933    -220.7484699              0.
NODE  /   227437       -1893.933    -213.0028785              0.
NODE  /   227438       -1893.933    -205.2572871              0.
NODE  /   227439       -1893.933    -197.5116957              0.
NODE  /   227440       -1893.933    -189.7661043              0.
NODE  /   227441       -1893.933    -182.0205129              0.
NODE  /   227442       -1893.933    -174.2749215              0.
NODE  /   227443       -1893.933    -166.5293301              0.
NODE  /   227444       -1893.933    -158.7837387              0.
NODE  /   227445       -1893.933    -151.0381473              0.
NODE  /   227446       -1893.933    -143.2925559              0.
NODE  /   227447       -1893.933    -135.5469645              0.
NODE  /   227448       -1893.933    -127.8013731              0.
NODE  /   227449       -1893.933    -120.0557817              0.
NODE  /   227450       -1893.933    -112.3101903              0.
NODE  /   227451       -1893.933    -104.5645989              0.
NODE  /   227452       -1893.933     -96.8190075              0.
NODE  /   227453       -1893.933 -89.07341609999              0.
NODE  /   227454       -1893.933     -81.3278247              0.
NODE  /   227455       -1893.933 -73.58223329999              0.
NODE  /   227456       -1893.933 -65.83664189999              0.
NODE  /   227457       -1893.933     -58.0910505              0.
NODE  /   227458       -1893.933     -50.3454591              0.
NODE  /   227459       -1893.933     -42.5998677              0.
NODE  /   227460       -1893.933     -34.8542763              0.
NODE  /   227461       -1893.933 -27.10868489999              0.
NODE  /   227462       -1893.933     -19.3630935              0.
NODE  /   227463       -1893.933 -11.61750209999              0.
NODE  /   227464       -1893.933 -3.871910699999              0.
NODE  /   227465       -1893.933 3.8736806999998              0.
NODE  /   227466       -1893.933      11.6192721              0.
NODE  /   227467       -1893.933      19.3648635              0.
NODE  /   227468       -1893.933 27.110454899999              0.
NODE  /   227469       -1893.933      34.8560463              0.
NODE  /   227470       -1893.933      42.6016377              0.
NODE  /   227471       -1893.933 50.347229099999              0.
NODE  /   227472       -1893.933      58.0928205              0.
NODE  /   227473       -1893.933      65.8384119              0.
NODE  /   227474       -1893.933      73.5840033              0.
NODE  /   227475       -1893.933      81.3295947              0.
NODE  /   227476       -1893.933      89.0751861              0.
NODE  /   227477       -1893.933      96.8207775              0.
NODE  /   227478       -1893.933     104.5663689              0.
NODE  /   227479       -1893.933     112.3119603              0.
NODE  /   227480       -1893.933     120.0575517              0.
NODE  /   227481       -1893.933     127.8031431              0.
NODE  /   227482       -1893.933     135.5487345              0.
NODE  /   227483       -1893.933     143.2943259              0.
NODE  /   227484       -1893.933     151.0399173              0.
NODE  /   227485       -1893.933     158.7855087              0.
NODE  /   227486       -1893.933     166.5311001              0.
NODE  /   227487       -1893.933     174.2766915              0.
NODE  /   227488       -1893.933     182.0222829              0.
NODE  /   227489       -1893.933     189.7678743              0.
NODE  /   227490       -1893.933     197.5134657              0.
NODE  /   227491       -1893.933     205.2590571              0.
NODE  /   227492       -1893.933     213.0046485              0.
NODE  /   227493       -1893.933     220.7502399              0.
NODE  /   227494       -1893.933     228.4958313              0.
NODE  /   227495       -1893.933     236.2414227              0.
NODE  /   227496       -1893.933     243.9870141              0.
NODE  /   227497       -1893.933     251.7326055              0.
NODE  /   227498       -1893.933     259.4781969              0.
NODE  /   227499       -1893.933     267.2237883              0.
NODE  /   227500       -1893.933     274.9693797              0.
NODE  /   227501       -1893.933     282.7149711              0.
NODE  /   227502       -1893.933     290.4605625              0.
NODE  /   227503       -1893.933     298.2061539              0.
NODE  /   227504       -1893.933     305.9517453              0.
NODE  /   227505       -1893.933     313.6973367              0.
NODE  /   227506       -1893.933     321.4429281              0.
NODE  /   227507       -1893.933     329.1885195              0.
NODE  /   227508       -1893.933     336.9341109              0.
NODE  /   227509       -1893.933     344.6797023              0.
NODE  /   227510       -1893.933     352.4252937              0.
NODE  /   227511       -1893.933     360.1708851              0.
NODE  /   227512       -1893.933     367.9164765              0.
NODE  /   227513       -1893.933     375.6620679              0.
NODE  /   227514       -1893.933     383.4076593              0.
NODE  /   227515       -1893.933     391.1532507              0.
NODE  /   227516       -1893.933     398.8988421              0.
NODE  /   227517       -1893.933     406.6444335              0.
NODE  /   227518       -1893.933     414.3900249              0.
NODE  /   227519       -1893.933     422.1356163              0.
NODE  /   227520       -1893.933     429.8812077              0.
NODE  /   227521       -1893.933     437.6267991              0.
NODE  /   227522       -1893.933     445.3723905              0.
NODE  /   227523       -1893.933     453.1179819              0.
NODE  /   227524       -1893.933     460.8635733              0.
NODE  /   227525       -1893.933     468.6091647              0.
NODE  /   227526       -1893.933     476.3547561              0.
NODE  /   227527       -1893.933     484.1003475              0.
NODE  /   227528       -1893.933     491.8459389              0.
NODE  /   227529       -1893.933     499.5915303              0.
NODE  /   227530       -1893.933     507.3371217              0.
NODE  /   227531       -1893.933     515.0827131              0.
NODE  /   227532       -1893.933     522.8283045              0.
NODE  /   227533       -1893.933     530.5738959              0.
NODE  /   227534       -1893.933     538.3194873              0.
NODE  /   227535       -1893.933     546.0650787              0.
NODE  /   227536       -1893.933     553.8106701              0.
NODE  /   227537       -1893.933     561.5562615              0.
NODE  /   227538       -1893.933     569.3018529              0.
NODE  /   227539       -1893.933     577.0474443              0.
NODE  /   227540       -1893.933     584.7930357              0.
NODE  /   227541       -1893.933     592.5386271              0.
NODE  /   227542       -1893.933     600.2842185              0.
NODE  /   227543       -1893.933     608.0298099              0.
NODE  /   227544       -1893.933     615.7754013              0.
NODE  /   227545       -1893.933     623.5209927              0.
NODE  /   227546       -1893.933     631.2665841              0.
NODE  /   227547       -1893.933     639.0121755              0.
NODE  /   227548       -1893.933     646.7577669              0.
NODE  /   227549       -1893.933     654.5033583              0.
NODE  /   227550       -1893.933     662.2489497              0.
NODE  /   227551       -1893.933     669.9945411              0.
NODE  /   227552       -1893.933     677.7401325              0.
NODE  /   227553       -1893.933     685.4857239              0.
NODE  /   227554       -1893.933     693.2313153              0.
NODE  /   227555       -1893.933     700.9769067              0.
NODE  /   227556       -1893.933     708.7224981              0.
NODE  /   227557       -1893.933     716.4680895              0.
NODE  /   227558       -1893.933     724.2136809              0.
NODE  /   227559       -1893.933     731.9592723              0.
NODE  /   227560       -1893.933     739.7048637              0.
NODE  /   227561       -1893.933     747.4504551              0.
NODE  /   227562       -1893.933     755.1960465              0.
NODE  /   227563       -1893.933     762.9416379              0.
NODE  /   227564       -1893.933     770.6872293              0.
NODE  /   227565       -1893.933     778.4328207              0.
NODE  /   227566       -1893.933     786.1784121              0.
NODE  /   227567       -1893.933     793.9240035              0.
NODE  /   227568       -1893.933     801.6695949              0.
NODE  /   227569       -1893.933     809.4151863              0.
NODE  /   227570       -1893.933     817.1607777              0.
NODE  /   227571       -1893.933     824.9063691              0.
NODE  /   227572       -1893.933     832.6519605              0.
NODE  /   227573       -1893.933     840.3975519              0.
NODE  /   227574       -1893.933     848.1431433              0.
NODE  /   227575       -1893.933     855.8887347              0.
NODE  /   227576       -1893.933     863.6343261              0.
NODE  /   227577       -1893.933     871.3799175              0.
NODE  /   227578       -1893.933     879.1255089              0.
NODE  /   227579       -1893.933     886.8711003              0.
NODE  /   227580       -1893.933     894.6166917              0.
NODE  /   227581       -1893.933     902.3622831              0.
NODE  /   227582       -1893.933     910.1078745              0.
NODE  /   227583       -1893.933     917.8534659              0.
NODE  /   227584       -1893.933     925.5990573              0.
NODE  /   227585       -1893.933     933.3446487              0.
NODE  /   227586       -1893.933     941.0902401              0.
NODE  /   227587       -1893.933     948.8358315              0.
NODE  /   227588       -1893.933     956.5814229              0.
NODE  /   227589       -1893.933     964.3270143              0.
NODE  /   227590       -1893.933     972.0726057              0.
NODE  /   227591       -1893.933     979.8181971              0.
NODE  /   227592       -1893.933     987.5637885              0.
NODE  /   227593       -1893.933     995.3093799              0.
NODE  /   227594       -1893.933    1003.0549713              0.
NODE  /   227595       -1893.933    1010.8005627              0.
NODE  /   227596       -1893.933    1018.5461541              0.
NODE  /   227597       -1893.933    1026.2917455              0.
NODE  /   227598       -1893.933    1034.0373369              0.
NODE  /   227599       -1893.933    1041.7829283              0.
NODE  /   227600       -1893.933    1049.5285197              0.
NODE  /   227601       -1893.933    1057.2741111              0.
NODE  /   227602       -1893.933    1065.0197025              0.
NODE  /   227603 -1886.170979508   -1057.2723411              0.
NODE  /   227604 -1886.170979508   -1065.0179325              0.
NODE  /   227605 -1886.170979508   -1049.5267497              0.
NODE  /   227606 -1886.170979508   -1041.7811583              0.
NODE  /   227607 -1886.170979508   -1034.0355669              0.
NODE  /   227608 -1886.170979508   -1026.2899755              0.
NODE  /   227609 -1886.170979508   -1018.5443841              0.
NODE  /   227610 -1886.170979508   -1010.7987927              0.
NODE  /   227611 -1886.170979508   -1003.0532013              0.
NODE  /   227612 -1886.170979508    -995.3076099              0.
NODE  /   227613 -1886.170979508    -987.5620185              0.
NODE  /   227614 -1886.170979508 -979.8164270999              0.
NODE  /   227615 -1886.170979508    -972.0708357              0.
NODE  /   227616 -1886.170979508    -964.3252443              0.
NODE  /   227617 -1886.170979508    -956.5796529              0.
NODE  /   227618 -1886.170979508    -948.8340615              0.
NODE  /   227619 -1886.170979508    -941.0884701              0.
NODE  /   227620 -1886.170979508    -933.3428787              0.
NODE  /   227621 -1886.170979508    -925.5972873              0.
NODE  /   227622 -1886.170979508    -917.8516959              0.
NODE  /   227623 -1886.170979508    -910.1061045              0.
NODE  /   227624 -1886.170979508    -902.3605131              0.
NODE  /   227625 -1886.170979508    -894.6149217              0.
NODE  /   227626 -1886.170979508    -886.8693303              0.
NODE  /   227627 -1886.170979508    -879.1237389              0.
NODE  /   227628 -1886.170979508 -871.3781474999              0.
NODE  /   227629 -1886.170979508    -863.6325561              0.
NODE  /   227630 -1886.170979508    -855.8869647              0.
NODE  /   227631 -1886.170979508    -848.1413733              0.
NODE  /   227632 -1886.170979508 -840.3957818999              0.
NODE  /   227633 -1886.170979508    -832.6501905              0.
NODE  /   227634 -1886.170979508    -824.9045991              0.
NODE  /   227635 -1886.170979508    -817.1590077              0.
NODE  /   227636 -1886.170979508 -809.4134162999              0.
NODE  /   227637 -1886.170979508    -801.6678249              0.
NODE  /   227638 -1886.170979508    -793.9222335              0.
NODE  /   227639 -1886.170979508    -786.1766421              0.
NODE  /   227640 -1886.170979508    -778.4310507              0.
NODE  /   227641 -1886.170979508    -770.6854593              0.
NODE  /   227642 -1886.170979508    -762.9398679              0.
NODE  /   227643 -1886.170979508    -755.1942765              0.
NODE  /   227644 -1886.170979508    -747.4486851              0.
NODE  /   227645 -1886.170979508    -739.7030937              0.
NODE  /   227646 -1886.170979508    -731.9575023              0.
NODE  /   227647 -1886.170979508    -724.2119109              0.
NODE  /   227648 -1886.170979508    -716.4663195              0.
NODE  /   227649 -1886.170979508    -708.7207281              0.
NODE  /   227650 -1886.170979508    -700.9751367              0.
NODE  /   227651 -1886.170979508    -693.2295453              0.
NODE  /   227652 -1886.170979508    -685.4839539              0.
NODE  /   227653 -1886.170979508    -677.7383625              0.
NODE  /   227654 -1886.170979508    -669.9927711              0.
NODE  /   227655 -1886.170979508    -662.2471797              0.
NODE  /   227656 -1886.170979508    -654.5015883              0.
NODE  /   227657 -1886.170979508    -646.7559969              0.
NODE  /   227658 -1886.170979508    -639.0104055              0.
NODE  /   227659 -1886.170979508    -631.2648141              0.
NODE  /   227660 -1886.170979508    -623.5192227              0.
NODE  /   227661 -1886.170979508    -615.7736313              0.
NODE  /   227662 -1886.170979508    -608.0280399              0.
NODE  /   227663 -1886.170979508    -600.2824485              0.
NODE  /   227664 -1886.170979508    -592.5368571              0.
NODE  /   227665 -1886.170979508    -584.7912657              0.
NODE  /   227666 -1886.170979508    -577.0456743              0.
NODE  /   227667 -1886.170979508    -569.3000829              0.
NODE  /   227668 -1886.170979508    -561.5544915              0.
NODE  /   227669 -1886.170979508    -553.8089001              0.
NODE  /   227670 -1886.170979508    -546.0633087              0.
NODE  /   227671 -1886.170979508 -538.3177172999              0.
NODE  /   227672 -1886.170979508    -530.5721259              0.
NODE  /   227673 -1886.170979508    -522.8265345              0.
NODE  /   227674 -1886.170979508    -515.0809431              0.
NODE  /   227675 -1886.170979508    -507.3353517              0.
NODE  /   227676 -1886.170979508    -499.5897603              0.
NODE  /   227677 -1886.170979508    -491.8441689              0.
NODE  /   227678 -1886.170979508    -484.0985775              0.
NODE  /   227679 -1886.170979508 -476.3529860999              0.
NODE  /   227680 -1886.170979508    -468.6073947              0.
NODE  /   227681 -1886.170979508    -460.8618033              0.
NODE  /   227682 -1886.170979508    -453.1162119              0.
NODE  /   227683 -1886.170979508    -445.3706205              0.
NODE  /   227684 -1886.170979508    -437.6250291              0.
NODE  /   227685 -1886.170979508    -429.8794377              0.
NODE  /   227686 -1886.170979508    -422.1338463              0.
NODE  /   227687 -1886.170979508    -414.3882549              0.
NODE  /   227688 -1886.170979508    -406.6426635              0.
NODE  /   227689 -1886.170979508    -398.8970721              0.
NODE  /   227690 -1886.170979508    -391.1514807              0.
NODE  /   227691 -1886.170979508    -383.4058893              0.
NODE  /   227692 -1886.170979508    -375.6602979              0.
NODE  /   227693 -1886.170979508    -367.9147065              0.
NODE  /   227694 -1886.170979508    -360.1691151              0.
NODE  /   227695 -1886.170979508    -352.4235237              0.
NODE  /   227696 -1886.170979508    -344.6779323              0.
NODE  /   227697 -1886.170979508    -336.9323409              0.
NODE  /   227698 -1886.170979508    -329.1867495              0.
NODE  /   227699 -1886.170979508    -321.4411581              0.
NODE  /   227700 -1886.170979508    -313.6955667              0.
NODE  /   227701 -1886.170979508    -305.9499753              0.
NODE  /   227702 -1886.170979508    -298.2043839              0.
NODE  /   227703 -1886.170979508    -290.4587925              0.
NODE  /   227704 -1886.170979508    -282.7132011              0.
NODE  /   227705 -1886.170979508    -274.9676097              0.
NODE  /   227706 -1886.170979508 -267.2220182999              0.
NODE  /   227707 -1886.170979508    -259.4764269              0.
NODE  /   227708 -1886.170979508    -251.7308355              0.
NODE  /   227709 -1886.170979508    -243.9852441              0.
NODE  /   227710 -1886.170979508    -236.2396527              0.
NODE  /   227711 -1886.170979508    -228.4940613              0.
NODE  /   227712 -1886.170979508    -220.7484699              0.
NODE  /   227713 -1886.170979508    -213.0028785              0.
NODE  /   227714 -1886.170979508    -205.2572871              0.
NODE  /   227715 -1886.170979508    -197.5116957              0.
NODE  /   227716 -1886.170979508    -189.7661043              0.
NODE  /   227717 -1886.170979508    -182.0205129              0.
NODE  /   227718 -1886.170979508    -174.2749215              0.
NODE  /   227719 -1886.170979508 -166.5293300999              0.
NODE  /   227720 -1886.170979508    -158.7837387              0.
NODE  /   227721 -1886.170979508    -151.0381473              0.
NODE  /   227722 -1886.170979508    -143.2925559              0.
NODE  /   227723 -1886.170979508    -135.5469645              0.
NODE  /   227724 -1886.170979508    -127.8013731              0.
NODE  /   227725 -1886.170979508    -120.0557817              0.
NODE  /   227726 -1886.170979508    -112.3101903              0.
NODE  /   227727 -1886.170979508    -104.5645989              0.
NODE  /   227728 -1886.170979508     -96.8190075              0.
NODE  /   227729 -1886.170979508 -89.07341609999              0.
NODE  /   227730 -1886.170979508     -81.3278247              0.
NODE  /   227731 -1886.170979508     -73.5822333              0.
NODE  /   227732 -1886.170979508 -65.83664189999              0.
NODE  /   227733 -1886.170979508     -58.0910505              0.
NODE  /   227734 -1886.170979508 -50.34545909999              0.
NODE  /   227735 -1886.170979508     -42.5998677              0.
NODE  /   227736 -1886.170979508     -34.8542763              0.
NODE  /   227737 -1886.170979508 -27.10868489999              0.
NODE  /   227738 -1886.170979508     -19.3630935              0.
NODE  /   227739 -1886.170979508 -11.61750209999              0.
NODE  /   227740 -1886.170979508      -3.8719107              0.
NODE  /   227741 -1886.170979508 3.8736807000002              0.
NODE  /   227742 -1886.170979508      11.6192721              0.
NODE  /   227743 -1886.170979508      19.3648635              0.
NODE  /   227744 -1886.170979508 27.110454899999              0.
NODE  /   227745 -1886.170979508      34.8560463              0.
NODE  /   227746 -1886.170979508      42.6016377              0.
NODE  /   227747 -1886.170979508      50.3472291              0.
NODE  /   227748 -1886.170979508 58.092820499999              0.
NODE  /   227749 -1886.170979508      65.8384119              0.
NODE  /   227750 -1886.170979508      73.5840033              0.
NODE  /   227751 -1886.170979508      81.3295947              0.
NODE  /   227752 -1886.170979508      89.0751861              0.
NODE  /   227753 -1886.170979508      96.8207775              0.
NODE  /   227754 -1886.170979508     104.5663689              0.
NODE  /   227755 -1886.170979508     112.3119603              0.
NODE  /   227756 -1886.170979508     120.0575517              0.
NODE  /   227757 -1886.170979508     127.8031431              0.
NODE  /   227758 -1886.170979508     135.5487345              0.
NODE  /   227759 -1886.170979508     143.2943259              0.
NODE  /   227760 -1886.170979508     151.0399173              0.
NODE  /   227761 -1886.170979508     158.7855087              0.
NODE  /   227762 -1886.170979508     166.5311001              0.
NODE  /   227763 -1886.170979508     174.2766915              0.
NODE  /   227764 -1886.170979508     182.0222829              0.
NODE  /   227765 -1886.170979508     189.7678743              0.
NODE  /   227766 -1886.170979508     197.5134657              0.
NODE  /   227767 -1886.170979508     205.2590571              0.
NODE  /   227768 -1886.170979508     213.0046485              0.
NODE  /   227769 -1886.170979508     220.7502399              0.
NODE  /   227770 -1886.170979508     228.4958313              0.
NODE  /   227771 -1886.170979508     236.2414227              0.
NODE  /   227772 -1886.170979508     243.9870141              0.
NODE  /   227773 -1886.170979508     251.7326055              0.
NODE  /   227774 -1886.170979508     259.4781969              0.
NODE  /   227775 -1886.170979508     267.2237883              0.
NODE  /   227776 -1886.170979508     274.9693797              0.
NODE  /   227777 -1886.170979508     282.7149711              0.
NODE  /   227778 -1886.170979508     290.4605625              0.
NODE  /   227779 -1886.170979508     298.2061539              0.
NODE  /   227780 -1886.170979508     305.9517453              0.
NODE  /   227781 -1886.170979508     313.6973367              0.
NODE  /   227782 -1886.170979508     321.4429281              0.
NODE  /   227783 -1886.170979508     329.1885195              0.
NODE  /   227784 -1886.170979508     336.9341109              0.
NODE  /   227785 -1886.170979508     344.6797023              0.
NODE  /   227786 -1886.170979508     352.4252937              0.
NODE  /   227787 -1886.170979508     360.1708851              0.
NODE  /   227788 -1886.170979508     367.9164765              0.
NODE  /   227789 -1886.170979508     375.6620679              0.
NODE  /   227790 -1886.170979508     383.4076593              0.
NODE  /   227791 -1886.170979508     391.1532507              0.
NODE  /   227792 -1886.170979508     398.8988421              0.
NODE  /   227793 -1886.170979508     406.6444335              0.
NODE  /   227794 -1886.170979508     414.3900249              0.
NODE  /   227795 -1886.170979508     422.1356163              0.
NODE  /   227796 -1886.170979508     429.8812077              0.
NODE  /   227797 -1886.170979508     437.6267991              0.
NODE  /   227798 -1886.170979508     445.3723905              0.
NODE  /   227799 -1886.170979508     453.1179819              0.
NODE  /   227800 -1886.170979508     460.8635733              0.
NODE  /   227801 -1886.170979508     468.6091647              0.
NODE  /   227802 -1886.170979508     476.3547561              0.
NODE  /   227803 -1886.170979508     484.1003475              0.
NODE  /   227804 -1886.170979508     491.8459389              0.
NODE  /   227805 -1886.170979508     499.5915303              0.
NODE  /   227806 -1886.170979508     507.3371217              0.
NODE  /   227807 -1886.170979508     515.0827131              0.
NODE  /   227808 -1886.170979508     522.8283045              0.
NODE  /   227809 -1886.170979508     530.5738959              0.
NODE  /   227810 -1886.170979508     538.3194873              0.
NODE  /   227811 -1886.170979508     546.0650787              0.
NODE  /   227812 -1886.170979508     553.8106701              0.
NODE  /   227813 -1886.170979508     561.5562615              0.
NODE  /   227814 -1886.170979508     569.3018529              0.
NODE  /   227815 -1886.170979508     577.0474443              0.
NODE  /   227816 -1886.170979508     584.7930357              0.
NODE  /   227817 -1886.170979508     592.5386271              0.
NODE  /   227818 -1886.170979508     600.2842185              0.
NODE  /   227819 -1886.170979508     608.0298099              0.
NODE  /   227820 -1886.170979508     615.7754013              0.
NODE  /   227821 -1886.170979508     623.5209927              0.
NODE  /   227822 -1886.170979508     631.2665841              0.
NODE  /   227823 -1886.170979508     639.0121755              0.
NODE  /   227824 -1886.170979508     646.7577669              0.
NODE  /   227825 -1886.170979508     654.5033583              0.
NODE  /   227826 -1886.170979508     662.2489497              0.
NODE  /   227827 -1886.170979508     669.9945411              0.
NODE  /   227828 -1886.170979508     677.7401325              0.
NODE  /   227829 -1886.170979508     685.4857239              0.
NODE  /   227830 -1886.170979508     693.2313153              0.
NODE  /   227831 -1886.170979508     700.9769067              0.
NODE  /   227832 -1886.170979508     708.7224981              0.
NODE  /   227833 -1886.170979508     716.4680895              0.
NODE  /   227834 -1886.170979508     724.2136809              0.
NODE  /   227835 -1886.170979508     731.9592723              0.
NODE  /   227836 -1886.170979508     739.7048637              0.
NODE  /   227837 -1886.170979508     747.4504551              0.
NODE  /   227838 -1886.170979508     755.1960465              0.
NODE  /   227839 -1886.170979508     762.9416379              0.
NODE  /   227840 -1886.170979508     770.6872293              0.
NODE  /   227841 -1886.170979508     778.4328207              0.
NODE  /   227842 -1886.170979508     786.1784121              0.
NODE  /   227843 -1886.170979508     793.9240035              0.
NODE  /   227844 -1886.170979508     801.6695949              0.
NODE  /   227845 -1886.170979508     809.4151863              0.
NODE  /   227846 -1886.170979508     817.1607777              0.
NODE  /   227847 -1886.170979508     824.9063691              0.
NODE  /   227848 -1886.170979508     832.6519605              0.
NODE  /   227849 -1886.170979508     840.3975519              0.
NODE  /   227850 -1886.170979508     848.1431433              0.
NODE  /   227851 -1886.170979508     855.8887347              0.
NODE  /   227852 -1886.170979508     863.6343261              0.
NODE  /   227853 -1886.170979508     871.3799175              0.
NODE  /   227854 -1886.170979508     879.1255089              0.
NODE  /   227855 -1886.170979508     886.8711003              0.
NODE  /   227856 -1886.170979508     894.6166917              0.
NODE  /   227857 -1886.170979508     902.3622831              0.
NODE  /   227858 -1886.170979508     910.1078745              0.
NODE  /   227859 -1886.170979508     917.8534659              0.
NODE  /   227860 -1886.170979508     925.5990573              0.
NODE  /   227861 -1886.170979508     933.3446487              0.
NODE  /   227862 -1886.170979508     941.0902401              0.
NODE  /   227863 -1886.170979508     948.8358315              0.
NODE  /   227864 -1886.170979508     956.5814229              0.
NODE  /   227865 -1886.170979508     964.3270143              0.
NODE  /   227866 -1886.170979508     972.0726057              0.
NODE  /   227867 -1886.170979508     979.8181971              0.
NODE  /   227868 -1886.170979508     987.5637885              0.
NODE  /   227869 -1886.170979508     995.3093799              0.
NODE  /   227870 -1886.170979508    1003.0549713              0.
NODE  /   227871 -1886.170979508    1010.8005627              0.
NODE  /   227872 -1886.170979508    1018.5461541              0.
NODE  /   227873 -1886.170979508    1026.2917455              0.
NODE  /   227874 -1886.170979508    1034.0373369              0.
NODE  /   227875 -1886.170979508    1041.7829283              0.
NODE  /   227876 -1886.170979508    1049.5285197              0.
NODE  /   227877 -1886.170979508    1057.2741111              0.
NODE  /   227878 -1886.170979508    1065.0197025              0.
NODE  /   227879 -1878.408959016   -1057.2723411              0.
NODE  /   227880 -1878.408959016   -1065.0179325              0.
NODE  /   227881 -1878.408959016   -1049.5267497              0.
NODE  /   227882 -1878.408959016   -1041.7811583              0.
NODE  /   227883 -1878.408959016   -1034.0355669              0.
NODE  /   227884 -1878.408959016   -1026.2899755              0.
NODE  /   227885 -1878.408959016   -1018.5443841              0.
NODE  /   227886 -1878.408959016   -1010.7987927              0.
NODE  /   227887 -1878.408959016   -1003.0532013              0.
NODE  /   227888 -1878.408959016    -995.3076099              0.
NODE  /   227889 -1878.408959016    -987.5620185              0.
NODE  /   227890 -1878.408959016    -979.8164271              0.
NODE  /   227891 -1878.408959016    -972.0708357              0.
NODE  /   227892 -1878.408959016    -964.3252443              0.
NODE  /   227893 -1878.408959016    -956.5796529              0.
NODE  /   227894 -1878.408959016    -948.8340615              0.
NODE  /   227895 -1878.408959016    -941.0884701              0.
NODE  /   227896 -1878.408959016    -933.3428787              0.
NODE  /   227897 -1878.408959016    -925.5972873              0.
NODE  /   227898 -1878.408959016    -917.8516959              0.
NODE  /   227899 -1878.408959016    -910.1061045              0.
NODE  /   227900 -1878.408959016    -902.3605131              0.
NODE  /   227901 -1878.408959016    -894.6149217              0.
NODE  /   227902 -1878.408959016    -886.8693303              0.
NODE  /   227903 -1878.408959016    -879.1237389              0.
NODE  /   227904 -1878.408959016    -871.3781475              0.
NODE  /   227905 -1878.408959016    -863.6325561              0.
NODE  /   227906 -1878.408959016    -855.8869647              0.
NODE  /   227907 -1878.408959016 -848.1413732999              0.
NODE  /   227908 -1878.408959016 -840.3957818999              0.
NODE  /   227909 -1878.408959016    -832.6501905              0.
NODE  /   227910 -1878.408959016    -824.9045991              0.
NODE  /   227911 -1878.408959016    -817.1590077              0.
NODE  /   227912 -1878.408959016    -809.4134163              0.
NODE  /   227913 -1878.408959016    -801.6678249              0.
NODE  /   227914 -1878.408959016    -793.9222335              0.
NODE  /   227915 -1878.408959016    -786.1766421              0.
NODE  /   227916 -1878.408959016    -778.4310507              0.
NODE  /   227917 -1878.408959016    -770.6854593              0.
NODE  /   227918 -1878.408959016    -762.9398679              0.
NODE  /   227919 -1878.408959016    -755.1942765              0.
NODE  /   227920 -1878.408959016    -747.4486851              0.
NODE  /   227921 -1878.408959016 -739.7030936999              0.
NODE  /   227922 -1878.408959016 -731.9575022999              0.
NODE  /   227923 -1878.408959016    -724.2119109              0.
NODE  /   227924 -1878.408959016    -716.4663195              0.
NODE  /   227925 -1878.408959016    -708.7207281              0.
NODE  /   227926 -1878.408959016 -700.9751366999              0.
NODE  /   227927 -1878.408959016    -693.2295453              0.
NODE  /   227928 -1878.408959016    -685.4839539              0.
NODE  /   227929 -1878.408959016    -677.7383625              0.
NODE  /   227930 -1878.408959016    -669.9927711              0.
NODE  /   227931 -1878.408959016    -662.2471797              0.
NODE  /   227932 -1878.408959016    -654.5015883              0.
NODE  /   227933 -1878.408959016    -646.7559969              0.
NODE  /   227934 -1878.408959016    -639.0104055              0.
NODE  /   227935 -1878.408959016    -631.2648141              0.
NODE  /   227936 -1878.408959016    -623.5192227              0.
NODE  /   227937 -1878.408959016    -615.7736313              0.
NODE  /   227938 -1878.408959016    -608.0280399              0.
NODE  /   227939 -1878.408959016    -600.2824485              0.
NODE  /   227940 -1878.408959016    -592.5368571              0.
NODE  /   227941 -1878.408959016    -584.7912657              0.
NODE  /   227942 -1878.408959016    -577.0456743              0.
NODE  /   227943 -1878.408959016    -569.3000829              0.
NODE  /   227944 -1878.408959016    -561.5544915              0.
NODE  /   227945 -1878.408959016    -553.8089001              0.
NODE  /   227946 -1878.408959016    -546.0633087              0.
NODE  /   227947 -1878.408959016    -538.3177173              0.
NODE  /   227948 -1878.408959016    -530.5721259              0.
NODE  /   227949 -1878.408959016    -522.8265345              0.
NODE  /   227950 -1878.408959016    -515.0809431              0.
NODE  /   227951 -1878.408959016    -507.3353517              0.
NODE  /   227952 -1878.408959016    -499.5897603              0.
NODE  /   227953 -1878.408959016    -491.8441689              0.
NODE  /   227954 -1878.408959016    -484.0985775              0.
NODE  /   227955 -1878.408959016    -476.3529861              0.
NODE  /   227956 -1878.408959016    -468.6073947              0.
NODE  /   227957 -1878.408959016    -460.8618033              0.
NODE  /   227958 -1878.408959016    -453.1162119              0.
NODE  /   227959 -1878.408959016    -445.3706205              0.
NODE  /   227960 -1878.408959016 -437.6250290999              0.
NODE  /   227961 -1878.408959016    -429.8794377              0.
NODE  /   227962 -1878.408959016    -422.1338463              0.
NODE  /   227963 -1878.408959016    -414.3882549              0.
NODE  /   227964 -1878.408959016    -406.6426635              0.
NODE  /   227965 -1878.408959016    -398.8970721              0.
NODE  /   227966 -1878.408959016    -391.1514807              0.
NODE  /   227967 -1878.408959016    -383.4058893              0.
NODE  /   227968 -1878.408959016    -375.6602979              0.
NODE  /   227969 -1878.408959016    -367.9147065              0.
NODE  /   227970 -1878.408959016    -360.1691151              0.
NODE  /   227971 -1878.408959016    -352.4235237              0.
NODE  /   227972 -1878.408959016    -344.6779323              0.
NODE  /   227973 -1878.408959016 -336.9323408999              0.
NODE  /   227974 -1878.408959016    -329.1867495              0.
NODE  /   227975 -1878.408959016    -321.4411581              0.
NODE  /   227976 -1878.408959016    -313.6955667              0.
NODE  /   227977 -1878.408959016    -305.9499753              0.
NODE  /   227978 -1878.408959016    -298.2043839              0.
NODE  /   227979 -1878.408959016    -290.4587925              0.
NODE  /   227980 -1878.408959016    -282.7132011              0.
NODE  /   227981 -1878.408959016    -274.9676097              0.
NODE  /   227982 -1878.408959016    -267.2220183              0.
NODE  /   227983 -1878.408959016    -259.4764269              0.
NODE  /   227984 -1878.408959016    -251.7308355              0.
NODE  /   227985 -1878.408959016    -243.9852441              0.
NODE  /   227986 -1878.408959016    -236.2396527              0.
NODE  /   227987 -1878.408959016    -228.4940613              0.
NODE  /   227988 -1878.408959016    -220.7484699              0.
NODE  /   227989 -1878.408959016    -213.0028785              0.
NODE  /   227990 -1878.408959016    -205.2572871              0.
NODE  /   227991 -1878.408959016    -197.5116957              0.
NODE  /   227992 -1878.408959016    -189.7661043              0.
NODE  /   227993 -1878.408959016    -182.0205129              0.
NODE  /   227994 -1878.408959016    -174.2749215              0.
NODE  /   227995 -1878.408959016    -166.5293301              0.
NODE  /   227996 -1878.408959016    -158.7837387              0.
NODE  /   227997 -1878.408959016    -151.0381473              0.
NODE  /   227998 -1878.408959016    -143.2925559              0.
NODE  /   227999 -1878.408959016    -135.5469645              0.
NODE  /   228000 -1878.408959016    -127.8013731              0.
NODE  /   228001 -1878.408959016    -120.0557817              0.
NODE  /   228002 -1878.408959016    -112.3101903              0.
NODE  /   228003 -1878.408959016    -104.5645989              0.
NODE  /   228004 -1878.408959016     -96.8190075              0.
NODE  /   228005 -1878.408959016 -89.07341609999              0.
NODE  /   228006 -1878.408959016     -81.3278247              0.
NODE  /   228007 -1878.408959016     -73.5822333              0.
NODE  /   228008 -1878.408959016 -65.83664189999              0.
NODE  /   228009 -1878.408959016     -58.0910505              0.
NODE  /   228010 -1878.408959016 -50.34545909999              0.
NODE  /   228011 -1878.408959016     -42.5998677              0.
NODE  /   228012 -1878.408959016 -34.85427629999              0.
NODE  /   228013 -1878.408959016 -27.10868489999              0.
NODE  /   228014 -1878.408959016 -19.36309349999              0.
NODE  /   228015 -1878.408959016 -11.61750209999              0.
NODE  /   228016 -1878.408959016      -3.8719107              0.
NODE  /   228017 -1878.408959016 3.8736806999998              0.
NODE  /   228018 -1878.408959016      11.6192721              0.
NODE  /   228019 -1878.408959016      19.3648635              0.
NODE  /   228020 -1878.408959016 27.110454899999              0.
NODE  /   228021 -1878.408959016      34.8560463              0.
NODE  /   228022 -1878.408959016      42.6016377              0.
NODE  /   228023 -1878.408959016      50.3472291              0.
NODE  /   228024 -1878.408959016      58.0928205              0.
NODE  /   228025 -1878.408959016      65.8384119              0.
NODE  /   228026 -1878.408959016      73.5840033              0.
NODE  /   228027 -1878.408959016      81.3295947              0.
NODE  /   228028 -1878.408959016      89.0751861              0.
NODE  /   228029 -1878.408959016 96.820777499999              0.
NODE  /   228030 -1878.408959016     104.5663689              0.
NODE  /   228031 -1878.408959016     112.3119603              0.
NODE  /   228032 -1878.408959016     120.0575517              0.
NODE  /   228033 -1878.408959016     127.8031431              0.
NODE  /   228034 -1878.408959016     135.5487345              0.
NODE  /   228035 -1878.408959016     143.2943259              0.
NODE  /   228036 -1878.408959016     151.0399173              0.
NODE  /   228037 -1878.408959016     158.7855087              0.
NODE  /   228038 -1878.408959016     166.5311001              0.
NODE  /   228039 -1878.408959016     174.2766915              0.
NODE  /   228040 -1878.408959016     182.0222829              0.
NODE  /   228041 -1878.408959016     189.7678743              0.
NODE  /   228042 -1878.408959016     197.5134657              0.
NODE  /   228043 -1878.408959016     205.2590571              0.
NODE  /   228044 -1878.408959016     213.0046485              0.
NODE  /   228045 -1878.408959016     220.7502399              0.
NODE  /   228046 -1878.408959016     228.4958313              0.
NODE  /   228047 -1878.408959016     236.2414227              0.
NODE  /   228048 -1878.408959016     243.9870141              0.
NODE  /   228049 -1878.408959016     251.7326055              0.
NODE  /   228050 -1878.408959016     259.4781969              0.
NODE  /   228051 -1878.408959016     267.2237883              0.
NODE  /   228052 -1878.408959016     274.9693797              0.
NODE  /   228053 -1878.408959016     282.7149711              0.
NODE  /   228054 -1878.408959016     290.4605625              0.
NODE  /   228055 -1878.408959016     298.2061539              0.
NODE  /   228056 -1878.408959016     305.9517453              0.
NODE  /   228057 -1878.408959016     313.6973367              0.
NODE  /   228058 -1878.408959016     321.4429281              0.
NODE  /   228059 -1878.408959016     329.1885195              0.
NODE  /   228060 -1878.408959016     336.9341109              0.
NODE  /   228061 -1878.408959016     344.6797023              0.
NODE  /   228062 -1878.408959016     352.4252937              0.
NODE  /   228063 -1878.408959016     360.1708851              0.
NODE  /   228064 -1878.408959016     367.9164765              0.
NODE  /   228065 -1878.408959016     375.6620679              0.
NODE  /   228066 -1878.408959016     383.4076593              0.
NODE  /   228067 -1878.408959016     391.1532507              0.
NODE  /   228068 -1878.408959016     398.8988421              0.
NODE  /   228069 -1878.408959016     406.6444335              0.
NODE  /   228070 -1878.408959016     414.3900249              0.
NODE  /   228071 -1878.408959016     422.1356163              0.
NODE  /   228072 -1878.408959016     429.8812077              0.
NODE  /   228073 -1878.408959016     437.6267991              0.
NODE  /   228074 -1878.408959016     445.3723905              0.
NODE  /   228075 -1878.408959016     453.1179819              0.
NODE  /   228076 -1878.408959016     460.8635733              0.
NODE  /   228077 -1878.408959016     468.6091647              0.
NODE  /   228078 -1878.408959016     476.3547561              0.
NODE  /   228079 -1878.408959016     484.1003475              0.
NODE  /   228080 -1878.408959016     491.8459389              0.
NODE  /   228081 -1878.408959016     499.5915303              0.
NODE  /   228082 -1878.408959016     507.3371217              0.
NODE  /   228083 -1878.408959016     515.0827131              0.
NODE  /   228084 -1878.408959016     522.8283045              0.
NODE  /   228085 -1878.408959016     530.5738959              0.
NODE  /   228086 -1878.408959016     538.3194873              0.
NODE  /   228087 -1878.408959016     546.0650787              0.
NODE  /   228088 -1878.408959016     553.8106701              0.
NODE  /   228089 -1878.408959016     561.5562615              0.
NODE  /   228090 -1878.408959016     569.3018529              0.
NODE  /   228091 -1878.408959016     577.0474443              0.
NODE  /   228092 -1878.408959016     584.7930357              0.
NODE  /   228093 -1878.408959016     592.5386271              0.
NODE  /   228094 -1878.408959016     600.2842185              0.
NODE  /   228095 -1878.408959016     608.0298099              0.
NODE  /   228096 -1878.408959016     615.7754013              0.
NODE  /   228097 -1878.408959016     623.5209927              0.
NODE  /   228098 -1878.408959016     631.2665841              0.
NODE  /   228099 -1878.408959016     639.0121755              0.
NODE  /   228100 -1878.408959016     646.7577669              0.
NODE  /   228101 -1878.408959016     654.5033583              0.
NODE  /   228102 -1878.408959016     662.2489497              0.
NODE  /   228103 -1878.408959016     669.9945411              0.
NODE  /   228104 -1878.408959016     677.7401325              0.
NODE  /   228105 -1878.408959016     685.4857239              0.
NODE  /   228106 -1878.408959016     693.2313153              0.
NODE  /   228107 -1878.408959016     700.9769067              0.
NODE  /   228108 -1878.408959016     708.7224981              0.
NODE  /   228109 -1878.408959016     716.4680895              0.
NODE  /   228110 -1878.408959016     724.2136809              0.
NODE  /   228111 -1878.408959016     731.9592723              0.
NODE  /   228112 -1878.408959016     739.7048637              0.
NODE  /   228113 -1878.408959016     747.4504551              0.
NODE  /   228114 -1878.408959016     755.1960465              0.
NODE  /   228115 -1878.408959016     762.9416379              0.
NODE  /   228116 -1878.408959016     770.6872293              0.
NODE  /   228117 -1878.408959016     778.4328207              0.
NODE  /   228118 -1878.408959016     786.1784121              0.
NODE  /   228119 -1878.408959016     793.9240035              0.
NODE  /   228120 -1878.408959016     801.6695949              0.
NODE  /   228121 -1878.408959016     809.4151863              0.
NODE  /   228122 -1878.408959016     817.1607777              0.
NODE  /   228123 -1878.408959016     824.9063691              0.
NODE  /   228124 -1878.408959016     832.6519605              0.
NODE  /   228125 -1878.408959016     840.3975519              0.
NODE  /   228126 -1878.408959016     848.1431433              0.
NODE  /   228127 -1878.408959016     855.8887347              0.
NODE  /   228128 -1878.408959016     863.6343261              0.
NODE  /   228129 -1878.408959016     871.3799175              0.
NODE  /   228130 -1878.408959016     879.1255089              0.
NODE  /   228131 -1878.408959016     886.8711003              0.
NODE  /   228132 -1878.408959016     894.6166917              0.
NODE  /   228133 -1878.408959016     902.3622831              0.
NODE  /   228134 -1878.408959016     910.1078745              0.
NODE  /   228135 -1878.408959016     917.8534659              0.
NODE  /   228136 -1878.408959016     925.5990573              0.
NODE  /   228137 -1878.408959016     933.3446487              0.
NODE  /   228138 -1878.408959016     941.0902401              0.
NODE  /   228139 -1878.408959016     948.8358315              0.
NODE  /   228140 -1878.408959016     956.5814229              0.
NODE  /   228141 -1878.408959016     964.3270143              0.
NODE  /   228142 -1878.408959016     972.0726057              0.
NODE  /   228143 -1878.408959016     979.8181971              0.
NODE  /   228144 -1878.408959016     987.5637885              0.
NODE  /   228145 -1878.408959016     995.3093799              0.
NODE  /   228146 -1878.408959016    1003.0549713              0.
NODE  /   228147 -1878.408959016    1010.8005627              0.
NODE  /   228148 -1878.408959016    1018.5461541              0.
NODE  /   228149 -1878.408959016    1026.2917455              0.
NODE  /   228150 -1878.408959016    1034.0373369              0.
NODE  /   228151 -1878.408959016    1041.7829283              0.
NODE  /   228152 -1878.408959016    1049.5285197              0.
NODE  /   228153 -1878.408959016    1057.2741111              0.
NODE  /   228154 -1878.408959016    1065.0197025              0.
NODE  /   228155 -1870.646938524   -1057.2723411              0.
NODE  /   228156 -1870.646938524   -1065.0179325              0.
NODE  /   228157 -1870.646938524   -1049.5267497              0.
NODE  /   228158 -1870.646938524   -1041.7811583              0.
NODE  /   228159 -1870.646938524   -1034.0355669              0.
NODE  /   228160 -1870.646938524   -1026.2899755              0.
NODE  /   228161 -1870.646938524   -1018.5443841              0.
NODE  /   228162 -1870.646938524   -1010.7987927              0.
NODE  /   228163 -1870.646938524   -1003.0532013              0.
NODE  /   228164 -1870.646938524    -995.3076099              0.
NODE  /   228165 -1870.646938524    -987.5620185              0.
NODE  /   228166 -1870.646938524    -979.8164271              0.
NODE  /   228167 -1870.646938524    -972.0708357              0.
NODE  /   228168 -1870.646938524    -964.3252443              0.
NODE  /   228169 -1870.646938524    -956.5796529              0.
NODE  /   228170 -1870.646938524    -948.8340615              0.
NODE  /   228171 -1870.646938524    -941.0884701              0.
NODE  /   228172 -1870.646938524    -933.3428787              0.
NODE  /   228173 -1870.646938524    -925.5972873              0.
NODE  /   228174 -1870.646938524    -917.8516959              0.
NODE  /   228175 -1870.646938524    -910.1061045              0.
NODE  /   228176 -1870.646938524    -902.3605131              0.
NODE  /   228177 -1870.646938524 -894.6149216999              0.
NODE  /   228178 -1870.646938524    -886.8693303              0.
NODE  /   228179 -1870.646938524    -879.1237389              0.
NODE  /   228180 -1870.646938524    -871.3781475              0.
NODE  /   228181 -1870.646938524    -863.6325561              0.
NODE  /   228182 -1870.646938524    -855.8869647              0.
NODE  /   228183 -1870.646938524    -848.1413733              0.
NODE  /   228184 -1870.646938524 -840.3957818999              0.
NODE  /   228185 -1870.646938524    -832.6501905              0.
NODE  /   228186 -1870.646938524    -824.9045991              0.
NODE  /   228187 -1870.646938524    -817.1590077              0.
NODE  /   228188 -1870.646938524    -809.4134163              0.
NODE  /   228189 -1870.646938524    -801.6678249              0.
NODE  /   228190 -1870.646938524    -793.9222335              0.
NODE  /   228191 -1870.646938524    -786.1766421              0.
NODE  /   228192 -1870.646938524    -778.4310507              0.
NODE  /   228193 -1870.646938524    -770.6854593              0.
NODE  /   228194 -1870.646938524    -762.9398679              0.
NODE  /   228195 -1870.646938524    -755.1942765              0.
NODE  /   228196 -1870.646938524    -747.4486851              0.
NODE  /   228197 -1870.646938524    -739.7030937              0.
NODE  /   228198 -1870.646938524    -731.9575023              0.
NODE  /   228199 -1870.646938524    -724.2119109              0.
NODE  /   228200 -1870.646938524    -716.4663195              0.
NODE  /   228201 -1870.646938524    -708.7207281              0.
NODE  /   228202 -1870.646938524    -700.9751367              0.
NODE  /   228203 -1870.646938524 -693.2295452999              0.
NODE  /   228204 -1870.646938524    -685.4839539              0.
NODE  /   228205 -1870.646938524    -677.7383625              0.
NODE  /   228206 -1870.646938524    -669.9927711              0.
NODE  /   228207 -1870.646938524    -662.2471797              0.
NODE  /   228208 -1870.646938524    -654.5015883              0.
NODE  /   228209 -1870.646938524    -646.7559969              0.
NODE  /   228210 -1870.646938524    -639.0104055              0.
NODE  /   228211 -1870.646938524    -631.2648141              0.
NODE  /   228212 -1870.646938524    -623.5192227              0.
NODE  /   228213 -1870.646938524    -615.7736313              0.
NODE  /   228214 -1870.646938524 -608.0280398999              0.
NODE  /   228215 -1870.646938524    -600.2824485              0.
NODE  /   228216 -1870.646938524 -592.5368570999              0.
NODE  /   228217 -1870.646938524    -584.7912657              0.
NODE  /   228218 -1870.646938524    -577.0456743              0.
NODE  /   228219 -1870.646938524    -569.3000829              0.
NODE  /   228220 -1870.646938524    -561.5544915              0.
NODE  /   228221 -1870.646938524    -553.8089001              0.
NODE  /   228222 -1870.646938524    -546.0633087              0.
NODE  /   228223 -1870.646938524    -538.3177173              0.
NODE  /   228224 -1870.646938524    -530.5721259              0.
NODE  /   228225 -1870.646938524    -522.8265345              0.
NODE  /   228226 -1870.646938524    -515.0809431              0.
NODE  /   228227 -1870.646938524    -507.3353517              0.
NODE  /   228228 -1870.646938524    -499.5897603              0.
NODE  /   228229 -1870.646938524    -491.8441689              0.
NODE  /   228230 -1870.646938524    -484.0985775              0.
NODE  /   228231 -1870.646938524    -476.3529861              0.
NODE  /   228232 -1870.646938524    -468.6073947              0.
NODE  /   228233 -1870.646938524    -460.8618033              0.
NODE  /   228234 -1870.646938524 -453.1162118999              0.
NODE  /   228235 -1870.646938524    -445.3706205              0.
NODE  /   228236 -1870.646938524    -437.6250291              0.
NODE  /   228237 -1870.646938524    -429.8794377              0.
NODE  /   228238 -1870.646938524    -422.1338463              0.
NODE  /   228239 -1870.646938524    -414.3882549              0.
NODE  /   228240 -1870.646938524    -406.6426635              0.
NODE  /   228241 -1870.646938524    -398.8970721              0.
NODE  /   228242 -1870.646938524    -391.1514807              0.
NODE  /   228243 -1870.646938524    -383.4058893              0.
NODE  /   228244 -1870.646938524 -375.6602978999              0.
NODE  /   228245 -1870.646938524    -367.9147065              0.
NODE  /   228246 -1870.646938524    -360.1691151              0.
NODE  /   228247 -1870.646938524    -352.4235237              0.
NODE  /   228248 -1870.646938524    -344.6779323              0.
NODE  /   228249 -1870.646938524    -336.9323409              0.
NODE  /   228250 -1870.646938524    -329.1867495              0.
NODE  /   228251 -1870.646938524    -321.4411581              0.
NODE  /   228252 -1870.646938524    -313.6955667              0.
NODE  /   228253 -1870.646938524    -305.9499753              0.
NODE  /   228254 -1870.646938524    -298.2043839              0.
NODE  /   228255 -1870.646938524    -290.4587925              0.
NODE  /   228256 -1870.646938524    -282.7132011              0.
NODE  /   228257 -1870.646938524    -274.9676097              0.
NODE  /   228258 -1870.646938524 -267.2220182999              0.
NODE  /   228259 -1870.646938524    -259.4764269              0.
NODE  /   228260 -1870.646938524    -251.7308355              0.
NODE  /   228261 -1870.646938524    -243.9852441              0.
NODE  /   228262 -1870.646938524    -236.2396527              0.
NODE  /   228263 -1870.646938524    -228.4940613              0.
NODE  /   228264 -1870.646938524    -220.7484699              0.
NODE  /   228265 -1870.646938524    -213.0028785              0.
NODE  /   228266 -1870.646938524    -205.2572871              0.
NODE  /   228267 -1870.646938524    -197.5116957              0.
NODE  /   228268 -1870.646938524    -189.7661043              0.
NODE  /   228269 -1870.646938524    -182.0205129              0.
NODE  /   228270 -1870.646938524    -174.2749215              0.
NODE  /   228271 -1870.646938524    -166.5293301              0.
NODE  /   228272 -1870.646938524    -158.7837387              0.
NODE  /   228273 -1870.646938524    -151.0381473              0.
NODE  /   228274 -1870.646938524    -143.2925559              0.
NODE  /   228275 -1870.646938524    -135.5469645              0.
NODE  /   228276 -1870.646938524    -127.8013731              0.
NODE  /   228277 -1870.646938524    -120.0557817              0.
NODE  /   228278 -1870.646938524    -112.3101903              0.
NODE  /   228279 -1870.646938524    -104.5645989              0.
NODE  /   228280 -1870.646938524     -96.8190075              0.
NODE  /   228281 -1870.646938524 -89.07341609999              0.
NODE  /   228282 -1870.646938524     -81.3278247              0.
NODE  /   228283 -1870.646938524     -73.5822333              0.
NODE  /   228284 -1870.646938524 -65.83664189999              0.
NODE  /   228285 -1870.646938524 -58.09105049999              0.
NODE  /   228286 -1870.646938524     -50.3454591              0.
NODE  /   228287 -1870.646938524 -42.59986769999              0.
NODE  /   228288 -1870.646938524     -34.8542763              0.
NODE  /   228289 -1870.646938524 -27.10868489999              0.
NODE  /   228290 -1870.646938524 -19.36309349999              0.
NODE  /   228291 -1870.646938524     -11.6175021              0.
NODE  /   228292 -1870.646938524 -3.871910699999              0.
NODE  /   228293 -1870.646938524 3.8736806999995              0.
NODE  /   228294 -1870.646938524      11.6192721              0.
NODE  /   228295 -1870.646938524      19.3648635              0.
NODE  /   228296 -1870.646938524 27.110454899999              0.
NODE  /   228297 -1870.646938524      34.8560463              0.
NODE  /   228298 -1870.646938524      42.6016377              0.
NODE  /   228299 -1870.646938524      50.3472291              0.
NODE  /   228300 -1870.646938524      58.0928205              0.
NODE  /   228301 -1870.646938524      65.8384119              0.
NODE  /   228302 -1870.646938524      73.5840033              0.
NODE  /   228303 -1870.646938524      81.3295947              0.
NODE  /   228304 -1870.646938524      89.0751861              0.
NODE  /   228305 -1870.646938524      96.8207775              0.
NODE  /   228306 -1870.646938524     104.5663689              0.
NODE  /   228307 -1870.646938524     112.3119603              0.
NODE  /   228308 -1870.646938524     120.0575517              0.
NODE  /   228309 -1870.646938524     127.8031431              0.
NODE  /   228310 -1870.646938524     135.5487345              0.
NODE  /   228311 -1870.646938524     143.2943259              0.
NODE  /   228312 -1870.646938524     151.0399173              0.
NODE  /   228313 -1870.646938524     158.7855087              0.
NODE  /   228314 -1870.646938524     166.5311001              0.
NODE  /   228315 -1870.646938524     174.2766915              0.
NODE  /   228316 -1870.646938524     182.0222829              0.
NODE  /   228317 -1870.646938524     189.7678743              0.
NODE  /   228318 -1870.646938524     197.5134657              0.
NODE  /   228319 -1870.646938524     205.2590571              0.
NODE  /   228320 -1870.646938524     213.0046485              0.
NODE  /   228321 -1870.646938524     220.7502399              0.
NODE  /   228322 -1870.646938524     228.4958313              0.
NODE  /   228323 -1870.646938524     236.2414227              0.
NODE  /   228324 -1870.646938524     243.9870141              0.
NODE  /   228325 -1870.646938524     251.7326055              0.
NODE  /   228326 -1870.646938524     259.4781969              0.
NODE  /   228327 -1870.646938524     267.2237883              0.
NODE  /   228328 -1870.646938524     274.9693797              0.
NODE  /   228329 -1870.646938524     282.7149711              0.
NODE  /   228330 -1870.646938524     290.4605625              0.
NODE  /   228331 -1870.646938524     298.2061539              0.
NODE  /   228332 -1870.646938524     305.9517453              0.
NODE  /   228333 -1870.646938524     313.6973367              0.
NODE  /   228334 -1870.646938524     321.4429281              0.
NODE  /   228335 -1870.646938524     329.1885195              0.
NODE  /   228336 -1870.646938524     336.9341109              0.
NODE  /   228337 -1870.646938524     344.6797023              0.
NODE  /   228338 -1870.646938524     352.4252937              0.
NODE  /   228339 -1870.646938524     360.1708851              0.
NODE  /   228340 -1870.646938524     367.9164765              0.
NODE  /   228341 -1870.646938524     375.6620679              0.
NODE  /   228342 -1870.646938524     383.4076593              0.
NODE  /   228343 -1870.646938524     391.1532507              0.
NODE  /   228344 -1870.646938524     398.8988421              0.
NODE  /   228345 -1870.646938524     406.6444335              0.
NODE  /   228346 -1870.646938524     414.3900249              0.
NODE  /   228347 -1870.646938524     422.1356163              0.
NODE  /   228348 -1870.646938524     429.8812077              0.
NODE  /   228349 -1870.646938524     437.6267991              0.
NODE  /   228350 -1870.646938524     445.3723905              0.
NODE  /   228351 -1870.646938524     453.1179819              0.
NODE  /   228352 -1870.646938524     460.8635733              0.
NODE  /   228353 -1870.646938524     468.6091647              0.
NODE  /   228354 -1870.646938524     476.3547561              0.
NODE  /   228355 -1870.646938524     484.1003475              0.
NODE  /   228356 -1870.646938524     491.8459389              0.
NODE  /   228357 -1870.646938524     499.5915303              0.
NODE  /   228358 -1870.646938524     507.3371217              0.
NODE  /   228359 -1870.646938524     515.0827131              0.
NODE  /   228360 -1870.646938524     522.8283045              0.
NODE  /   228361 -1870.646938524     530.5738959              0.
NODE  /   228362 -1870.646938524     538.3194873              0.
NODE  /   228363 -1870.646938524     546.0650787              0.
NODE  /   228364 -1870.646938524     553.8106701              0.
NODE  /   228365 -1870.646938524     561.5562615              0.
NODE  /   228366 -1870.646938524     569.3018529              0.
NODE  /   228367 -1870.646938524     577.0474443              0.
NODE  /   228368 -1870.646938524     584.7930357              0.
NODE  /   228369 -1870.646938524     592.5386271              0.
NODE  /   228370 -1870.646938524     600.2842185              0.
NODE  /   228371 -1870.646938524     608.0298099              0.
NODE  /   228372 -1870.646938524     615.7754013              0.
NODE  /   228373 -1870.646938524     623.5209927              0.
NODE  /   228374 -1870.646938524     631.2665841              0.
NODE  /   228375 -1870.646938524     639.0121755              0.
NODE  /   228376 -1870.646938524     646.7577669              0.
NODE  /   228377 -1870.646938524     654.5033583              0.
NODE  /   228378 -1870.646938524     662.2489497              0.
NODE  /   228379 -1870.646938524     669.9945411              0.
NODE  /   228380 -1870.646938524     677.7401325              0.
NODE  /   228381 -1870.646938524     685.4857239              0.
NODE  /   228382 -1870.646938524     693.2313153              0.
NODE  /   228383 -1870.646938524     700.9769067              0.
NODE  /   228384 -1870.646938524     708.7224981              0.
NODE  /   228385 -1870.646938524     716.4680895              0.
NODE  /   228386 -1870.646938524     724.2136809              0.
NODE  /   228387 -1870.646938524     731.9592723              0.
NODE  /   228388 -1870.646938524     739.7048637              0.
NODE  /   228389 -1870.646938524     747.4504551              0.
NODE  /   228390 -1870.646938524     755.1960465              0.
NODE  /   228391 -1870.646938524     762.9416379              0.
NODE  /   228392 -1870.646938524     770.6872293              0.
NODE  /   228393 -1870.646938524     778.4328207              0.
NODE  /   228394 -1870.646938524     786.1784121              0.
NODE  /   228395 -1870.646938524     793.9240035              0.
NODE  /   228396 -1870.646938524     801.6695949              0.
NODE  /   228397 -1870.646938524     809.4151863              0.
NODE  /   228398 -1870.646938524     817.1607777              0.
NODE  /   228399 -1870.646938524     824.9063691              0.
NODE  /   228400 -1870.646938524     832.6519605              0.
NODE  /   228401 -1870.646938524     840.3975519              0.
NODE  /   228402 -1870.646938524     848.1431433              0.
NODE  /   228403 -1870.646938524     855.8887347              0.
NODE  /   228404 -1870.646938524     863.6343261              0.
NODE  /   228405 -1870.646938524     871.3799175              0.
NODE  /   228406 -1870.646938524     879.1255089              0.
NODE  /   228407 -1870.646938524     886.8711003              0.
NODE  /   228408 -1870.646938524     894.6166917              0.
NODE  /   228409 -1870.646938524     902.3622831              0.
NODE  /   228410 -1870.646938524     910.1078745              0.
NODE  /   228411 -1870.646938524     917.8534659              0.
NODE  /   228412 -1870.646938524     925.5990573              0.
NODE  /   228413 -1870.646938524     933.3446487              0.
NODE  /   228414 -1870.646938524     941.0902401              0.
NODE  /   228415 -1870.646938524     948.8358315              0.
NODE  /   228416 -1870.646938524     956.5814229              0.
NODE  /   228417 -1870.646938524     964.3270143              0.
NODE  /   228418 -1870.646938524     972.0726057              0.
NODE  /   228419 -1870.646938524     979.8181971              0.
NODE  /   228420 -1870.646938524     987.5637885              0.
NODE  /   228421 -1870.646938524     995.3093799              0.
NODE  /   228422 -1870.646938524    1003.0549713              0.
NODE  /   228423 -1870.646938524    1010.8005627              0.
NODE  /   228424 -1870.646938524    1018.5461541              0.
NODE  /   228425 -1870.646938524    1026.2917455              0.
NODE  /   228426 -1870.646938524    1034.0373369              0.
NODE  /   228427 -1870.646938524    1041.7829283              0.
NODE  /   228428 -1870.646938524    1049.5285197              0.
NODE  /   228429 -1870.646938524    1057.2741111              0.
NODE  /   228430 -1870.646938524    1065.0197025              0.
NODE  /   228431 -1862.884918032   -1057.2723411              0.
NODE  /   228432 -1862.884918032   -1065.0179325              0.
NODE  /   228433 -1862.884918032   -1049.5267497              0.
NODE  /   228434 -1862.884918032   -1041.7811583              0.
NODE  /   228435 -1862.884918032   -1034.0355669              0.
NODE  /   228436 -1862.884918032   -1026.2899755              0.
NODE  /   228437 -1862.884918032   -1018.5443841              0.
NODE  /   228438 -1862.884918032   -1010.7987927              0.
NODE  /   228439 -1862.884918032   -1003.0532013              0.
NODE  /   228440 -1862.884918032    -995.3076099              0.
NODE  /   228441 -1862.884918032    -987.5620185              0.
NODE  /   228442 -1862.884918032    -979.8164271              0.
NODE  /   228443 -1862.884918032    -972.0708357              0.
NODE  /   228444 -1862.884918032    -964.3252443              0.
NODE  /   228445 -1862.884918032    -956.5796529              0.
NODE  /   228446 -1862.884918032    -948.8340615              0.
NODE  /   228447 -1862.884918032    -941.0884701              0.
NODE  /   228448 -1862.884918032    -933.3428787              0.
NODE  /   228449 -1862.884918032    -925.5972873              0.
NODE  /   228450 -1862.884918032    -917.8516959              0.
NODE  /   228451 -1862.884918032    -910.1061045              0.
NODE  /   228452 -1862.884918032    -902.3605131              0.
NODE  /   228453 -1862.884918032    -894.6149217              0.
NODE  /   228454 -1862.884918032    -886.8693303              0.
NODE  /   228455 -1862.884918032    -879.1237389              0.
NODE  /   228456 -1862.884918032    -871.3781475              0.
NODE  /   228457 -1862.884918032    -863.6325561              0.
NODE  /   228458 -1862.884918032    -855.8869647              0.
NODE  /   228459 -1862.884918032    -848.1413733              0.
NODE  /   228460 -1862.884918032 -840.3957818999              0.
NODE  /   228461 -1862.884918032    -832.6501905              0.
NODE  /   228462 -1862.884918032    -824.9045991              0.
NODE  /   228463 -1862.884918032    -817.1590077              0.
NODE  /   228464 -1862.884918032    -809.4134163              0.
NODE  /   228465 -1862.884918032    -801.6678249              0.
NODE  /   228466 -1862.884918032    -793.9222335              0.
NODE  /   228467 -1862.884918032    -786.1766421              0.
NODE  /   228468 -1862.884918032    -778.4310507              0.
NODE  /   228469 -1862.884918032 -770.6854592999              0.
NODE  /   228470 -1862.884918032    -762.9398679              0.
NODE  /   228471 -1862.884918032    -755.1942765              0.
NODE  /   228472 -1862.884918032    -747.4486851              0.
NODE  /   228473 -1862.884918032 -739.7030936999              0.
NODE  /   228474 -1862.884918032    -731.9575023              0.
NODE  /   228475 -1862.884918032    -724.2119109              0.
NODE  /   228476 -1862.884918032    -716.4663195              0.
NODE  /   228477 -1862.884918032    -708.7207281              0.
NODE  /   228478 -1862.884918032 -700.9751366999              0.
NODE  /   228479 -1862.884918032    -693.2295453              0.
NODE  /   228480 -1862.884918032    -685.4839539              0.
NODE  /   228481 -1862.884918032    -677.7383625              0.
NODE  /   228482 -1862.884918032    -669.9927711              0.
NODE  /   228483 -1862.884918032    -662.2471797              0.
NODE  /   228484 -1862.884918032    -654.5015883              0.
NODE  /   228485 -1862.884918032 -646.7559968999              0.
NODE  /   228486 -1862.884918032    -639.0104055              0.
NODE  /   228487 -1862.884918032    -631.2648141              0.
NODE  /   228488 -1862.884918032    -623.5192227              0.
NODE  /   228489 -1862.884918032    -615.7736313              0.
NODE  /   228490 -1862.884918032    -608.0280399              0.
NODE  /   228491 -1862.884918032    -600.2824485              0.
NODE  /   228492 -1862.884918032    -592.5368571              0.
NODE  /   228493 -1862.884918032    -584.7912657              0.
NODE  /   228494 -1862.884918032    -577.0456743              0.
NODE  /   228495 -1862.884918032    -569.3000829              0.
NODE  /   228496 -1862.884918032    -561.5544915              0.
NODE  /   228497 -1862.884918032    -553.8089001              0.
NODE  /   228498 -1862.884918032    -546.0633087              0.
NODE  /   228499 -1862.884918032    -538.3177173              0.
NODE  /   228500 -1862.884918032    -530.5721259              0.
NODE  /   228501 -1862.884918032    -522.8265345              0.
NODE  /   228502 -1862.884918032    -515.0809431              0.
NODE  /   228503 -1862.884918032    -507.3353517              0.
NODE  /   228504 -1862.884918032 -499.5897602999              0.
NODE  /   228505 -1862.884918032    -491.8441689              0.
NODE  /   228506 -1862.884918032    -484.0985775              0.
NODE  /   228507 -1862.884918032    -476.3529861              0.
NODE  /   228508 -1862.884918032    -468.6073947              0.
NODE  /   228509 -1862.884918032    -460.8618033              0.
NODE  /   228510 -1862.884918032    -453.1162119              0.
NODE  /   228511 -1862.884918032    -445.3706205              0.
NODE  /   228512 -1862.884918032    -437.6250291              0.
NODE  /   228513 -1862.884918032    -429.8794377              0.
NODE  /   228514 -1862.884918032    -422.1338463              0.
NODE  /   228515 -1862.884918032    -414.3882549              0.
NODE  /   228516 -1862.884918032    -406.6426635              0.
NODE  /   228517 -1862.884918032    -398.8970721              0.
NODE  /   228518 -1862.884918032    -391.1514807              0.
NODE  /   228519 -1862.884918032    -383.4058893              0.
NODE  /   228520 -1862.884918032 -375.6602978999              0.
NODE  /   228521 -1862.884918032    -367.9147065              0.
NODE  /   228522 -1862.884918032    -360.1691151              0.
NODE  /   228523 -1862.884918032    -352.4235237              0.
NODE  /   228524 -1862.884918032    -344.6779323              0.
NODE  /   228525 -1862.884918032    -336.9323409              0.
NODE  /   228526 -1862.884918032    -329.1867495              0.
NODE  /   228527 -1862.884918032    -321.4411581              0.
NODE  /   228528 -1862.884918032    -313.6955667              0.
NODE  /   228529 -1862.884918032    -305.9499753              0.
NODE  /   228530 -1862.884918032    -298.2043839              0.
NODE  /   228531 -1862.884918032    -290.4587925              0.
NODE  /   228532 -1862.884918032    -282.7132011              0.
NODE  /   228533 -1862.884918032    -274.9676097              0.
NODE  /   228534 -1862.884918032    -267.2220183              0.
NODE  /   228535 -1862.884918032    -259.4764269              0.
NODE  /   228536 -1862.884918032    -251.7308355              0.
NODE  /   228537 -1862.884918032    -243.9852441              0.
NODE  /   228538 -1862.884918032    -236.2396527              0.
NODE  /   228539 -1862.884918032    -228.4940613              0.
NODE  /   228540 -1862.884918032    -220.7484699              0.
NODE  /   228541 -1862.884918032 -213.0028784999              0.
NODE  /   228542 -1862.884918032    -205.2572871              0.
NODE  /   228543 -1862.884918032    -197.5116957              0.
NODE  /   228544 -1862.884918032    -189.7661043              0.
NODE  /   228545 -1862.884918032    -182.0205129              0.
NODE  /   228546 -1862.884918032    -174.2749215              0.
NODE  /   228547 -1862.884918032    -166.5293301              0.
NODE  /   228548 -1862.884918032    -158.7837387              0.
NODE  /   228549 -1862.884918032    -151.0381473              0.
NODE  /   228550 -1862.884918032    -143.2925559              0.
NODE  /   228551 -1862.884918032    -135.5469645              0.
NODE  /   228552 -1862.884918032    -127.8013731              0.
NODE  /   228553 -1862.884918032    -120.0557817              0.
NODE  /   228554 -1862.884918032    -112.3101903              0.
NODE  /   228555 -1862.884918032    -104.5645989              0.
NODE  /   228556 -1862.884918032     -96.8190075              0.
NODE  /   228557 -1862.884918032 -89.07341609999              0.
NODE  /   228558 -1862.884918032     -81.3278247              0.
NODE  /   228559 -1862.884918032 -73.58223329999              0.
NODE  /   228560 -1862.884918032 -65.83664189999              0.
NODE  /   228561 -1862.884918032     -58.0910505              0.
NODE  /   228562 -1862.884918032 -50.34545909999              0.
NODE  /   228563 -1862.884918032     -42.5998677              0.
NODE  /   228564 -1862.884918032     -34.8542763              0.
NODE  /   228565 -1862.884918032 -27.10868489999              0.
NODE  /   228566 -1862.884918032 -19.36309349999              0.
NODE  /   228567 -1862.884918032 -11.61750209999              0.
NODE  /   228568 -1862.884918032      -3.8719107              0.
NODE  /   228569 -1862.884918032 3.8736806999998              0.
NODE  /   228570 -1862.884918032      11.6192721              0.
NODE  /   228571 -1862.884918032      19.3648635              0.
NODE  /   228572 -1862.884918032 27.110454899999              0.
NODE  /   228573 -1862.884918032      34.8560463              0.
NODE  /   228574 -1862.884918032      42.6016377              0.
NODE  /   228575 -1862.884918032      50.3472291              0.
NODE  /   228576 -1862.884918032      58.0928205              0.
NODE  /   228577 -1862.884918032      65.8384119              0.
NODE  /   228578 -1862.884918032      73.5840033              0.
NODE  /   228579 -1862.884918032      81.3295947              0.
NODE  /   228580 -1862.884918032      89.0751861              0.
NODE  /   228581 -1862.884918032      96.8207775              0.
NODE  /   228582 -1862.884918032     104.5663689              0.
NODE  /   228583 -1862.884918032     112.3119603              0.
NODE  /   228584 -1862.884918032     120.0575517              0.
NODE  /   228585 -1862.884918032     127.8031431              0.
NODE  /   228586 -1862.884918032     135.5487345              0.
NODE  /   228587 -1862.884918032     143.2943259              0.
NODE  /   228588 -1862.884918032     151.0399173              0.
NODE  /   228589 -1862.884918032     158.7855087              0.
NODE  /   228590 -1862.884918032     166.5311001              0.
NODE  /   228591 -1862.884918032     174.2766915              0.
NODE  /   228592 -1862.884918032     182.0222829              0.
NODE  /   228593 -1862.884918032     189.7678743              0.
NODE  /   228594 -1862.884918032     197.5134657              0.
NODE  /   228595 -1862.884918032     205.2590571              0.
NODE  /   228596 -1862.884918032     213.0046485              0.
NODE  /   228597 -1862.884918032     220.7502399              0.
NODE  /   228598 -1862.884918032     228.4958313              0.
NODE  /   228599 -1862.884918032     236.2414227              0.
NODE  /   228600 -1862.884918032     243.9870141              0.
NODE  /   228601 -1862.884918032     251.7326055              0.
NODE  /   228602 -1862.884918032     259.4781969              0.
NODE  /   228603 -1862.884918032     267.2237883              0.
NODE  /   228604 -1862.884918032     274.9693797              0.
NODE  /   228605 -1862.884918032     282.7149711              0.
NODE  /   228606 -1862.884918032     290.4605625              0.
NODE  /   228607 -1862.884918032     298.2061539              0.
NODE  /   228608 -1862.884918032     305.9517453              0.
NODE  /   228609 -1862.884918032     313.6973367              0.
NODE  /   228610 -1862.884918032     321.4429281              0.
NODE  /   228611 -1862.884918032     329.1885195              0.
NODE  /   228612 -1862.884918032     336.9341109              0.
NODE  /   228613 -1862.884918032     344.6797023              0.
NODE  /   228614 -1862.884918032     352.4252937              0.
NODE  /   228615 -1862.884918032     360.1708851              0.
NODE  /   228616 -1862.884918032     367.9164765              0.
NODE  /   228617 -1862.884918032     375.6620679              0.
NODE  /   228618 -1862.884918032     383.4076593              0.
NODE  /   228619 -1862.884918032     391.1532507              0.
NODE  /   228620 -1862.884918032     398.8988421              0.
NODE  /   228621 -1862.884918032     406.6444335              0.
NODE  /   228622 -1862.884918032     414.3900249              0.
NODE  /   228623 -1862.884918032     422.1356163              0.
NODE  /   228624 -1862.884918032     429.8812077              0.
NODE  /   228625 -1862.884918032     437.6267991              0.
NODE  /   228626 -1862.884918032     445.3723905              0.
NODE  /   228627 -1862.884918032     453.1179819              0.
NODE  /   228628 -1862.884918032     460.8635733              0.
NODE  /   228629 -1862.884918032     468.6091647              0.
NODE  /   228630 -1862.884918032     476.3547561              0.
NODE  /   228631 -1862.884918032     484.1003475              0.
NODE  /   228632 -1862.884918032     491.8459389              0.
NODE  /   228633 -1862.884918032     499.5915303              0.
NODE  /   228634 -1862.884918032     507.3371217              0.
NODE  /   228635 -1862.884918032     515.0827131              0.
NODE  /   228636 -1862.884918032     522.8283045              0.
NODE  /   228637 -1862.884918032     530.5738959              0.
NODE  /   228638 -1862.884918032     538.3194873              0.
NODE  /   228639 -1862.884918032     546.0650787              0.
NODE  /   228640 -1862.884918032     553.8106701              0.
NODE  /   228641 -1862.884918032     561.5562615              0.
NODE  /   228642 -1862.884918032     569.3018529              0.
NODE  /   228643 -1862.884918032     577.0474443              0.
NODE  /   228644 -1862.884918032     584.7930357              0.
NODE  /   228645 -1862.884918032     592.5386271              0.
NODE  /   228646 -1862.884918032     600.2842185              0.
NODE  /   228647 -1862.884918032     608.0298099              0.
NODE  /   228648 -1862.884918032     615.7754013              0.
NODE  /   228649 -1862.884918032     623.5209927              0.
NODE  /   228650 -1862.884918032     631.2665841              0.
NODE  /   228651 -1862.884918032     639.0121755              0.
NODE  /   228652 -1862.884918032     646.7577669              0.
NODE  /   228653 -1862.884918032     654.5033583              0.
NODE  /   228654 -1862.884918032     662.2489497              0.
NODE  /   228655 -1862.884918032     669.9945411              0.
NODE  /   228656 -1862.884918032     677.7401325              0.
NODE  /   228657 -1862.884918032     685.4857239              0.
NODE  /   228658 -1862.884918032     693.2313153              0.
NODE  /   228659 -1862.884918032     700.9769067              0.
NODE  /   228660 -1862.884918032     708.7224981              0.
NODE  /   228661 -1862.884918032     716.4680895              0.
NODE  /   228662 -1862.884918032     724.2136809              0.
NODE  /   228663 -1862.884918032     731.9592723              0.
NODE  /   228664 -1862.884918032     739.7048637              0.
NODE  /   228665 -1862.884918032     747.4504551              0.
NODE  /   228666 -1862.884918032     755.1960465              0.
NODE  /   228667 -1862.884918032     762.9416379              0.
NODE  /   228668 -1862.884918032     770.6872293              0.
NODE  /   228669 -1862.884918032     778.4328207              0.
NODE  /   228670 -1862.884918032     786.1784121              0.
NODE  /   228671 -1862.884918032     793.9240035              0.
NODE  /   228672 -1862.884918032     801.6695949              0.
NODE  /   228673 -1862.884918032     809.4151863              0.
NODE  /   228674 -1862.884918032     817.1607777              0.
NODE  /   228675 -1862.884918032     824.9063691              0.
NODE  /   228676 -1862.884918032     832.6519605              0.
NODE  /   228677 -1862.884918032     840.3975519              0.
NODE  /   228678 -1862.884918032     848.1431433              0.
NODE  /   228679 -1862.884918032     855.8887347              0.
NODE  /   228680 -1862.884918032     863.6343261              0.
NODE  /   228681 -1862.884918032     871.3799175              0.
NODE  /   228682 -1862.884918032     879.1255089              0.
NODE  /   228683 -1862.884918032     886.8711003              0.
NODE  /   228684 -1862.884918032     894.6166917              0.
NODE  /   228685 -1862.884918032     902.3622831              0.
NODE  /   228686 -1862.884918032     910.1078745              0.
NODE  /   228687 -1862.884918032     917.8534659              0.
NODE  /   228688 -1862.884918032     925.5990573              0.
NODE  /   228689 -1862.884918032     933.3446487              0.
NODE  /   228690 -1862.884918032     941.0902401              0.
NODE  /   228691 -1862.884918032     948.8358315              0.
NODE  /   228692 -1862.884918032     956.5814229              0.
NODE  /   228693 -1862.884918032     964.3270143              0.
NODE  /   228694 -1862.884918032     972.0726057              0.
NODE  /   228695 -1862.884918032     979.8181971              0.
NODE  /   228696 -1862.884918032     987.5637885              0.
NODE  /   228697 -1862.884918032     995.3093799              0.
NODE  /   228698 -1862.884918032    1003.0549713              0.
NODE  /   228699 -1862.884918032    1010.8005627              0.
NODE  /   228700 -1862.884918032    1018.5461541              0.
NODE  /   228701 -1862.884918032    1026.2917455              0.
NODE  /   228702 -1862.884918032    1034.0373369              0.
NODE  /   228703 -1862.884918032    1041.7829283              0.
NODE  /   228704 -1862.884918032    1049.5285197              0.
NODE  /   228705 -1862.884918032    1057.2741111              0.
NODE  /   228706 -1862.884918032    1065.0197025              0.
NODE  /   228707  -1855.12289754   -1057.2723411              0.
NODE  /   228708  -1855.12289754   -1065.0179325              0.
NODE  /   228709  -1855.12289754   -1049.5267497              0.
NODE  /   228710  -1855.12289754   -1041.7811583              0.
NODE  /   228711  -1855.12289754   -1034.0355669              0.
NODE  /   228712  -1855.12289754   -1026.2899755              0.
NODE  /   228713  -1855.12289754   -1018.5443841              0.
NODE  /   228714  -1855.12289754   -1010.7987927              0.
NODE  /   228715  -1855.12289754   -1003.0532013              0.
NODE  /   228716  -1855.12289754    -995.3076099              0.
NODE  /   228717  -1855.12289754    -987.5620185              0.
NODE  /   228718  -1855.12289754    -979.8164271              0.
NODE  /   228719  -1855.12289754    -972.0708357              0.
NODE  /   228720  -1855.12289754    -964.3252443              0.
NODE  /   228721  -1855.12289754    -956.5796529              0.
NODE  /   228722  -1855.12289754    -948.8340615              0.
NODE  /   228723  -1855.12289754    -941.0884701              0.
NODE  /   228724  -1855.12289754    -933.3428787              0.
NODE  /   228725  -1855.12289754    -925.5972873              0.
NODE  /   228726  -1855.12289754    -917.8516959              0.
NODE  /   228727  -1855.12289754    -910.1061045              0.
NODE  /   228728  -1855.12289754    -902.3605131              0.
NODE  /   228729  -1855.12289754    -894.6149217              0.
NODE  /   228730  -1855.12289754    -886.8693303              0.
NODE  /   228731  -1855.12289754    -879.1237389              0.
NODE  /   228732  -1855.12289754 -871.3781474999              0.
NODE  /   228733  -1855.12289754    -863.6325561              0.
NODE  /   228734  -1855.12289754    -855.8869647              0.
NODE  /   228735  -1855.12289754    -848.1413733              0.
NODE  /   228736  -1855.12289754 -840.3957818999              0.
NODE  /   228737  -1855.12289754    -832.6501905              0.
NODE  /   228738  -1855.12289754 -824.9045990999              0.
NODE  /   228739  -1855.12289754    -817.1590077              0.
NODE  /   228740  -1855.12289754    -809.4134163              0.
NODE  /   228741  -1855.12289754    -801.6678249              0.
NODE  /   228742  -1855.12289754 -793.9222334999              0.
NODE  /   228743  -1855.12289754    -786.1766421              0.
NODE  /   228744  -1855.12289754    -778.4310507              0.
NODE  /   228745  -1855.12289754    -770.6854593              0.
NODE  /   228746  -1855.12289754    -762.9398679              0.
NODE  /   228747  -1855.12289754    -755.1942765              0.
NODE  /   228748  -1855.12289754    -747.4486851              0.
NODE  /   228749  -1855.12289754 -739.7030936999              0.
NODE  /   228750  -1855.12289754 -731.9575022999              0.
NODE  /   228751  -1855.12289754    -724.2119109              0.
NODE  /   228752  -1855.12289754 -716.4663194999              0.
NODE  /   228753  -1855.12289754    -708.7207281              0.
NODE  /   228754  -1855.12289754    -700.9751367              0.
NODE  /   228755  -1855.12289754    -693.2295453              0.
NODE  /   228756  -1855.12289754    -685.4839539              0.
NODE  /   228757  -1855.12289754    -677.7383625              0.
NODE  /   228758  -1855.12289754    -669.9927711              0.
NODE  /   228759  -1855.12289754    -662.2471797              0.
NODE  /   228760  -1855.12289754    -654.5015883              0.
NODE  /   228761  -1855.12289754    -646.7559969              0.
NODE  /   228762  -1855.12289754    -639.0104055              0.
NODE  /   228763  -1855.12289754    -631.2648141              0.
NODE  /   228764  -1855.12289754    -623.5192227              0.
NODE  /   228765  -1855.12289754    -615.7736313              0.
NODE  /   228766  -1855.12289754    -608.0280399              0.
NODE  /   228767  -1855.12289754    -600.2824485              0.
NODE  /   228768  -1855.12289754    -592.5368571              0.
NODE  /   228769  -1855.12289754    -584.7912657              0.
NODE  /   228770  -1855.12289754    -577.0456743              0.
NODE  /   228771  -1855.12289754    -569.3000829              0.
NODE  /   228772  -1855.12289754    -561.5544915              0.
NODE  /   228773  -1855.12289754    -553.8089001              0.
NODE  /   228774  -1855.12289754    -546.0633087              0.
NODE  /   228775  -1855.12289754    -538.3177173              0.
NODE  /   228776  -1855.12289754    -530.5721259              0.
NODE  /   228777  -1855.12289754    -522.8265345              0.
NODE  /   228778  -1855.12289754    -515.0809431              0.
NODE  /   228779  -1855.12289754    -507.3353517              0.
NODE  /   228780  -1855.12289754    -499.5897603              0.
NODE  /   228781  -1855.12289754    -491.8441689              0.
NODE  /   228782  -1855.12289754    -484.0985775              0.
NODE  /   228783  -1855.12289754    -476.3529861              0.
NODE  /   228784  -1855.12289754    -468.6073947              0.
NODE  /   228785  -1855.12289754    -460.8618033              0.
NODE  /   228786  -1855.12289754    -453.1162119              0.
NODE  /   228787  -1855.12289754    -445.3706205              0.
NODE  /   228788  -1855.12289754    -437.6250291              0.
NODE  /   228789  -1855.12289754    -429.8794377              0.
NODE  /   228790  -1855.12289754    -422.1338463              0.
NODE  /   228791  -1855.12289754    -414.3882549              0.
NODE  /   228792  -1855.12289754    -406.6426635              0.
NODE  /   228793  -1855.12289754    -398.8970721              0.
NODE  /   228794  -1855.12289754    -391.1514807              0.
NODE  /   228795  -1855.12289754    -383.4058893              0.
NODE  /   228796  -1855.12289754    -375.6602979              0.
NODE  /   228797  -1855.12289754    -367.9147065              0.
NODE  /   228798  -1855.12289754    -360.1691151              0.
NODE  /   228799  -1855.12289754    -352.4235237              0.
NODE  /   228800  -1855.12289754    -344.6779323              0.
NODE  /   228801  -1855.12289754    -336.9323409              0.
NODE  /   228802  -1855.12289754 -329.1867494999              0.
NODE  /   228803  -1855.12289754    -321.4411581              0.
NODE  /   228804  -1855.12289754    -313.6955667              0.
NODE  /   228805  -1855.12289754    -305.9499753              0.
NODE  /   228806  -1855.12289754    -298.2043839              0.
NODE  /   228807  -1855.12289754 -290.4587924999              0.
NODE  /   228808  -1855.12289754    -282.7132011              0.
NODE  /   228809  -1855.12289754    -274.9676097              0.
NODE  /   228810  -1855.12289754    -267.2220183              0.
NODE  /   228811  -1855.12289754    -259.4764269              0.
NODE  /   228812  -1855.12289754    -251.7308355              0.
NODE  /   228813  -1855.12289754    -243.9852441              0.
NODE  /   228814  -1855.12289754    -236.2396527              0.
NODE  /   228815  -1855.12289754    -228.4940613              0.
NODE  /   228816  -1855.12289754    -220.7484699              0.
NODE  /   228817  -1855.12289754    -213.0028785              0.
NODE  /   228818  -1855.12289754    -205.2572871              0.
NODE  /   228819  -1855.12289754    -197.5116957              0.
NODE  /   228820  -1855.12289754    -189.7661043              0.
NODE  /   228821  -1855.12289754    -182.0205129              0.
NODE  /   228822  -1855.12289754    -174.2749215              0.
NODE  /   228823  -1855.12289754 -166.5293300999              0.
NODE  /   228824  -1855.12289754    -158.7837387              0.
NODE  /   228825  -1855.12289754    -151.0381473              0.
NODE  /   228826  -1855.12289754    -143.2925559              0.
NODE  /   228827  -1855.12289754    -135.5469645              0.
NODE  /   228828  -1855.12289754    -127.8013731              0.
NODE  /   228829  -1855.12289754    -120.0557817              0.
NODE  /   228830  -1855.12289754    -112.3101903              0.
NODE  /   228831  -1855.12289754    -104.5645989              0.
NODE  /   228832  -1855.12289754 -96.81900749999              0.
NODE  /   228833  -1855.12289754 -89.07341609999              0.
NODE  /   228834  -1855.12289754     -81.3278247              0.
NODE  /   228835  -1855.12289754 -73.58223329999              0.
NODE  /   228836  -1855.12289754 -65.83664189999              0.
NODE  /   228837  -1855.12289754 -58.09105049999              0.
NODE  /   228838  -1855.12289754     -50.3454591              0.
NODE  /   228839  -1855.12289754     -42.5998677              0.
NODE  /   228840  -1855.12289754     -34.8542763              0.
NODE  /   228841  -1855.12289754 -27.10868489999              0.
NODE  /   228842  -1855.12289754 -19.36309349999              0.
NODE  /   228843  -1855.12289754     -11.6175021              0.
NODE  /   228844  -1855.12289754      -3.8719107              0.
NODE  /   228845  -1855.12289754 3.8736807000004              0.
NODE  /   228846  -1855.12289754      11.6192721              0.
NODE  /   228847  -1855.12289754      19.3648635              0.
NODE  /   228848  -1855.12289754      27.1104549              0.
NODE  /   228849  -1855.12289754      34.8560463              0.
NODE  /   228850  -1855.12289754      42.6016377              0.
NODE  /   228851  -1855.12289754      50.3472291              0.
NODE  /   228852  -1855.12289754      58.0928205              0.
NODE  /   228853  -1855.12289754      65.8384119              0.
NODE  /   228854  -1855.12289754      73.5840033              0.
NODE  /   228855  -1855.12289754      81.3295947              0.
NODE  /   228856  -1855.12289754      89.0751861              0.
NODE  /   228857  -1855.12289754      96.8207775              0.
NODE  /   228858  -1855.12289754     104.5663689              0.
NODE  /   228859  -1855.12289754     112.3119603              0.
NODE  /   228860  -1855.12289754     120.0575517              0.
NODE  /   228861  -1855.12289754     127.8031431              0.
NODE  /   228862  -1855.12289754     135.5487345              0.
NODE  /   228863  -1855.12289754     143.2943259              0.
NODE  /   228864  -1855.12289754     151.0399173              0.
NODE  /   228865  -1855.12289754     158.7855087              0.
NODE  /   228866  -1855.12289754     166.5311001              0.
NODE  /   228867  -1855.12289754     174.2766915              0.
NODE  /   228868  -1855.12289754     182.0222829              0.
NODE  /   228869  -1855.12289754     189.7678743              0.
NODE  /   228870  -1855.12289754     197.5134657              0.
NODE  /   228871  -1855.12289754     205.2590571              0.
NODE  /   228872  -1855.12289754     213.0046485              0.
NODE  /   228873  -1855.12289754     220.7502399              0.
NODE  /   228874  -1855.12289754     228.4958313              0.
NODE  /   228875  -1855.12289754     236.2414227              0.
NODE  /   228876  -1855.12289754     243.9870141              0.
NODE  /   228877  -1855.12289754     251.7326055              0.
NODE  /   228878  -1855.12289754     259.4781969              0.
NODE  /   228879  -1855.12289754     267.2237883              0.
NODE  /   228880  -1855.12289754     274.9693797              0.
NODE  /   228881  -1855.12289754     282.7149711              0.
NODE  /   228882  -1855.12289754     290.4605625              0.
NODE  /   228883  -1855.12289754     298.2061539              0.
NODE  /   228884  -1855.12289754     305.9517453              0.
NODE  /   228885  -1855.12289754     313.6973367              0.
NODE  /   228886  -1855.12289754     321.4429281              0.
NODE  /   228887  -1855.12289754     329.1885195              0.
NODE  /   228888  -1855.12289754     336.9341109              0.
NODE  /   228889  -1855.12289754     344.6797023              0.
NODE  /   228890  -1855.12289754     352.4252937              0.
NODE  /   228891  -1855.12289754     360.1708851              0.
NODE  /   228892  -1855.12289754     367.9164765              0.
NODE  /   228893  -1855.12289754     375.6620679              0.
NODE  /   228894  -1855.12289754     383.4076593              0.
NODE  /   228895  -1855.12289754     391.1532507              0.
NODE  /   228896  -1855.12289754     398.8988421              0.
NODE  /   228897  -1855.12289754     406.6444335              0.
NODE  /   228898  -1855.12289754     414.3900249              0.
NODE  /   228899  -1855.12289754     422.1356163              0.
NODE  /   228900  -1855.12289754     429.8812077              0.
NODE  /   228901  -1855.12289754     437.6267991              0.
NODE  /   228902  -1855.12289754     445.3723905              0.
NODE  /   228903  -1855.12289754     453.1179819              0.
NODE  /   228904  -1855.12289754     460.8635733              0.
NODE  /   228905  -1855.12289754     468.6091647              0.
NODE  /   228906  -1855.12289754     476.3547561              0.
NODE  /   228907  -1855.12289754     484.1003475              0.
NODE  /   228908  -1855.12289754     491.8459389              0.
NODE  /   228909  -1855.12289754     499.5915303              0.
NODE  /   228910  -1855.12289754     507.3371217              0.
NODE  /   228911  -1855.12289754     515.0827131              0.
NODE  /   228912  -1855.12289754     522.8283045              0.
NODE  /   228913  -1855.12289754     530.5738959              0.
NODE  /   228914  -1855.12289754     538.3194873              0.
NODE  /   228915  -1855.12289754     546.0650787              0.
NODE  /   228916  -1855.12289754     553.8106701              0.
NODE  /   228917  -1855.12289754     561.5562615              0.
NODE  /   228918  -1855.12289754     569.3018529              0.
NODE  /   228919  -1855.12289754     577.0474443              0.
NODE  /   228920  -1855.12289754     584.7930357              0.
NODE  /   228921  -1855.12289754     592.5386271              0.
NODE  /   228922  -1855.12289754     600.2842185              0.
NODE  /   228923  -1855.12289754     608.0298099              0.
NODE  /   228924  -1855.12289754     615.7754013              0.
NODE  /   228925  -1855.12289754     623.5209927              0.
NODE  /   228926  -1855.12289754     631.2665841              0.
NODE  /   228927  -1855.12289754     639.0121755              0.
NODE  /   228928  -1855.12289754     646.7577669              0.
NODE  /   228929  -1855.12289754     654.5033583              0.
NODE  /   228930  -1855.12289754     662.2489497              0.
NODE  /   228931  -1855.12289754     669.9945411              0.
NODE  /   228932  -1855.12289754     677.7401325              0.
NODE  /   228933  -1855.12289754     685.4857239              0.
NODE  /   228934  -1855.12289754     693.2313153              0.
NODE  /   228935  -1855.12289754     700.9769067              0.
NODE  /   228936  -1855.12289754     708.7224981              0.
NODE  /   228937  -1855.12289754     716.4680895              0.
NODE  /   228938  -1855.12289754     724.2136809              0.
NODE  /   228939  -1855.12289754     731.9592723              0.
NODE  /   228940  -1855.12289754     739.7048637              0.
NODE  /   228941  -1855.12289754     747.4504551              0.
NODE  /   228942  -1855.12289754     755.1960465              0.
NODE  /   228943  -1855.12289754     762.9416379              0.
NODE  /   228944  -1855.12289754     770.6872293              0.
NODE  /   228945  -1855.12289754     778.4328207              0.
NODE  /   228946  -1855.12289754     786.1784121              0.
NODE  /   228947  -1855.12289754     793.9240035              0.
NODE  /   228948  -1855.12289754     801.6695949              0.
NODE  /   228949  -1855.12289754     809.4151863              0.
NODE  /   228950  -1855.12289754     817.1607777              0.
NODE  /   228951  -1855.12289754     824.9063691              0.
NODE  /   228952  -1855.12289754     832.6519605              0.
NODE  /   228953  -1855.12289754     840.3975519              0.
NODE  /   228954  -1855.12289754     848.1431433              0.
NODE  /   228955  -1855.12289754     855.8887347              0.
NODE  /   228956  -1855.12289754     863.6343261              0.
NODE  /   228957  -1855.12289754     871.3799175              0.
NODE  /   228958  -1855.12289754     879.1255089              0.
NODE  /   228959  -1855.12289754     886.8711003              0.
NODE  /   228960  -1855.12289754     894.6166917              0.
NODE  /   228961  -1855.12289754     902.3622831              0.
NODE  /   228962  -1855.12289754     910.1078745              0.
NODE  /   228963  -1855.12289754     917.8534659              0.
NODE  /   228964  -1855.12289754     925.5990573              0.
NODE  /   228965  -1855.12289754     933.3446487              0.
NODE  /   228966  -1855.12289754     941.0902401              0.
NODE  /   228967  -1855.12289754     948.8358315              0.
NODE  /   228968  -1855.12289754     956.5814229              0.
NODE  /   228969  -1855.12289754     964.3270143              0.
NODE  /   228970  -1855.12289754     972.0726057              0.
NODE  /   228971  -1855.12289754     979.8181971              0.
NODE  /   228972  -1855.12289754     987.5637885              0.
NODE  /   228973  -1855.12289754     995.3093799              0.
NODE  /   228974  -1855.12289754    1003.0549713              0.
NODE  /   228975  -1855.12289754    1010.8005627              0.
NODE  /   228976  -1855.12289754    1018.5461541              0.
NODE  /   228977  -1855.12289754    1026.2917455              0.
NODE  /   228978  -1855.12289754    1034.0373369              0.
NODE  /   228979  -1855.12289754    1041.7829283              0.
NODE  /   228980  -1855.12289754    1049.5285197              0.
NODE  /   228981  -1855.12289754    1057.2741111              0.
NODE  /   228982  -1855.12289754    1065.0197025              0.
NODE  /   228983 -1847.360877049   -1057.2723411              0.
NODE  /   228984 -1847.360877049   -1065.0179325              0.
NODE  /   228985 -1847.360877049   -1049.5267497              0.
NODE  /   228986 -1847.360877049   -1041.7811583              0.
NODE  /   228987 -1847.360877049   -1034.0355669              0.
NODE  /   228988 -1847.360877049   -1026.2899755              0.
NODE  /   228989 -1847.360877049   -1018.5443841              0.
NODE  /   228990 -1847.360877049   -1010.7987927              0.
NODE  /   228991 -1847.360877049   -1003.0532013              0.
NODE  /   228992 -1847.360877049    -995.3076099              0.
NODE  /   228993 -1847.360877049    -987.5620185              0.
NODE  /   228994 -1847.360877049    -979.8164271              0.
NODE  /   228995 -1847.360877049    -972.0708357              0.
NODE  /   228996 -1847.360877049    -964.3252443              0.
NODE  /   228997 -1847.360877049    -956.5796529              0.
NODE  /   228998 -1847.360877049 -948.8340614999              0.
NODE  /   228999 -1847.360877049 -941.0884700999              0.
NODE  /   229000 -1847.360877049    -933.3428787              0.
NODE  /   229001 -1847.360877049    -925.5972873              0.
NODE  /   229002 -1847.360877049 -917.8516958999              0.
NODE  /   229003 -1847.360877049    -910.1061045              0.
NODE  /   229004 -1847.360877049    -902.3605131              0.
NODE  /   229005 -1847.360877049    -894.6149217              0.
NODE  /   229006 -1847.360877049    -886.8693303              0.
NODE  /   229007 -1847.360877049 -879.1237388999              0.
NODE  /   229008 -1847.360877049    -871.3781475              0.
NODE  /   229009 -1847.360877049    -863.6325561              0.
NODE  /   229010 -1847.360877049    -855.8869647              0.
NODE  /   229011 -1847.360877049    -848.1413733              0.
NODE  /   229012 -1847.360877049    -840.3957819              0.
NODE  /   229013 -1847.360877049    -832.6501905              0.
NODE  /   229014 -1847.360877049    -824.9045991              0.
NODE  /   229015 -1847.360877049    -817.1590077              0.
NODE  /   229016 -1847.360877049    -809.4134163              0.
NODE  /   229017 -1847.360877049    -801.6678249              0.
NODE  /   229018 -1847.360877049    -793.9222335              0.
NODE  /   229019 -1847.360877049    -786.1766421              0.
NODE  /   229020 -1847.360877049    -778.4310507              0.
NODE  /   229021 -1847.360877049    -770.6854593              0.
NODE  /   229022 -1847.360877049    -762.9398679              0.
NODE  /   229023 -1847.360877049    -755.1942765              0.
NODE  /   229024 -1847.360877049    -747.4486851              0.
NODE  /   229025 -1847.360877049 -739.7030936999              0.
NODE  /   229026 -1847.360877049    -731.9575023              0.
NODE  /   229027 -1847.360877049    -724.2119109              0.
NODE  /   229028 -1847.360877049    -716.4663195              0.
NODE  /   229029 -1847.360877049    -708.7207281              0.
NODE  /   229030 -1847.360877049 -700.9751366999              0.
NODE  /   229031 -1847.360877049    -693.2295453              0.
NODE  /   229032 -1847.360877049    -685.4839539              0.
NODE  /   229033 -1847.360877049    -677.7383625              0.
NODE  /   229034 -1847.360877049 -669.9927710999              0.
NODE  /   229035 -1847.360877049    -662.2471797              0.
NODE  /   229036 -1847.360877049    -654.5015883              0.
NODE  /   229037 -1847.360877049    -646.7559969              0.
NODE  /   229038 -1847.360877049    -639.0104055              0.
NODE  /   229039 -1847.360877049    -631.2648141              0.
NODE  /   229040 -1847.360877049    -623.5192227              0.
NODE  /   229041 -1847.360877049    -615.7736313              0.
NODE  /   229042 -1847.360877049    -608.0280399              0.
NODE  /   229043 -1847.360877049    -600.2824485              0.
NODE  /   229044 -1847.360877049    -592.5368571              0.
NODE  /   229045 -1847.360877049    -584.7912657              0.
NODE  /   229046 -1847.360877049    -577.0456743              0.
NODE  /   229047 -1847.360877049    -569.3000829              0.
NODE  /   229048 -1847.360877049    -561.5544915              0.
NODE  /   229049 -1847.360877049    -553.8089001              0.
NODE  /   229050 -1847.360877049    -546.0633087              0.
NODE  /   229051 -1847.360877049    -538.3177173              0.
NODE  /   229052 -1847.360877049    -530.5721259              0.
NODE  /   229053 -1847.360877049    -522.8265345              0.
NODE  /   229054 -1847.360877049    -515.0809431              0.
NODE  /   229055 -1847.360877049    -507.3353517              0.
NODE  /   229056 -1847.360877049 -499.5897602999              0.
NODE  /   229057 -1847.360877049    -491.8441689              0.
NODE  /   229058 -1847.360877049    -484.0985775              0.
NODE  /   229059 -1847.360877049    -476.3529861              0.
NODE  /   229060 -1847.360877049    -468.6073947              0.
NODE  /   229061 -1847.360877049    -460.8618033              0.
NODE  /   229062 -1847.360877049    -453.1162119              0.
NODE  /   229063 -1847.360877049    -445.3706205              0.
NODE  /   229064 -1847.360877049    -437.6250291              0.
NODE  /   229065 -1847.360877049    -429.8794377              0.
NODE  /   229066 -1847.360877049    -422.1338463              0.
NODE  /   229067 -1847.360877049    -414.3882549              0.
NODE  /   229068 -1847.360877049    -406.6426635              0.
NODE  /   229069 -1847.360877049    -398.8970721              0.
NODE  /   229070 -1847.360877049    -391.1514807              0.
NODE  /   229071 -1847.360877049    -383.4058893              0.
NODE  /   229072 -1847.360877049    -375.6602979              0.
NODE  /   229073 -1847.360877049    -367.9147065              0.
NODE  /   229074 -1847.360877049    -360.1691151              0.
NODE  /   229075 -1847.360877049    -352.4235237              0.
NODE  /   229076 -1847.360877049    -344.6779323              0.
NODE  /   229077 -1847.360877049    -336.9323409              0.
NODE  /   229078 -1847.360877049    -329.1867495              0.
NODE  /   229079 -1847.360877049    -321.4411581              0.
NODE  /   229080 -1847.360877049    -313.6955667              0.
NODE  /   229081 -1847.360877049    -305.9499753              0.
NODE  /   229082 -1847.360877049    -298.2043839              0.
NODE  /   229083 -1847.360877049    -290.4587925              0.
NODE  /   229084 -1847.360877049    -282.7132011              0.
NODE  /   229085 -1847.360877049    -274.9676097              0.
NODE  /   229086 -1847.360877049    -267.2220183              0.
NODE  /   229087 -1847.360877049    -259.4764269              0.
NODE  /   229088 -1847.360877049    -251.7308355              0.
NODE  /   229089 -1847.360877049    -243.9852441              0.
NODE  /   229090 -1847.360877049    -236.2396527              0.
NODE  /   229091 -1847.360877049    -228.4940613              0.
NODE  /   229092 -1847.360877049    -220.7484699              0.
NODE  /   229093 -1847.360877049    -213.0028785              0.
NODE  /   229094 -1847.360877049    -205.2572871              0.
NODE  /   229095 -1847.360877049    -197.5116957              0.
NODE  /   229096 -1847.360877049    -189.7661043              0.
NODE  /   229097 -1847.360877049    -182.0205129              0.
NODE  /   229098 -1847.360877049    -174.2749215              0.
NODE  /   229099 -1847.360877049    -166.5293301              0.
NODE  /   229100 -1847.360877049    -158.7837387              0.
NODE  /   229101 -1847.360877049    -151.0381473              0.
NODE  /   229102 -1847.360877049    -143.2925559              0.
NODE  /   229103 -1847.360877049    -135.5469645              0.
NODE  /   229104 -1847.360877049    -127.8013731              0.
NODE  /   229105 -1847.360877049    -120.0557817              0.
NODE  /   229106 -1847.360877049    -112.3101903              0.
NODE  /   229107 -1847.360877049    -104.5645989              0.
NODE  /   229108 -1847.360877049     -96.8190075              0.
NODE  /   229109 -1847.360877049     -89.0734161              0.
NODE  /   229110 -1847.360877049     -81.3278247              0.
NODE  /   229111 -1847.360877049 -73.58223329999              0.
NODE  /   229112 -1847.360877049 -65.83664189999              0.
NODE  /   229113 -1847.360877049     -58.0910505              0.
NODE  /   229114 -1847.360877049     -50.3454591              0.
NODE  /   229115 -1847.360877049     -42.5998677              0.
NODE  /   229116 -1847.360877049     -34.8542763              0.
NODE  /   229117 -1847.360877049 -27.10868489999              0.
NODE  /   229118 -1847.360877049 -19.36309349999              0.
NODE  /   229119 -1847.360877049 -11.61750209999              0.
NODE  /   229120 -1847.360877049      -3.8719107              0.
NODE  /   229121 -1847.360877049 3.8736806999998              0.
NODE  /   229122 -1847.360877049      11.6192721              0.
NODE  /   229123 -1847.360877049      19.3648635              0.
NODE  /   229124 -1847.360877049      27.1104549              0.
NODE  /   229125 -1847.360877049      34.8560463              0.
NODE  /   229126 -1847.360877049      42.6016377              0.
NODE  /   229127 -1847.360877049      50.3472291              0.
NODE  /   229128 -1847.360877049      58.0928205              0.
NODE  /   229129 -1847.360877049 65.838411899999              0.
NODE  /   229130 -1847.360877049      73.5840033              0.
NODE  /   229131 -1847.360877049      81.3295947              0.
NODE  /   229132 -1847.360877049      89.0751861              0.
NODE  /   229133 -1847.360877049      96.8207775              0.
NODE  /   229134 -1847.360877049     104.5663689              0.
NODE  /   229135 -1847.360877049     112.3119603              0.
NODE  /   229136 -1847.360877049     120.0575517              0.
NODE  /   229137 -1847.360877049     127.8031431              0.
NODE  /   229138 -1847.360877049     135.5487345              0.
NODE  /   229139 -1847.360877049     143.2943259              0.
NODE  /   229140 -1847.360877049     151.0399173              0.
NODE  /   229141 -1847.360877049     158.7855087              0.
NODE  /   229142 -1847.360877049     166.5311001              0.
NODE  /   229143 -1847.360877049     174.2766915              0.
NODE  /   229144 -1847.360877049     182.0222829              0.
NODE  /   229145 -1847.360877049     189.7678743              0.
NODE  /   229146 -1847.360877049     197.5134657              0.
NODE  /   229147 -1847.360877049     205.2590571              0.
NODE  /   229148 -1847.360877049     213.0046485              0.
NODE  /   229149 -1847.360877049     220.7502399              0.
NODE  /   229150 -1847.360877049     228.4958313              0.
NODE  /   229151 -1847.360877049     236.2414227              0.
NODE  /   229152 -1847.360877049     243.9870141              0.
NODE  /   229153 -1847.360877049     251.7326055              0.
NODE  /   229154 -1847.360877049     259.4781969              0.
NODE  /   229155 -1847.360877049     267.2237883              0.
NODE  /   229156 -1847.360877049     274.9693797              0.
NODE  /   229157 -1847.360877049     282.7149711              0.
NODE  /   229158 -1847.360877049     290.4605625              0.
NODE  /   229159 -1847.360877049     298.2061539              0.
NODE  /   229160 -1847.360877049     305.9517453              0.
NODE  /   229161 -1847.360877049     313.6973367              0.
NODE  /   229162 -1847.360877049     321.4429281              0.
NODE  /   229163 -1847.360877049     329.1885195              0.
NODE  /   229164 -1847.360877049     336.9341109              0.
NODE  /   229165 -1847.360877049     344.6797023              0.
NODE  /   229166 -1847.360877049     352.4252937              0.
NODE  /   229167 -1847.360877049     360.1708851              0.
NODE  /   229168 -1847.360877049     367.9164765              0.
NODE  /   229169 -1847.360877049     375.6620679              0.
NODE  /   229170 -1847.360877049     383.4076593              0.
NODE  /   229171 -1847.360877049     391.1532507              0.
NODE  /   229172 -1847.360877049     398.8988421              0.
NODE  /   229173 -1847.360877049     406.6444335              0.
NODE  /   229174 -1847.360877049     414.3900249              0.
NODE  /   229175 -1847.360877049     422.1356163              0.
NODE  /   229176 -1847.360877049     429.8812077              0.
NODE  /   229177 -1847.360877049     437.6267991              0.
NODE  /   229178 -1847.360877049     445.3723905              0.
NODE  /   229179 -1847.360877049     453.1179819              0.
NODE  /   229180 -1847.360877049     460.8635733              0.
NODE  /   229181 -1847.360877049     468.6091647              0.
NODE  /   229182 -1847.360877049     476.3547561              0.
NODE  /   229183 -1847.360877049     484.1003475              0.
NODE  /   229184 -1847.360877049     491.8459389              0.
NODE  /   229185 -1847.360877049     499.5915303              0.
NODE  /   229186 -1847.360877049     507.3371217              0.
NODE  /   229187 -1847.360877049     515.0827131              0.
NODE  /   229188 -1847.360877049     522.8283045              0.
NODE  /   229189 -1847.360877049     530.5738959              0.
NODE  /   229190 -1847.360877049     538.3194873              0.
NODE  /   229191 -1847.360877049     546.0650787              0.
NODE  /   229192 -1847.360877049     553.8106701              0.
NODE  /   229193 -1847.360877049     561.5562615              0.
NODE  /   229194 -1847.360877049     569.3018529              0.
NODE  /   229195 -1847.360877049     577.0474443              0.
NODE  /   229196 -1847.360877049     584.7930357              0.
NODE  /   229197 -1847.360877049     592.5386271              0.
NODE  /   229198 -1847.360877049     600.2842185              0.
NODE  /   229199 -1847.360877049     608.0298099              0.
NODE  /   229200 -1847.360877049     615.7754013              0.
NODE  /   229201 -1847.360877049     623.5209927              0.
NODE  /   229202 -1847.360877049     631.2665841              0.
NODE  /   229203 -1847.360877049     639.0121755              0.
NODE  /   229204 -1847.360877049     646.7577669              0.
NODE  /   229205 -1847.360877049     654.5033583              0.
NODE  /   229206 -1847.360877049     662.2489497              0.
NODE  /   229207 -1847.360877049     669.9945411              0.
NODE  /   229208 -1847.360877049     677.7401325              0.
NODE  /   229209 -1847.360877049     685.4857239              0.
NODE  /   229210 -1847.360877049     693.2313153              0.
NODE  /   229211 -1847.360877049     700.9769067              0.
NODE  /   229212 -1847.360877049     708.7224981              0.
NODE  /   229213 -1847.360877049     716.4680895              0.
NODE  /   229214 -1847.360877049     724.2136809              0.
NODE  /   229215 -1847.360877049     731.9592723              0.
NODE  /   229216 -1847.360877049     739.7048637              0.
NODE  /   229217 -1847.360877049     747.4504551              0.
NODE  /   229218 -1847.360877049     755.1960465              0.
NODE  /   229219 -1847.360877049     762.9416379              0.
NODE  /   229220 -1847.360877049     770.6872293              0.
NODE  /   229221 -1847.360877049     778.4328207              0.
NODE  /   229222 -1847.360877049     786.1784121              0.
NODE  /   229223 -1847.360877049     793.9240035              0.
NODE  /   229224 -1847.360877049     801.6695949              0.
NODE  /   229225 -1847.360877049     809.4151863              0.
NODE  /   229226 -1847.360877049     817.1607777              0.
NODE  /   229227 -1847.360877049     824.9063691              0.
NODE  /   229228 -1847.360877049     832.6519605              0.
NODE  /   229229 -1847.360877049     840.3975519              0.
NODE  /   229230 -1847.360877049     848.1431433              0.
NODE  /   229231 -1847.360877049     855.8887347              0.
NODE  /   229232 -1847.360877049     863.6343261              0.
NODE  /   229233 -1847.360877049     871.3799175              0.
NODE  /   229234 -1847.360877049     879.1255089              0.
NODE  /   229235 -1847.360877049     886.8711003              0.
NODE  /   229236 -1847.360877049     894.6166917              0.
NODE  /   229237 -1847.360877049     902.3622831              0.
NODE  /   229238 -1847.360877049     910.1078745              0.
NODE  /   229239 -1847.360877049     917.8534659              0.
NODE  /   229240 -1847.360877049     925.5990573              0.
NODE  /   229241 -1847.360877049     933.3446487              0.
NODE  /   229242 -1847.360877049     941.0902401              0.
NODE  /   229243 -1847.360877049     948.8358315              0.
NODE  /   229244 -1847.360877049     956.5814229              0.
NODE  /   229245 -1847.360877049     964.3270143              0.
NODE  /   229246 -1847.360877049     972.0726057              0.
NODE  /   229247 -1847.360877049     979.8181971              0.
NODE  /   229248 -1847.360877049     987.5637885              0.
NODE  /   229249 -1847.360877049     995.3093799              0.
NODE  /   229250 -1847.360877049    1003.0549713              0.
NODE  /   229251 -1847.360877049    1010.8005627              0.
NODE  /   229252 -1847.360877049    1018.5461541              0.
NODE  /   229253 -1847.360877049    1026.2917455              0.
NODE  /   229254 -1847.360877049    1034.0373369              0.
NODE  /   229255 -1847.360877049    1041.7829283              0.
NODE  /   229256 -1847.360877049    1049.5285197              0.
NODE  /   229257 -1847.360877049    1057.2741111              0.
NODE  /   229258 -1847.360877049    1065.0197025              0.
NODE  /   229259 -1839.598856557   -1057.2723411              0.
NODE  /   229260 -1839.598856557   -1065.0179325              0.
NODE  /   229261 -1839.598856557   -1049.5267497              0.
NODE  /   229262 -1839.598856557   -1041.7811583              0.
NODE  /   229263 -1839.598856557   -1034.0355669              0.
NODE  /   229264 -1839.598856557   -1026.2899755              0.
NODE  /   229265 -1839.598856557   -1018.5443841              0.
NODE  /   229266 -1839.598856557   -1010.7987927              0.
NODE  /   229267 -1839.598856557   -1003.0532013              0.
NODE  /   229268 -1839.598856557    -995.3076099              0.
NODE  /   229269 -1839.598856557    -987.5620185              0.
NODE  /   229270 -1839.598856557    -979.8164271              0.
NODE  /   229271 -1839.598856557    -972.0708357              0.
NODE  /   229272 -1839.598856557    -964.3252443              0.
NODE  /   229273 -1839.598856557    -956.5796529              0.
NODE  /   229274 -1839.598856557 -948.8340614999              0.
NODE  /   229275 -1839.598856557    -941.0884701              0.
NODE  /   229276 -1839.598856557    -933.3428787              0.
NODE  /   229277 -1839.598856557    -925.5972873              0.
NODE  /   229278 -1839.598856557    -917.8516959              0.
NODE  /   229279 -1839.598856557    -910.1061045              0.
NODE  /   229280 -1839.598856557    -902.3605131              0.
NODE  /   229281 -1839.598856557 -894.6149216999              0.
NODE  /   229282 -1839.598856557    -886.8693303              0.
NODE  /   229283 -1839.598856557    -879.1237389              0.
NODE  /   229284 -1839.598856557    -871.3781475              0.
NODE  /   229285 -1839.598856557 -863.6325560999              0.
NODE  /   229286 -1839.598856557    -855.8869647              0.
NODE  /   229287 -1839.598856557    -848.1413733              0.
NODE  /   229288 -1839.598856557    -840.3957819              0.
NODE  /   229289 -1839.598856557    -832.6501905              0.
NODE  /   229290 -1839.598856557    -824.9045991              0.
NODE  /   229291 -1839.598856557    -817.1590077              0.
NODE  /   229292 -1839.598856557    -809.4134163              0.
NODE  /   229293 -1839.598856557    -801.6678249              0.
NODE  /   229294 -1839.598856557    -793.9222335              0.
NODE  /   229295 -1839.598856557    -786.1766421              0.
NODE  /   229296 -1839.598856557    -778.4310507              0.
NODE  /   229297 -1839.598856557    -770.6854593              0.
NODE  /   229298 -1839.598856557    -762.9398679              0.
NODE  /   229299 -1839.598856557    -755.1942765              0.
NODE  /   229300 -1839.598856557    -747.4486851              0.
NODE  /   229301 -1839.598856557    -739.7030937              0.
NODE  /   229302 -1839.598856557    -731.9575023              0.
NODE  /   229303 -1839.598856557    -724.2119109              0.
NODE  /   229304 -1839.598856557    -716.4663195              0.
NODE  /   229305 -1839.598856557    -708.7207281              0.
NODE  /   229306 -1839.598856557    -700.9751367              0.
NODE  /   229307 -1839.598856557    -693.2295453              0.
NODE  /   229308 -1839.598856557    -685.4839539              0.
NODE  /   229309 -1839.598856557    -677.7383625              0.
NODE  /   229310 -1839.598856557    -669.9927711              0.
NODE  /   229311 -1839.598856557    -662.2471797              0.
NODE  /   229312 -1839.598856557    -654.5015883              0.
NODE  /   229313 -1839.598856557    -646.7559969              0.
NODE  /   229314 -1839.598856557    -639.0104055              0.
NODE  /   229315 -1839.598856557    -631.2648141              0.
NODE  /   229316 -1839.598856557    -623.5192227              0.
NODE  /   229317 -1839.598856557    -615.7736313              0.
NODE  /   229318 -1839.598856557    -608.0280399              0.
NODE  /   229319 -1839.598856557    -600.2824485              0.
NODE  /   229320 -1839.598856557    -592.5368571              0.
NODE  /   229321 -1839.598856557    -584.7912657              0.
NODE  /   229322 -1839.598856557    -577.0456743              0.
NODE  /   229323 -1839.598856557    -569.3000829              0.
NODE  /   229324 -1839.598856557    -561.5544915              0.
NODE  /   229325 -1839.598856557    -553.8089001              0.
NODE  /   229326 -1839.598856557    -546.0633087              0.
NODE  /   229327 -1839.598856557    -538.3177173              0.
NODE  /   229328 -1839.598856557    -530.5721259              0.
NODE  /   229329 -1839.598856557    -522.8265345              0.
NODE  /   229330 -1839.598856557    -515.0809431              0.
NODE  /   229331 -1839.598856557    -507.3353517              0.
NODE  /   229332 -1839.598856557 -499.5897602999              0.
NODE  /   229333 -1839.598856557    -491.8441689              0.
NODE  /   229334 -1839.598856557    -484.0985775              0.
NODE  /   229335 -1839.598856557    -476.3529861              0.
NODE  /   229336 -1839.598856557    -468.6073947              0.
NODE  /   229337 -1839.598856557    -460.8618033              0.
NODE  /   229338 -1839.598856557    -453.1162119              0.
NODE  /   229339 -1839.598856557    -445.3706205              0.
NODE  /   229340 -1839.598856557    -437.6250291              0.
NODE  /   229341 -1839.598856557    -429.8794377              0.
NODE  /   229342 -1839.598856557    -422.1338463              0.
NODE  /   229343 -1839.598856557    -414.3882549              0.
NODE  /   229344 -1839.598856557    -406.6426635              0.
NODE  /   229345 -1839.598856557    -398.8970721              0.
NODE  /   229346 -1839.598856557    -391.1514807              0.
NODE  /   229347 -1839.598856557    -383.4058893              0.
NODE  /   229348 -1839.598856557 -375.6602978999              0.
NODE  /   229349 -1839.598856557    -367.9147065              0.
NODE  /   229350 -1839.598856557    -360.1691151              0.
NODE  /   229351 -1839.598856557    -352.4235237              0.
NODE  /   229352 -1839.598856557    -344.6779323              0.
NODE  /   229353 -1839.598856557    -336.9323409              0.
NODE  /   229354 -1839.598856557 -329.1867494999              0.
NODE  /   229355 -1839.598856557    -321.4411581              0.
NODE  /   229356 -1839.598856557    -313.6955667              0.
NODE  /   229357 -1839.598856557    -305.9499753              0.
NODE  /   229358 -1839.598856557    -298.2043839              0.
NODE  /   229359 -1839.598856557    -290.4587925              0.
NODE  /   229360 -1839.598856557    -282.7132011              0.
NODE  /   229361 -1839.598856557    -274.9676097              0.
NODE  /   229362 -1839.598856557    -267.2220183              0.
NODE  /   229363 -1839.598856557    -259.4764269              0.
NODE  /   229364 -1839.598856557    -251.7308355              0.
NODE  /   229365 -1839.598856557    -243.9852441              0.
NODE  /   229366 -1839.598856557    -236.2396527              0.
NODE  /   229367 -1839.598856557    -228.4940613              0.
NODE  /   229368 -1839.598856557    -220.7484699              0.
NODE  /   229369 -1839.598856557    -213.0028785              0.
NODE  /   229370 -1839.598856557    -205.2572871              0.
NODE  /   229371 -1839.598856557    -197.5116957              0.
NODE  /   229372 -1839.598856557    -189.7661043              0.
NODE  /   229373 -1839.598856557    -182.0205129              0.
NODE  /   229374 -1839.598856557    -174.2749215              0.
NODE  /   229375 -1839.598856557    -166.5293301              0.
NODE  /   229376 -1839.598856557    -158.7837387              0.
NODE  /   229377 -1839.598856557    -151.0381473              0.
NODE  /   229378 -1839.598856557    -143.2925559              0.
NODE  /   229379 -1839.598856557    -135.5469645              0.
NODE  /   229380 -1839.598856557    -127.8013731              0.
NODE  /   229381 -1839.598856557    -120.0557817              0.
NODE  /   229382 -1839.598856557    -112.3101903              0.
NODE  /   229383 -1839.598856557    -104.5645989              0.
NODE  /   229384 -1839.598856557     -96.8190075              0.
NODE  /   229385 -1839.598856557     -89.0734161              0.
NODE  /   229386 -1839.598856557     -81.3278247              0.
NODE  /   229387 -1839.598856557     -73.5822333              0.
NODE  /   229388 -1839.598856557 -65.83664189999              0.
NODE  /   229389 -1839.598856557     -58.0910505              0.
NODE  /   229390 -1839.598856557     -50.3454591              0.
NODE  /   229391 -1839.598856557     -42.5998677              0.
NODE  /   229392 -1839.598856557     -34.8542763              0.
NODE  /   229393 -1839.598856557 -27.10868489999              0.
NODE  /   229394 -1839.598856557 -19.36309349999              0.
NODE  /   229395 -1839.598856557 -11.61750209999              0.
NODE  /   229396 -1839.598856557 -3.871910699999              0.
NODE  /   229397 -1839.598856557 3.8736806999995              0.
NODE  /   229398 -1839.598856557      11.6192721              0.
NODE  /   229399 -1839.598856557      19.3648635              0.
NODE  /   229400 -1839.598856557 27.110454899999              0.
NODE  /   229401 -1839.598856557 34.856046299999              0.
NODE  /   229402 -1839.598856557      42.6016377              0.
NODE  /   229403 -1839.598856557      50.3472291              0.
NODE  /   229404 -1839.598856557      58.0928205              0.
NODE  /   229405 -1839.598856557      65.8384119              0.
NODE  /   229406 -1839.598856557      73.5840033              0.
NODE  /   229407 -1839.598856557      81.3295947              0.
NODE  /   229408 -1839.598856557      89.0751861              0.
NODE  /   229409 -1839.598856557      96.8207775              0.
NODE  /   229410 -1839.598856557     104.5663689              0.
NODE  /   229411 -1839.598856557     112.3119603              0.
NODE  /   229412 -1839.598856557     120.0575517              0.
NODE  /   229413 -1839.598856557     127.8031431              0.
NODE  /   229414 -1839.598856557     135.5487345              0.
NODE  /   229415 -1839.598856557     143.2943259              0.
NODE  /   229416 -1839.598856557     151.0399173              0.
NODE  /   229417 -1839.598856557     158.7855087              0.
NODE  /   229418 -1839.598856557     166.5311001              0.
NODE  /   229419 -1839.598856557     174.2766915              0.
NODE  /   229420 -1839.598856557     182.0222829              0.
NODE  /   229421 -1839.598856557     189.7678743              0.
NODE  /   229422 -1839.598856557     197.5134657              0.
NODE  /   229423 -1839.598856557     205.2590571              0.
NODE  /   229424 -1839.598856557     213.0046485              0.
NODE  /   229425 -1839.598856557     220.7502399              0.
NODE  /   229426 -1839.598856557     228.4958313              0.
NODE  /   229427 -1839.598856557     236.2414227              0.
NODE  /   229428 -1839.598856557     243.9870141              0.
NODE  /   229429 -1839.598856557     251.7326055              0.
NODE  /   229430 -1839.598856557     259.4781969              0.
NODE  /   229431 -1839.598856557     267.2237883              0.
NODE  /   229432 -1839.598856557     274.9693797              0.
NODE  /   229433 -1839.598856557     282.7149711              0.
NODE  /   229434 -1839.598856557     290.4605625              0.
NODE  /   229435 -1839.598856557     298.2061539              0.
NODE  /   229436 -1839.598856557     305.9517453              0.
NODE  /   229437 -1839.598856557     313.6973367              0.
NODE  /   229438 -1839.598856557     321.4429281              0.
NODE  /   229439 -1839.598856557     329.1885195              0.
NODE  /   229440 -1839.598856557     336.9341109              0.
NODE  /   229441 -1839.598856557     344.6797023              0.
NODE  /   229442 -1839.598856557     352.4252937              0.
NODE  /   229443 -1839.598856557     360.1708851              0.
NODE  /   229444 -1839.598856557     367.9164765              0.
NODE  /   229445 -1839.598856557     375.6620679              0.
NODE  /   229446 -1839.598856557     383.4076593              0.
NODE  /   229447 -1839.598856557     391.1532507              0.
NODE  /   229448 -1839.598856557     398.8988421              0.
NODE  /   229449 -1839.598856557     406.6444335              0.
NODE  /   229450 -1839.598856557     414.3900249              0.
NODE  /   229451 -1839.598856557     422.1356163              0.
NODE  /   229452 -1839.598856557     429.8812077              0.
NODE  /   229453 -1839.598856557     437.6267991              0.
NODE  /   229454 -1839.598856557     445.3723905              0.
NODE  /   229455 -1839.598856557     453.1179819              0.
NODE  /   229456 -1839.598856557     460.8635733              0.
NODE  /   229457 -1839.598856557     468.6091647              0.
NODE  /   229458 -1839.598856557     476.3547561              0.
NODE  /   229459 -1839.598856557     484.1003475              0.
NODE  /   229460 -1839.598856557     491.8459389              0.
NODE  /   229461 -1839.598856557     499.5915303              0.
NODE  /   229462 -1839.598856557     507.3371217              0.
NODE  /   229463 -1839.598856557     515.0827131              0.
NODE  /   229464 -1839.598856557     522.8283045              0.
NODE  /   229465 -1839.598856557     530.5738959              0.
NODE  /   229466 -1839.598856557     538.3194873              0.
NODE  /   229467 -1839.598856557     546.0650787              0.
NODE  /   229468 -1839.598856557     553.8106701              0.
NODE  /   229469 -1839.598856557     561.5562615              0.
NODE  /   229470 -1839.598856557     569.3018529              0.
NODE  /   229471 -1839.598856557     577.0474443              0.
NODE  /   229472 -1839.598856557     584.7930357              0.
NODE  /   229473 -1839.598856557     592.5386271              0.
NODE  /   229474 -1839.598856557     600.2842185              0.
NODE  /   229475 -1839.598856557     608.0298099              0.
NODE  /   229476 -1839.598856557     615.7754013              0.
NODE  /   229477 -1839.598856557     623.5209927              0.
NODE  /   229478 -1839.598856557     631.2665841              0.
NODE  /   229479 -1839.598856557     639.0121755              0.
NODE  /   229480 -1839.598856557     646.7577669              0.
NODE  /   229481 -1839.598856557     654.5033583              0.
NODE  /   229482 -1839.598856557     662.2489497              0.
NODE  /   229483 -1839.598856557     669.9945411              0.
NODE  /   229484 -1839.598856557     677.7401325              0.
NODE  /   229485 -1839.598856557     685.4857239              0.
NODE  /   229486 -1839.598856557     693.2313153              0.
NODE  /   229487 -1839.598856557     700.9769067              0.
NODE  /   229488 -1839.598856557     708.7224981              0.
NODE  /   229489 -1839.598856557     716.4680895              0.
NODE  /   229490 -1839.598856557     724.2136809              0.
NODE  /   229491 -1839.598856557     731.9592723              0.
NODE  /   229492 -1839.598856557     739.7048637              0.
NODE  /   229493 -1839.598856557     747.4504551              0.
NODE  /   229494 -1839.598856557     755.1960465              0.
NODE  /   229495 -1839.598856557     762.9416379              0.
NODE  /   229496 -1839.598856557     770.6872293              0.
NODE  /   229497 -1839.598856557     778.4328207              0.
NODE  /   229498 -1839.598856557     786.1784121              0.
NODE  /   229499 -1839.598856557     793.9240035              0.
NODE  /   229500 -1839.598856557     801.6695949              0.
NODE  /   229501 -1839.598856557     809.4151863              0.
NODE  /   229502 -1839.598856557     817.1607777              0.
NODE  /   229503 -1839.598856557     824.9063691              0.
NODE  /   229504 -1839.598856557     832.6519605              0.
NODE  /   229505 -1839.598856557     840.3975519              0.
NODE  /   229506 -1839.598856557     848.1431433              0.
NODE  /   229507 -1839.598856557     855.8887347              0.
NODE  /   229508 -1839.598856557     863.6343261              0.
NODE  /   229509 -1839.598856557     871.3799175              0.
NODE  /   229510 -1839.598856557     879.1255089              0.
NODE  /   229511 -1839.598856557     886.8711003              0.
NODE  /   229512 -1839.598856557     894.6166917              0.
NODE  /   229513 -1839.598856557     902.3622831              0.
NODE  /   229514 -1839.598856557     910.1078745              0.
NODE  /   229515 -1839.598856557     917.8534659              0.
NODE  /   229516 -1839.598856557     925.5990573              0.
NODE  /   229517 -1839.598856557     933.3446487              0.
NODE  /   229518 -1839.598856557     941.0902401              0.
NODE  /   229519 -1839.598856557     948.8358315              0.
NODE  /   229520 -1839.598856557     956.5814229              0.
NODE  /   229521 -1839.598856557     964.3270143              0.
NODE  /   229522 -1839.598856557     972.0726057              0.
NODE  /   229523 -1839.598856557     979.8181971              0.
NODE  /   229524 -1839.598856557     987.5637885              0.
NODE  /   229525 -1839.598856557     995.3093799              0.
NODE  /   229526 -1839.598856557    1003.0549713              0.
NODE  /   229527 -1839.598856557    1010.8005627              0.
NODE  /   229528 -1839.598856557    1018.5461541              0.
NODE  /   229529 -1839.598856557    1026.2917455              0.
NODE  /   229530 -1839.598856557    1034.0373369              0.
NODE  /   229531 -1839.598856557    1041.7829283              0.
NODE  /   229532 -1839.598856557    1049.5285197              0.
NODE  /   229533 -1839.598856557    1057.2741111              0.
NODE  /   229534 -1839.598856557    1065.0197025              0.
NODE  /   229535 -1831.836836065   -1057.2723411              0.
NODE  /   229536 -1831.836836065   -1065.0179325              0.
NODE  /   229537 -1831.836836065   -1049.5267497              0.
NODE  /   229538 -1831.836836065   -1041.7811583              0.
NODE  /   229539 -1831.836836065   -1034.0355669              0.
NODE  /   229540 -1831.836836065   -1026.2899755              0.
NODE  /   229541 -1831.836836065   -1018.5443841              0.
NODE  /   229542 -1831.836836065   -1010.7987927              0.
NODE  /   229543 -1831.836836065   -1003.0532013              0.
NODE  /   229544 -1831.836836065    -995.3076099              0.
NODE  /   229545 -1831.836836065    -987.5620185              0.
NODE  /   229546 -1831.836836065    -979.8164271              0.
NODE  /   229547 -1831.836836065    -972.0708357              0.
NODE  /   229548 -1831.836836065    -964.3252443              0.
NODE  /   229549 -1831.836836065    -956.5796529              0.
NODE  /   229550 -1831.836836065    -948.8340615              0.
NODE  /   229551 -1831.836836065    -941.0884701              0.
NODE  /   229552 -1831.836836065    -933.3428787              0.
NODE  /   229553 -1831.836836065    -925.5972873              0.
NODE  /   229554 -1831.836836065 -917.8516958999              0.
NODE  /   229555 -1831.836836065    -910.1061045              0.
NODE  /   229556 -1831.836836065    -902.3605131              0.
NODE  /   229557 -1831.836836065    -894.6149217              0.
NODE  /   229558 -1831.836836065    -886.8693303              0.
NODE  /   229559 -1831.836836065 -879.1237388999              0.
NODE  /   229560 -1831.836836065    -871.3781475              0.
NODE  /   229561 -1831.836836065 -863.6325560999              0.
NODE  /   229562 -1831.836836065    -855.8869647              0.
NODE  /   229563 -1831.836836065    -848.1413733              0.
NODE  /   229564 -1831.836836065    -840.3957819              0.
NODE  /   229565 -1831.836836065    -832.6501905              0.
NODE  /   229566 -1831.836836065    -824.9045991              0.
NODE  /   229567 -1831.836836065    -817.1590077              0.
NODE  /   229568 -1831.836836065    -809.4134163              0.
NODE  /   229569 -1831.836836065    -801.6678249              0.
NODE  /   229570 -1831.836836065    -793.9222335              0.
NODE  /   229571 -1831.836836065    -786.1766421              0.
NODE  /   229572 -1831.836836065    -778.4310507              0.
NODE  /   229573 -1831.836836065    -770.6854593              0.
NODE  /   229574 -1831.836836065    -762.9398679              0.
NODE  /   229575 -1831.836836065    -755.1942765              0.
NODE  /   229576 -1831.836836065    -747.4486851              0.
NODE  /   229577 -1831.836836065 -739.7030936999              0.
NODE  /   229578 -1831.836836065    -731.9575023              0.
NODE  /   229579 -1831.836836065    -724.2119109              0.
NODE  /   229580 -1831.836836065    -716.4663195              0.
NODE  /   229581 -1831.836836065    -708.7207281              0.
NODE  /   229582 -1831.836836065    -700.9751367              0.
NODE  /   229583 -1831.836836065 -693.2295452999              0.
NODE  /   229584 -1831.836836065    -685.4839539              0.
NODE  /   229585 -1831.836836065    -677.7383625              0.
NODE  /   229586 -1831.836836065    -669.9927711              0.
NODE  /   229587 -1831.836836065    -662.2471797              0.
NODE  /   229588 -1831.836836065    -654.5015883              0.
NODE  /   229589 -1831.836836065    -646.7559969              0.
NODE  /   229590 -1831.836836065    -639.0104055              0.
NODE  /   229591 -1831.836836065    -631.2648141              0.
NODE  /   229592 -1831.836836065    -623.5192227              0.
NODE  /   229593 -1831.836836065    -615.7736313              0.
NODE  /   229594 -1831.836836065    -608.0280399              0.
NODE  /   229595 -1831.836836065    -600.2824485              0.
NODE  /   229596 -1831.836836065    -592.5368571              0.
NODE  /   229597 -1831.836836065    -584.7912657              0.
NODE  /   229598 -1831.836836065    -577.0456743              0.
NODE  /   229599 -1831.836836065    -569.3000829              0.
NODE  /   229600 -1831.836836065    -561.5544915              0.
NODE  /   229601 -1831.836836065    -553.8089001              0.
NODE  /   229602 -1831.836836065    -546.0633087              0.
NODE  /   229603 -1831.836836065    -538.3177173              0.
NODE  /   229604 -1831.836836065    -530.5721259              0.
NODE  /   229605 -1831.836836065    -522.8265345              0.
NODE  /   229606 -1831.836836065    -515.0809431              0.
NODE  /   229607 -1831.836836065    -507.3353517              0.
NODE  /   229608 -1831.836836065 -499.5897602999              0.
NODE  /   229609 -1831.836836065    -491.8441689              0.
NODE  /   229610 -1831.836836065    -484.0985775              0.
NODE  /   229611 -1831.836836065    -476.3529861              0.
NODE  /   229612 -1831.836836065    -468.6073947              0.
NODE  /   229613 -1831.836836065    -460.8618033              0.
NODE  /   229614 -1831.836836065    -453.1162119              0.
NODE  /   229615 -1831.836836065    -445.3706205              0.
NODE  /   229616 -1831.836836065    -437.6250291              0.
NODE  /   229617 -1831.836836065    -429.8794377              0.
NODE  /   229618 -1831.836836065    -422.1338463              0.
NODE  /   229619 -1831.836836065    -414.3882549              0.
NODE  /   229620 -1831.836836065    -406.6426635              0.
NODE  /   229621 -1831.836836065    -398.8970721              0.
NODE  /   229622 -1831.836836065    -391.1514807              0.
NODE  /   229623 -1831.836836065    -383.4058893              0.
NODE  /   229624 -1831.836836065 -375.6602978999              0.
NODE  /   229625 -1831.836836065    -367.9147065              0.
NODE  /   229626 -1831.836836065    -360.1691151              0.
NODE  /   229627 -1831.836836065    -352.4235237              0.
NODE  /   229628 -1831.836836065    -344.6779323              0.
NODE  /   229629 -1831.836836065    -336.9323409              0.
NODE  /   229630 -1831.836836065    -329.1867495              0.
NODE  /   229631 -1831.836836065    -321.4411581              0.
NODE  /   229632 -1831.836836065    -313.6955667              0.
NODE  /   229633 -1831.836836065    -305.9499753              0.
NODE  /   229634 -1831.836836065    -298.2043839              0.
NODE  /   229635 -1831.836836065    -290.4587925              0.
NODE  /   229636 -1831.836836065    -282.7132011              0.
NODE  /   229637 -1831.836836065    -274.9676097              0.
NODE  /   229638 -1831.836836065    -267.2220183              0.
NODE  /   229639 -1831.836836065    -259.4764269              0.
NODE  /   229640 -1831.836836065    -251.7308355              0.
NODE  /   229641 -1831.836836065    -243.9852441              0.
NODE  /   229642 -1831.836836065    -236.2396527              0.
NODE  /   229643 -1831.836836065    -228.4940613              0.
NODE  /   229644 -1831.836836065    -220.7484699              0.
NODE  /   229645 -1831.836836065    -213.0028785              0.
NODE  /   229646 -1831.836836065    -205.2572871              0.
NODE  /   229647 -1831.836836065    -197.5116957              0.
NODE  /   229648 -1831.836836065    -189.7661043              0.
NODE  /   229649 -1831.836836065    -182.0205129              0.
NODE  /   229650 -1831.836836065    -174.2749215              0.
NODE  /   229651 -1831.836836065    -166.5293301              0.
NODE  /   229652 -1831.836836065    -158.7837387              0.
NODE  /   229653 -1831.836836065    -151.0381473              0.
NODE  /   229654 -1831.836836065    -143.2925559              0.
NODE  /   229655 -1831.836836065    -135.5469645              0.
NODE  /   229656 -1831.836836065    -127.8013731              0.
NODE  /   229657 -1831.836836065    -120.0557817              0.
NODE  /   229658 -1831.836836065    -112.3101903              0.
NODE  /   229659 -1831.836836065    -104.5645989              0.
NODE  /   229660 -1831.836836065     -96.8190075              0.
NODE  /   229661 -1831.836836065 -89.07341609999              0.
NODE  /   229662 -1831.836836065     -81.3278247              0.
NODE  /   229663 -1831.836836065 -73.58223329999              0.
NODE  /   229664 -1831.836836065 -65.83664189999              0.
NODE  /   229665 -1831.836836065     -58.0910505              0.
NODE  /   229666 -1831.836836065 -50.34545909999              0.
NODE  /   229667 -1831.836836065 -42.59986769999              0.
NODE  /   229668 -1831.836836065     -34.8542763              0.
NODE  /   229669 -1831.836836065 -27.10868489999              0.
NODE  /   229670 -1831.836836065     -19.3630935              0.
NODE  /   229671 -1831.836836065 -11.61750209999              0.
NODE  /   229672 -1831.836836065 -3.871910699999              0.
NODE  /   229673 -1831.836836065       3.8736807              0.
NODE  /   229674 -1831.836836065      11.6192721              0.
NODE  /   229675 -1831.836836065      19.3648635              0.
NODE  /   229676 -1831.836836065 27.110454899999              0.
NODE  /   229677 -1831.836836065      34.8560463              0.
NODE  /   229678 -1831.836836065      42.6016377              0.
NODE  /   229679 -1831.836836065 50.347229099999              0.
NODE  /   229680 -1831.836836065      58.0928205              0.
NODE  /   229681 -1831.836836065      65.8384119              0.
NODE  /   229682 -1831.836836065      73.5840033              0.
NODE  /   229683 -1831.836836065      81.3295947              0.
NODE  /   229684 -1831.836836065 89.075186099999              0.
NODE  /   229685 -1831.836836065 96.820777499999              0.
NODE  /   229686 -1831.836836065     104.5663689              0.
NODE  /   229687 -1831.836836065     112.3119603              0.
NODE  /   229688 -1831.836836065     120.0575517              0.
NODE  /   229689 -1831.836836065     127.8031431              0.
NODE  /   229690 -1831.836836065     135.5487345              0.
NODE  /   229691 -1831.836836065     143.2943259              0.
NODE  /   229692 -1831.836836065     151.0399173              0.
NODE  /   229693 -1831.836836065     158.7855087              0.
NODE  /   229694 -1831.836836065     166.5311001              0.
NODE  /   229695 -1831.836836065     174.2766915              0.
NODE  /   229696 -1831.836836065     182.0222829              0.
NODE  /   229697 -1831.836836065     189.7678743              0.
NODE  /   229698 -1831.836836065     197.5134657              0.
NODE  /   229699 -1831.836836065     205.2590571              0.
NODE  /   229700 -1831.836836065     213.0046485              0.
NODE  /   229701 -1831.836836065     220.7502399              0.
NODE  /   229702 -1831.836836065     228.4958313              0.
NODE  /   229703 -1831.836836065     236.2414227              0.
NODE  /   229704 -1831.836836065     243.9870141              0.
NODE  /   229705 -1831.836836065     251.7326055              0.
NODE  /   229706 -1831.836836065     259.4781969              0.
NODE  /   229707 -1831.836836065     267.2237883              0.
NODE  /   229708 -1831.836836065     274.9693797              0.
NODE  /   229709 -1831.836836065     282.7149711              0.
NODE  /   229710 -1831.836836065     290.4605625              0.
NODE  /   229711 -1831.836836065     298.2061539              0.
NODE  /   229712 -1831.836836065     305.9517453              0.
NODE  /   229713 -1831.836836065     313.6973367              0.
NODE  /   229714 -1831.836836065     321.4429281              0.
NODE  /   229715 -1831.836836065     329.1885195              0.
NODE  /   229716 -1831.836836065     336.9341109              0.
NODE  /   229717 -1831.836836065     344.6797023              0.
NODE  /   229718 -1831.836836065     352.4252937              0.
NODE  /   229719 -1831.836836065     360.1708851              0.
NODE  /   229720 -1831.836836065     367.9164765              0.
NODE  /   229721 -1831.836836065     375.6620679              0.
NODE  /   229722 -1831.836836065     383.4076593              0.
NODE  /   229723 -1831.836836065     391.1532507              0.
NODE  /   229724 -1831.836836065     398.8988421              0.
NODE  /   229725 -1831.836836065     406.6444335              0.
NODE  /   229726 -1831.836836065     414.3900249              0.
NODE  /   229727 -1831.836836065     422.1356163              0.
NODE  /   229728 -1831.836836065     429.8812077              0.
NODE  /   229729 -1831.836836065     437.6267991              0.
NODE  /   229730 -1831.836836065     445.3723905              0.
NODE  /   229731 -1831.836836065     453.1179819              0.
NODE  /   229732 -1831.836836065     460.8635733              0.
NODE  /   229733 -1831.836836065     468.6091647              0.
NODE  /   229734 -1831.836836065     476.3547561              0.
NODE  /   229735 -1831.836836065     484.1003475              0.
NODE  /   229736 -1831.836836065     491.8459389              0.
NODE  /   229737 -1831.836836065     499.5915303              0.
NODE  /   229738 -1831.836836065     507.3371217              0.
NODE  /   229739 -1831.836836065     515.0827131              0.
NODE  /   229740 -1831.836836065     522.8283045              0.
NODE  /   229741 -1831.836836065     530.5738959              0.
NODE  /   229742 -1831.836836065     538.3194873              0.
NODE  /   229743 -1831.836836065     546.0650787              0.
NODE  /   229744 -1831.836836065     553.8106701              0.
NODE  /   229745 -1831.836836065     561.5562615              0.
NODE  /   229746 -1831.836836065     569.3018529              0.
NODE  /   229747 -1831.836836065     577.0474443              0.
NODE  /   229748 -1831.836836065     584.7930357              0.
NODE  /   229749 -1831.836836065     592.5386271              0.
NODE  /   229750 -1831.836836065     600.2842185              0.
NODE  /   229751 -1831.836836065     608.0298099              0.
NODE  /   229752 -1831.836836065     615.7754013              0.
NODE  /   229753 -1831.836836065     623.5209927              0.
NODE  /   229754 -1831.836836065     631.2665841              0.
NODE  /   229755 -1831.836836065     639.0121755              0.
NODE  /   229756 -1831.836836065     646.7577669              0.
NODE  /   229757 -1831.836836065     654.5033583              0.
NODE  /   229758 -1831.836836065     662.2489497              0.
NODE  /   229759 -1831.836836065     669.9945411              0.
NODE  /   229760 -1831.836836065     677.7401325              0.
NODE  /   229761 -1831.836836065     685.4857239              0.
NODE  /   229762 -1831.836836065     693.2313153              0.
NODE  /   229763 -1831.836836065     700.9769067              0.
NODE  /   229764 -1831.836836065     708.7224981              0.
NODE  /   229765 -1831.836836065     716.4680895              0.
NODE  /   229766 -1831.836836065     724.2136809              0.
NODE  /   229767 -1831.836836065     731.9592723              0.
NODE  /   229768 -1831.836836065     739.7048637              0.
NODE  /   229769 -1831.836836065     747.4504551              0.
NODE  /   229770 -1831.836836065     755.1960465              0.
NODE  /   229771 -1831.836836065     762.9416379              0.
NODE  /   229772 -1831.836836065     770.6872293              0.
NODE  /   229773 -1831.836836065     778.4328207              0.
NODE  /   229774 -1831.836836065     786.1784121              0.
NODE  /   229775 -1831.836836065     793.9240035              0.
NODE  /   229776 -1831.836836065     801.6695949              0.
NODE  /   229777 -1831.836836065     809.4151863              0.
NODE  /   229778 -1831.836836065     817.1607777              0.
NODE  /   229779 -1831.836836065     824.9063691              0.
NODE  /   229780 -1831.836836065     832.6519605              0.
NODE  /   229781 -1831.836836065     840.3975519              0.
NODE  /   229782 -1831.836836065     848.1431433              0.
NODE  /   229783 -1831.836836065     855.8887347              0.
NODE  /   229784 -1831.836836065     863.6343261              0.
NODE  /   229785 -1831.836836065     871.3799175              0.
NODE  /   229786 -1831.836836065     879.1255089              0.
NODE  /   229787 -1831.836836065     886.8711003              0.
NODE  /   229788 -1831.836836065     894.6166917              0.
NODE  /   229789 -1831.836836065     902.3622831              0.
NODE  /   229790 -1831.836836065     910.1078745              0.
NODE  /   229791 -1831.836836065     917.8534659              0.
NODE  /   229792 -1831.836836065     925.5990573              0.
NODE  /   229793 -1831.836836065     933.3446487              0.
NODE  /   229794 -1831.836836065     941.0902401              0.
NODE  /   229795 -1831.836836065     948.8358315              0.
NODE  /   229796 -1831.836836065     956.5814229              0.
NODE  /   229797 -1831.836836065     964.3270143              0.
NODE  /   229798 -1831.836836065     972.0726057              0.
NODE  /   229799 -1831.836836065     979.8181971              0.
NODE  /   229800 -1831.836836065     987.5637885              0.
NODE  /   229801 -1831.836836065     995.3093799              0.
NODE  /   229802 -1831.836836065    1003.0549713              0.
NODE  /   229803 -1831.836836065    1010.8005627              0.
NODE  /   229804 -1831.836836065    1018.5461541              0.
NODE  /   229805 -1831.836836065    1026.2917455              0.
NODE  /   229806 -1831.836836065    1034.0373369              0.
NODE  /   229807 -1831.836836065    1041.7829283              0.
NODE  /   229808 -1831.836836065    1049.5285197              0.
NODE  /   229809 -1831.836836065    1057.2741111              0.
NODE  /   229810 -1831.836836065    1065.0197025              0.
NODE  /   229811 -1824.074815573   -1057.2723411              0.
NODE  /   229812 -1824.074815573   -1065.0179325              0.
NODE  /   229813 -1824.074815573   -1049.5267497              0.
NODE  /   229814 -1824.074815573   -1041.7811583              0.
NODE  /   229815 -1824.074815573   -1034.0355669              0.
NODE  /   229816 -1824.074815573   -1026.2899755              0.
NODE  /   229817 -1824.074815573   -1018.5443841              0.
NODE  /   229818 -1824.074815573   -1010.7987927              0.
NODE  /   229819 -1824.074815573   -1003.0532013              0.
NODE  /   229820 -1824.074815573    -995.3076099              0.
NODE  /   229821 -1824.074815573    -987.5620185              0.
NODE  /   229822 -1824.074815573 -979.8164270999              0.
NODE  /   229823 -1824.074815573    -972.0708357              0.
NODE  /   229824 -1824.074815573    -964.3252443              0.
NODE  /   229825 -1824.074815573    -956.5796529              0.
NODE  /   229826 -1824.074815573    -948.8340615              0.
NODE  /   229827 -1824.074815573    -941.0884701              0.
NODE  /   229828 -1824.074815573    -933.3428787              0.
NODE  /   229829 -1824.074815573    -925.5972873              0.
NODE  /   229830 -1824.074815573    -917.8516959              0.
NODE  /   229831 -1824.074815573    -910.1061045              0.
NODE  /   229832 -1824.074815573    -902.3605131              0.
NODE  /   229833 -1824.074815573    -894.6149217              0.
NODE  /   229834 -1824.074815573    -886.8693303              0.
NODE  /   229835 -1824.074815573    -879.1237389              0.
NODE  /   229836 -1824.074815573    -871.3781475              0.
NODE  /   229837 -1824.074815573    -863.6325561              0.
NODE  /   229838 -1824.074815573    -855.8869647              0.
NODE  /   229839 -1824.074815573    -848.1413733              0.
NODE  /   229840 -1824.074815573    -840.3957819              0.
NODE  /   229841 -1824.074815573    -832.6501905              0.
NODE  /   229842 -1824.074815573    -824.9045991              0.
NODE  /   229843 -1824.074815573    -817.1590077              0.
NODE  /   229844 -1824.074815573 -809.4134162999              0.
NODE  /   229845 -1824.074815573    -801.6678249              0.
NODE  /   229846 -1824.074815573    -793.9222335              0.
NODE  /   229847 -1824.074815573    -786.1766421              0.
NODE  /   229848 -1824.074815573    -778.4310507              0.
NODE  /   229849 -1824.074815573    -770.6854593              0.
NODE  /   229850 -1824.074815573    -762.9398679              0.
NODE  /   229851 -1824.074815573    -755.1942765              0.
NODE  /   229852 -1824.074815573    -747.4486851              0.
NODE  /   229853 -1824.074815573 -739.7030936999              0.
NODE  /   229854 -1824.074815573 -731.9575022999              0.
NODE  /   229855 -1824.074815573    -724.2119109              0.
NODE  /   229856 -1824.074815573    -716.4663195              0.
NODE  /   229857 -1824.074815573    -708.7207281              0.
NODE  /   229858 -1824.074815573    -700.9751367              0.
NODE  /   229859 -1824.074815573    -693.2295453              0.
NODE  /   229860 -1824.074815573    -685.4839539              0.
NODE  /   229861 -1824.074815573    -677.7383625              0.
NODE  /   229862 -1824.074815573    -669.9927711              0.
NODE  /   229863 -1824.074815573    -662.2471797              0.
NODE  /   229864 -1824.074815573    -654.5015883              0.
NODE  /   229865 -1824.074815573 -646.7559968999              0.
NODE  /   229866 -1824.074815573    -639.0104055              0.
NODE  /   229867 -1824.074815573    -631.2648141              0.
NODE  /   229868 -1824.074815573    -623.5192227              0.
NODE  /   229869 -1824.074815573    -615.7736313              0.
NODE  /   229870 -1824.074815573    -608.0280399              0.
NODE  /   229871 -1824.074815573    -600.2824485              0.
NODE  /   229872 -1824.074815573    -592.5368571              0.
NODE  /   229873 -1824.074815573    -584.7912657              0.
NODE  /   229874 -1824.074815573    -577.0456743              0.
NODE  /   229875 -1824.074815573    -569.3000829              0.
NODE  /   229876 -1824.074815573    -561.5544915              0.
NODE  /   229877 -1824.074815573    -553.8089001              0.
NODE  /   229878 -1824.074815573    -546.0633087              0.
NODE  /   229879 -1824.074815573    -538.3177173              0.
NODE  /   229880 -1824.074815573    -530.5721259              0.
NODE  /   229881 -1824.074815573    -522.8265345              0.
NODE  /   229882 -1824.074815573    -515.0809431              0.
NODE  /   229883 -1824.074815573    -507.3353517              0.
NODE  /   229884 -1824.074815573    -499.5897603              0.
NODE  /   229885 -1824.074815573    -491.8441689              0.
NODE  /   229886 -1824.074815573    -484.0985775              0.
NODE  /   229887 -1824.074815573    -476.3529861              0.
NODE  /   229888 -1824.074815573    -468.6073947              0.
NODE  /   229889 -1824.074815573    -460.8618033              0.
NODE  /   229890 -1824.074815573    -453.1162119              0.
NODE  /   229891 -1824.074815573    -445.3706205              0.
NODE  /   229892 -1824.074815573 -437.6250290999              0.
NODE  /   229893 -1824.074815573    -429.8794377              0.
NODE  /   229894 -1824.074815573    -422.1338463              0.
NODE  /   229895 -1824.074815573    -414.3882549              0.
NODE  /   229896 -1824.074815573    -406.6426635              0.
NODE  /   229897 -1824.074815573    -398.8970721              0.
NODE  /   229898 -1824.074815573 -391.1514806999              0.
NODE  /   229899 -1824.074815573    -383.4058893              0.
NODE  /   229900 -1824.074815573    -375.6602979              0.
NODE  /   229901 -1824.074815573    -367.9147065              0.
NODE  /   229902 -1824.074815573    -360.1691151              0.
NODE  /   229903 -1824.074815573    -352.4235237              0.
NODE  /   229904 -1824.074815573    -344.6779323              0.
NODE  /   229905 -1824.074815573    -336.9323409              0.
NODE  /   229906 -1824.074815573    -329.1867495              0.
NODE  /   229907 -1824.074815573    -321.4411581              0.
NODE  /   229908 -1824.074815573    -313.6955667              0.
NODE  /   229909 -1824.074815573    -305.9499753              0.
NODE  /   229910 -1824.074815573    -298.2043839              0.
NODE  /   229911 -1824.074815573 -290.4587924999              0.
NODE  /   229912 -1824.074815573    -282.7132011              0.
NODE  /   229913 -1824.074815573    -274.9676097              0.
NODE  /   229914 -1824.074815573    -267.2220183              0.
NODE  /   229915 -1824.074815573    -259.4764269              0.
NODE  /   229916 -1824.074815573    -251.7308355              0.
NODE  /   229917 -1824.074815573    -243.9852441              0.
NODE  /   229918 -1824.074815573    -236.2396527              0.
NODE  /   229919 -1824.074815573    -228.4940613              0.
NODE  /   229920 -1824.074815573    -220.7484699              0.
NODE  /   229921 -1824.074815573    -213.0028785              0.
NODE  /   229922 -1824.074815573    -205.2572871              0.
NODE  /   229923 -1824.074815573    -197.5116957              0.
NODE  /   229924 -1824.074815573    -189.7661043              0.
NODE  /   229925 -1824.074815573    -182.0205129              0.
NODE  /   229926 -1824.074815573    -174.2749215              0.
NODE  /   229927 -1824.074815573    -166.5293301              0.
NODE  /   229928 -1824.074815573    -158.7837387              0.
NODE  /   229929 -1824.074815573    -151.0381473              0.
NODE  /   229930 -1824.074815573    -143.2925559              0.
NODE  /   229931 -1824.074815573    -135.5469645              0.
NODE  /   229932 -1824.074815573    -127.8013731              0.
NODE  /   229933 -1824.074815573    -120.0557817              0.
NODE  /   229934 -1824.074815573    -112.3101903              0.
NODE  /   229935 -1824.074815573    -104.5645989              0.
NODE  /   229936 -1824.074815573     -96.8190075              0.
NODE  /   229937 -1824.074815573 -89.07341609999              0.
NODE  /   229938 -1824.074815573     -81.3278247              0.
NODE  /   229939 -1824.074815573     -73.5822333              0.
NODE  /   229940 -1824.074815573 -65.83664189999              0.
NODE  /   229941 -1824.074815573     -58.0910505              0.
NODE  /   229942 -1824.074815573     -50.3454591              0.
NODE  /   229943 -1824.074815573     -42.5998677              0.
NODE  /   229944 -1824.074815573     -34.8542763              0.
NODE  /   229945 -1824.074815573 -27.10868489999              0.
NODE  /   229946 -1824.074815573     -19.3630935              0.
NODE  /   229947 -1824.074815573 -11.61750209999              0.
NODE  /   229948 -1824.074815573 -3.871910699999              0.
NODE  /   229949 -1824.074815573 3.8736806999998              0.
NODE  /   229950 -1824.074815573      11.6192721              0.
NODE  /   229951 -1824.074815573      19.3648635              0.
NODE  /   229952 -1824.074815573 27.110454899999              0.
NODE  /   229953 -1824.074815573      34.8560463              0.
NODE  /   229954 -1824.074815573      42.6016377              0.
NODE  /   229955 -1824.074815573      50.3472291              0.
NODE  /   229956 -1824.074815573 58.092820499999              0.
NODE  /   229957 -1824.074815573 65.838411899999              0.
NODE  /   229958 -1824.074815573      73.5840033              0.
NODE  /   229959 -1824.074815573      81.3295947              0.
NODE  /   229960 -1824.074815573      89.0751861              0.
NODE  /   229961 -1824.074815573      96.8207775              0.
NODE  /   229962 -1824.074815573     104.5663689              0.
NODE  /   229963 -1824.074815573     112.3119603              0.
NODE  /   229964 -1824.074815573     120.0575517              0.
NODE  /   229965 -1824.074815573     127.8031431              0.
NODE  /   229966 -1824.074815573     135.5487345              0.
NODE  /   229967 -1824.074815573     143.2943259              0.
NODE  /   229968 -1824.074815573     151.0399173              0.
NODE  /   229969 -1824.074815573     158.7855087              0.
NODE  /   229970 -1824.074815573     166.5311001              0.
NODE  /   229971 -1824.074815573     174.2766915              0.
NODE  /   229972 -1824.074815573     182.0222829              0.
NODE  /   229973 -1824.074815573     189.7678743              0.
NODE  /   229974 -1824.074815573     197.5134657              0.
NODE  /   229975 -1824.074815573     205.2590571              0.
NODE  /   229976 -1824.074815573     213.0046485              0.
NODE  /   229977 -1824.074815573     220.7502399              0.
NODE  /   229978 -1824.074815573     228.4958313              0.
NODE  /   229979 -1824.074815573     236.2414227              0.
NODE  /   229980 -1824.074815573     243.9870141              0.
NODE  /   229981 -1824.074815573     251.7326055              0.
NODE  /   229982 -1824.074815573     259.4781969              0.
NODE  /   229983 -1824.074815573     267.2237883              0.
NODE  /   229984 -1824.074815573     274.9693797              0.
NODE  /   229985 -1824.074815573     282.7149711              0.
NODE  /   229986 -1824.074815573     290.4605625              0.
NODE  /   229987 -1824.074815573     298.2061539              0.
NODE  /   229988 -1824.074815573     305.9517453              0.
NODE  /   229989 -1824.074815573     313.6973367              0.
NODE  /   229990 -1824.074815573     321.4429281              0.
NODE  /   229991 -1824.074815573     329.1885195              0.
NODE  /   229992 -1824.074815573     336.9341109              0.
NODE  /   229993 -1824.074815573     344.6797023              0.
NODE  /   229994 -1824.074815573     352.4252937              0.
NODE  /   229995 -1824.074815573     360.1708851              0.
NODE  /   229996 -1824.074815573     367.9164765              0.
NODE  /   229997 -1824.074815573     375.6620679              0.
NODE  /   229998 -1824.074815573     383.4076593              0.
NODE  /   229999 -1824.074815573     391.1532507              0.
NODE  /   230000 -1824.074815573     398.8988421              0.
NODE  /   230001 -1824.074815573     406.6444335              0.
NODE  /   230002 -1824.074815573     414.3900249              0.
NODE  /   230003 -1824.074815573     422.1356163              0.
NODE  /   230004 -1824.074815573     429.8812077              0.
NODE  /   230005 -1824.074815573     437.6267991              0.
NODE  /   230006 -1824.074815573     445.3723905              0.
NODE  /   230007 -1824.074815573     453.1179819              0.
NODE  /   230008 -1824.074815573     460.8635733              0.
NODE  /   230009 -1824.074815573     468.6091647              0.
NODE  /   230010 -1824.074815573     476.3547561              0.
NODE  /   230011 -1824.074815573     484.1003475              0.
NODE  /   230012 -1824.074815573     491.8459389              0.
NODE  /   230013 -1824.074815573     499.5915303              0.
NODE  /   230014 -1824.074815573     507.3371217              0.
NODE  /   230015 -1824.074815573     515.0827131              0.
NODE  /   230016 -1824.074815573     522.8283045              0.
NODE  /   230017 -1824.074815573     530.5738959              0.
NODE  /   230018 -1824.074815573     538.3194873              0.
NODE  /   230019 -1824.074815573     546.0650787              0.
NODE  /   230020 -1824.074815573     553.8106701              0.
NODE  /   230021 -1824.074815573     561.5562615              0.
NODE  /   230022 -1824.074815573     569.3018529              0.
NODE  /   230023 -1824.074815573     577.0474443              0.
NODE  /   230024 -1824.074815573     584.7930357              0.
NODE  /   230025 -1824.074815573     592.5386271              0.
NODE  /   230026 -1824.074815573     600.2842185              0.
NODE  /   230027 -1824.074815573     608.0298099              0.
NODE  /   230028 -1824.074815573     615.7754013              0.
NODE  /   230029 -1824.074815573     623.5209927              0.
NODE  /   230030 -1824.074815573     631.2665841              0.
NODE  /   230031 -1824.074815573     639.0121755              0.
NODE  /   230032 -1824.074815573     646.7577669              0.
NODE  /   230033 -1824.074815573     654.5033583              0.
NODE  /   230034 -1824.074815573     662.2489497              0.
NODE  /   230035 -1824.074815573     669.9945411              0.
NODE  /   230036 -1824.074815573     677.7401325              0.
NODE  /   230037 -1824.074815573     685.4857239              0.
NODE  /   230038 -1824.074815573     693.2313153              0.
NODE  /   230039 -1824.074815573     700.9769067              0.
NODE  /   230040 -1824.074815573     708.7224981              0.
NODE  /   230041 -1824.074815573     716.4680895              0.
NODE  /   230042 -1824.074815573     724.2136809              0.
NODE  /   230043 -1824.074815573     731.9592723              0.
NODE  /   230044 -1824.074815573     739.7048637              0.
NODE  /   230045 -1824.074815573     747.4504551              0.
NODE  /   230046 -1824.074815573     755.1960465              0.
NODE  /   230047 -1824.074815573     762.9416379              0.
NODE  /   230048 -1824.074815573     770.6872293              0.
NODE  /   230049 -1824.074815573     778.4328207              0.
NODE  /   230050 -1824.074815573     786.1784121              0.
NODE  /   230051 -1824.074815573     793.9240035              0.
NODE  /   230052 -1824.074815573     801.6695949              0.
NODE  /   230053 -1824.074815573     809.4151863              0.
NODE  /   230054 -1824.074815573     817.1607777              0.
NODE  /   230055 -1824.074815573     824.9063691              0.
NODE  /   230056 -1824.074815573     832.6519605              0.
NODE  /   230057 -1824.074815573     840.3975519              0.
NODE  /   230058 -1824.074815573     848.1431433              0.
NODE  /   230059 -1824.074815573     855.8887347              0.
NODE  /   230060 -1824.074815573     863.6343261              0.
NODE  /   230061 -1824.074815573     871.3799175              0.
NODE  /   230062 -1824.074815573     879.1255089              0.
NODE  /   230063 -1824.074815573     886.8711003              0.
NODE  /   230064 -1824.074815573     894.6166917              0.
NODE  /   230065 -1824.074815573     902.3622831              0.
NODE  /   230066 -1824.074815573     910.1078745              0.
NODE  /   230067 -1824.074815573     917.8534659              0.
NODE  /   230068 -1824.074815573     925.5990573              0.
NODE  /   230069 -1824.074815573     933.3446487              0.
NODE  /   230070 -1824.074815573     941.0902401              0.
NODE  /   230071 -1824.074815573     948.8358315              0.
NODE  /   230072 -1824.074815573     956.5814229              0.
NODE  /   230073 -1824.074815573     964.3270143              0.
NODE  /   230074 -1824.074815573     972.0726057              0.
NODE  /   230075 -1824.074815573     979.8181971              0.
NODE  /   230076 -1824.074815573     987.5637885              0.
NODE  /   230077 -1824.074815573     995.3093799              0.
NODE  /   230078 -1824.074815573    1003.0549713              0.
NODE  /   230079 -1824.074815573    1010.8005627              0.
NODE  /   230080 -1824.074815573    1018.5461541              0.
NODE  /   230081 -1824.074815573    1026.2917455              0.
NODE  /   230082 -1824.074815573    1034.0373369              0.
NODE  /   230083 -1824.074815573    1041.7829283              0.
NODE  /   230084 -1824.074815573    1049.5285197              0.
NODE  /   230085 -1824.074815573    1057.2741111              0.
NODE  /   230086 -1824.074815573    1065.0197025              0.
NODE  /   230087 -1816.312795081   -1057.2723411              0.
NODE  /   230088 -1816.312795081   -1065.0179325              0.
NODE  /   230089 -1816.312795081   -1049.5267497              0.
NODE  /   230090 -1816.312795081   -1041.7811583              0.
NODE  /   230091 -1816.312795081   -1034.0355669              0.
NODE  /   230092 -1816.312795081   -1026.2899755              0.
NODE  /   230093 -1816.312795081   -1018.5443841              0.
NODE  /   230094 -1816.312795081   -1010.7987927              0.
NODE  /   230095 -1816.312795081   -1003.0532013              0.
NODE  /   230096 -1816.312795081    -995.3076099              0.
NODE  /   230097 -1816.312795081 -987.5620184999              0.
NODE  /   230098 -1816.312795081    -979.8164271              0.
NODE  /   230099 -1816.312795081    -972.0708357              0.
NODE  /   230100 -1816.312795081    -964.3252443              0.
NODE  /   230101 -1816.312795081    -956.5796529              0.
NODE  /   230102 -1816.312795081    -948.8340615              0.
NODE  /   230103 -1816.312795081    -941.0884701              0.
NODE  /   230104 -1816.312795081    -933.3428787              0.
NODE  /   230105 -1816.312795081    -925.5972873              0.
NODE  /   230106 -1816.312795081    -917.8516959              0.
NODE  /   230107 -1816.312795081    -910.1061045              0.
NODE  /   230108 -1816.312795081    -902.3605131              0.
NODE  /   230109 -1816.312795081    -894.6149217              0.
NODE  /   230110 -1816.312795081    -886.8693303              0.
NODE  /   230111 -1816.312795081    -879.1237389              0.
NODE  /   230112 -1816.312795081    -871.3781475              0.
NODE  /   230113 -1816.312795081 -863.6325560999              0.
NODE  /   230114 -1816.312795081    -855.8869647              0.
NODE  /   230115 -1816.312795081    -848.1413733              0.
NODE  /   230116 -1816.312795081    -840.3957819              0.
NODE  /   230117 -1816.312795081    -832.6501905              0.
NODE  /   230118 -1816.312795081    -824.9045991              0.
NODE  /   230119 -1816.312795081    -817.1590077              0.
NODE  /   230120 -1816.312795081    -809.4134163              0.
NODE  /   230121 -1816.312795081    -801.6678249              0.
NODE  /   230122 -1816.312795081    -793.9222335              0.
NODE  /   230123 -1816.312795081    -786.1766421              0.
NODE  /   230124 -1816.312795081    -778.4310507              0.
NODE  /   230125 -1816.312795081    -770.6854593              0.
NODE  /   230126 -1816.312795081    -762.9398679              0.
NODE  /   230127 -1816.312795081    -755.1942765              0.
NODE  /   230128 -1816.312795081    -747.4486851              0.
NODE  /   230129 -1816.312795081 -739.7030936999              0.
NODE  /   230130 -1816.312795081    -731.9575023              0.
NODE  /   230131 -1816.312795081    -724.2119109              0.
NODE  /   230132 -1816.312795081    -716.4663195              0.
NODE  /   230133 -1816.312795081    -708.7207281              0.
NODE  /   230134 -1816.312795081 -700.9751366999              0.
NODE  /   230135 -1816.312795081 -693.2295452999              0.
NODE  /   230136 -1816.312795081    -685.4839539              0.
NODE  /   230137 -1816.312795081    -677.7383625              0.
NODE  /   230138 -1816.312795081    -669.9927711              0.
NODE  /   230139 -1816.312795081    -662.2471797              0.
NODE  /   230140 -1816.312795081    -654.5015883              0.
NODE  /   230141 -1816.312795081    -646.7559969              0.
NODE  /   230142 -1816.312795081    -639.0104055              0.
NODE  /   230143 -1816.312795081    -631.2648141              0.
NODE  /   230144 -1816.312795081    -623.5192227              0.
NODE  /   230145 -1816.312795081    -615.7736313              0.
NODE  /   230146 -1816.312795081    -608.0280399              0.
NODE  /   230147 -1816.312795081    -600.2824485              0.
NODE  /   230148 -1816.312795081    -592.5368571              0.
NODE  /   230149 -1816.312795081    -584.7912657              0.
NODE  /   230150 -1816.312795081    -577.0456743              0.
NODE  /   230151 -1816.312795081    -569.3000829              0.
NODE  /   230152 -1816.312795081    -561.5544915              0.
NODE  /   230153 -1816.312795081    -553.8089001              0.
NODE  /   230154 -1816.312795081    -546.0633087              0.
NODE  /   230155 -1816.312795081    -538.3177173              0.
NODE  /   230156 -1816.312795081    -530.5721259              0.
NODE  /   230157 -1816.312795081    -522.8265345              0.
NODE  /   230158 -1816.312795081    -515.0809431              0.
NODE  /   230159 -1816.312795081    -507.3353517              0.
NODE  /   230160 -1816.312795081 -499.5897602999              0.
NODE  /   230161 -1816.312795081    -491.8441689              0.
NODE  /   230162 -1816.312795081    -484.0985775              0.
NODE  /   230163 -1816.312795081    -476.3529861              0.
NODE  /   230164 -1816.312795081    -468.6073947              0.
NODE  /   230165 -1816.312795081    -460.8618033              0.
NODE  /   230166 -1816.312795081    -453.1162119              0.
NODE  /   230167 -1816.312795081    -445.3706205              0.
NODE  /   230168 -1816.312795081 -437.6250290999              0.
NODE  /   230169 -1816.312795081    -429.8794377              0.
NODE  /   230170 -1816.312795081    -422.1338463              0.
NODE  /   230171 -1816.312795081    -414.3882549              0.
NODE  /   230172 -1816.312795081    -406.6426635              0.
NODE  /   230173 -1816.312795081    -398.8970721              0.
NODE  /   230174 -1816.312795081    -391.1514807              0.
NODE  /   230175 -1816.312795081    -383.4058893              0.
NODE  /   230176 -1816.312795081 -375.6602978999              0.
NODE  /   230177 -1816.312795081    -367.9147065              0.
NODE  /   230178 -1816.312795081    -360.1691151              0.
NODE  /   230179 -1816.312795081    -352.4235237              0.
NODE  /   230180 -1816.312795081    -344.6779323              0.
NODE  /   230181 -1816.312795081 -336.9323408999              0.
NODE  /   230182 -1816.312795081    -329.1867495              0.
NODE  /   230183 -1816.312795081    -321.4411581              0.
NODE  /   230184 -1816.312795081    -313.6955667              0.
NODE  /   230185 -1816.312795081    -305.9499753              0.
NODE  /   230186 -1816.312795081    -298.2043839              0.
NODE  /   230187 -1816.312795081    -290.4587925              0.
NODE  /   230188 -1816.312795081    -282.7132011              0.
NODE  /   230189 -1816.312795081    -274.9676097              0.
NODE  /   230190 -1816.312795081    -267.2220183              0.
NODE  /   230191 -1816.312795081    -259.4764269              0.
NODE  /   230192 -1816.312795081    -251.7308355              0.
NODE  /   230193 -1816.312795081    -243.9852441              0.
NODE  /   230194 -1816.312795081    -236.2396527              0.
NODE  /   230195 -1816.312795081    -228.4940613              0.
NODE  /   230196 -1816.312795081    -220.7484699              0.
NODE  /   230197 -1816.312795081 -213.0028784999              0.
NODE  /   230198 -1816.312795081    -205.2572871              0.
NODE  /   230199 -1816.312795081    -197.5116957              0.
NODE  /   230200 -1816.312795081    -189.7661043              0.
NODE  /   230201 -1816.312795081    -182.0205129              0.
NODE  /   230202 -1816.312795081    -174.2749215              0.
NODE  /   230203 -1816.312795081    -166.5293301              0.
NODE  /   230204 -1816.312795081    -158.7837387              0.
NODE  /   230205 -1816.312795081    -151.0381473              0.
NODE  /   230206 -1816.312795081    -143.2925559              0.
NODE  /   230207 -1816.312795081    -135.5469645              0.
NODE  /   230208 -1816.312795081    -127.8013731              0.
NODE  /   230209 -1816.312795081    -120.0557817              0.
NODE  /   230210 -1816.312795081    -112.3101903              0.
NODE  /   230211 -1816.312795081    -104.5645989              0.
NODE  /   230212 -1816.312795081     -96.8190075              0.
NODE  /   230213 -1816.312795081 -89.07341609999              0.
NODE  /   230214 -1816.312795081     -81.3278247              0.
NODE  /   230215 -1816.312795081     -73.5822333              0.
NODE  /   230216 -1816.312795081 -65.83664189999              0.
NODE  /   230217 -1816.312795081     -58.0910505              0.
NODE  /   230218 -1816.312795081 -50.34545909999              0.
NODE  /   230219 -1816.312795081     -42.5998677              0.
NODE  /   230220 -1816.312795081     -34.8542763              0.
NODE  /   230221 -1816.312795081 -27.10868489999              0.
NODE  /   230222 -1816.312795081 -19.36309349999              0.
NODE  /   230223 -1816.312795081 -11.61750209999              0.
NODE  /   230224 -1816.312795081      -3.8719107              0.
NODE  /   230225 -1816.312795081       3.8736807              0.
NODE  /   230226 -1816.312795081      11.6192721              0.
NODE  /   230227 -1816.312795081      19.3648635              0.
NODE  /   230228 -1816.312795081 27.110454899999              0.
NODE  /   230229 -1816.312795081      34.8560463              0.
NODE  /   230230 -1816.312795081      42.6016377              0.
NODE  /   230231 -1816.312795081      50.3472291              0.
NODE  /   230232 -1816.312795081      58.0928205              0.
NODE  /   230233 -1816.312795081      65.8384119              0.
NODE  /   230234 -1816.312795081      73.5840033              0.
NODE  /   230235 -1816.312795081      81.3295947              0.
NODE  /   230236 -1816.312795081      89.0751861              0.
NODE  /   230237 -1816.312795081      96.8207775              0.
NODE  /   230238 -1816.312795081     104.5663689              0.
NODE  /   230239 -1816.312795081     112.3119603              0.
NODE  /   230240 -1816.312795081     120.0575517              0.
NODE  /   230241 -1816.312795081     127.8031431              0.
NODE  /   230242 -1816.312795081     135.5487345              0.
NODE  /   230243 -1816.312795081     143.2943259              0.
NODE  /   230244 -1816.312795081     151.0399173              0.
NODE  /   230245 -1816.312795081     158.7855087              0.
NODE  /   230246 -1816.312795081     166.5311001              0.
NODE  /   230247 -1816.312795081     174.2766915              0.
NODE  /   230248 -1816.312795081     182.0222829              0.
NODE  /   230249 -1816.312795081     189.7678743              0.
NODE  /   230250 -1816.312795081     197.5134657              0.
NODE  /   230251 -1816.312795081     205.2590571              0.
NODE  /   230252 -1816.312795081     213.0046485              0.
NODE  /   230253 -1816.312795081     220.7502399              0.
NODE  /   230254 -1816.312795081     228.4958313              0.
NODE  /   230255 -1816.312795081     236.2414227              0.
NODE  /   230256 -1816.312795081     243.9870141              0.
NODE  /   230257 -1816.312795081     251.7326055              0.
NODE  /   230258 -1816.312795081     259.4781969              0.
NODE  /   230259 -1816.312795081     267.2237883              0.
NODE  /   230260 -1816.312795081     274.9693797              0.
NODE  /   230261 -1816.312795081     282.7149711              0.
NODE  /   230262 -1816.312795081     290.4605625              0.
NODE  /   230263 -1816.312795081     298.2061539              0.
NODE  /   230264 -1816.312795081     305.9517453              0.
NODE  /   230265 -1816.312795081     313.6973367              0.
NODE  /   230266 -1816.312795081     321.4429281              0.
NODE  /   230267 -1816.312795081     329.1885195              0.
NODE  /   230268 -1816.312795081     336.9341109              0.
NODE  /   230269 -1816.312795081     344.6797023              0.
NODE  /   230270 -1816.312795081     352.4252937              0.
NODE  /   230271 -1816.312795081     360.1708851              0.
NODE  /   230272 -1816.312795081     367.9164765              0.
NODE  /   230273 -1816.312795081     375.6620679              0.
NODE  /   230274 -1816.312795081     383.4076593              0.
NODE  /   230275 -1816.312795081     391.1532507              0.
NODE  /   230276 -1816.312795081     398.8988421              0.
NODE  /   230277 -1816.312795081     406.6444335              0.
NODE  /   230278 -1816.312795081     414.3900249              0.
NODE  /   230279 -1816.312795081     422.1356163              0.
NODE  /   230280 -1816.312795081     429.8812077              0.
NODE  /   230281 -1816.312795081     437.6267991              0.
NODE  /   230282 -1816.312795081     445.3723905              0.
NODE  /   230283 -1816.312795081     453.1179819              0.
NODE  /   230284 -1816.312795081     460.8635733              0.
NODE  /   230285 -1816.312795081     468.6091647              0.
NODE  /   230286 -1816.312795081     476.3547561              0.
NODE  /   230287 -1816.312795081     484.1003475              0.
NODE  /   230288 -1816.312795081     491.8459389              0.
NODE  /   230289 -1816.312795081     499.5915303              0.
NODE  /   230290 -1816.312795081     507.3371217              0.
NODE  /   230291 -1816.312795081     515.0827131              0.
NODE  /   230292 -1816.312795081     522.8283045              0.
NODE  /   230293 -1816.312795081     530.5738959              0.
NODE  /   230294 -1816.312795081     538.3194873              0.
NODE  /   230295 -1816.312795081     546.0650787              0.
NODE  /   230296 -1816.312795081     553.8106701              0.
NODE  /   230297 -1816.312795081     561.5562615              0.
NODE  /   230298 -1816.312795081     569.3018529              0.
NODE  /   230299 -1816.312795081     577.0474443              0.
NODE  /   230300 -1816.312795081     584.7930357              0.
NODE  /   230301 -1816.312795081     592.5386271              0.
NODE  /   230302 -1816.312795081     600.2842185              0.
NODE  /   230303 -1816.312795081     608.0298099              0.
NODE  /   230304 -1816.312795081     615.7754013              0.
NODE  /   230305 -1816.312795081     623.5209927              0.
NODE  /   230306 -1816.312795081     631.2665841              0.
NODE  /   230307 -1816.312795081     639.0121755              0.
NODE  /   230308 -1816.312795081     646.7577669              0.
NODE  /   230309 -1816.312795081     654.5033583              0.
NODE  /   230310 -1816.312795081     662.2489497              0.
NODE  /   230311 -1816.312795081     669.9945411              0.
NODE  /   230312 -1816.312795081     677.7401325              0.
NODE  /   230313 -1816.312795081     685.4857239              0.
NODE  /   230314 -1816.312795081     693.2313153              0.
NODE  /   230315 -1816.312795081     700.9769067              0.
NODE  /   230316 -1816.312795081     708.7224981              0.
NODE  /   230317 -1816.312795081     716.4680895              0.
NODE  /   230318 -1816.312795081     724.2136809              0.
NODE  /   230319 -1816.312795081     731.9592723              0.
NODE  /   230320 -1816.312795081     739.7048637              0.
NODE  /   230321 -1816.312795081     747.4504551              0.
NODE  /   230322 -1816.312795081     755.1960465              0.
NODE  /   230323 -1816.312795081     762.9416379              0.
NODE  /   230324 -1816.312795081     770.6872293              0.
NODE  /   230325 -1816.312795081     778.4328207              0.
NODE  /   230326 -1816.312795081     786.1784121              0.
NODE  /   230327 -1816.312795081     793.9240035              0.
NODE  /   230328 -1816.312795081     801.6695949              0.
NODE  /   230329 -1816.312795081     809.4151863              0.
NODE  /   230330 -1816.312795081     817.1607777              0.
NODE  /   230331 -1816.312795081     824.9063691              0.
NODE  /   230332 -1816.312795081     832.6519605              0.
NODE  /   230333 -1816.312795081     840.3975519              0.
NODE  /   230334 -1816.312795081     848.1431433              0.
NODE  /   230335 -1816.312795081     855.8887347              0.
NODE  /   230336 -1816.312795081     863.6343261              0.
NODE  /   230337 -1816.312795081     871.3799175              0.
NODE  /   230338 -1816.312795081     879.1255089              0.
NODE  /   230339 -1816.312795081     886.8711003              0.
NODE  /   230340 -1816.312795081     894.6166917              0.
NODE  /   230341 -1816.312795081     902.3622831              0.
NODE  /   230342 -1816.312795081     910.1078745              0.
NODE  /   230343 -1816.312795081     917.8534659              0.
NODE  /   230344 -1816.312795081     925.5990573              0.
NODE  /   230345 -1816.312795081     933.3446487              0.
NODE  /   230346 -1816.312795081     941.0902401              0.
NODE  /   230347 -1816.312795081     948.8358315              0.
NODE  /   230348 -1816.312795081     956.5814229              0.
NODE  /   230349 -1816.312795081     964.3270143              0.
NODE  /   230350 -1816.312795081     972.0726057              0.
NODE  /   230351 -1816.312795081     979.8181971              0.
NODE  /   230352 -1816.312795081     987.5637885              0.
NODE  /   230353 -1816.312795081     995.3093799              0.
NODE  /   230354 -1816.312795081    1003.0549713              0.
NODE  /   230355 -1816.312795081    1010.8005627              0.
NODE  /   230356 -1816.312795081    1018.5461541              0.
NODE  /   230357 -1816.312795081    1026.2917455              0.
NODE  /   230358 -1816.312795081    1034.0373369              0.
NODE  /   230359 -1816.312795081    1041.7829283              0.
NODE  /   230360 -1816.312795081    1049.5285197              0.
NODE  /   230361 -1816.312795081    1057.2741111              0.
NODE  /   230362 -1816.312795081    1065.0197025              0.
NODE  /   230363  -1808.55077459   -1057.2723411              0.
NODE  /   230364  -1808.55077459   -1065.0179325              0.
NODE  /   230365  -1808.55077459   -1049.5267497              0.
NODE  /   230366  -1808.55077459   -1041.7811583              0.
NODE  /   230367  -1808.55077459   -1034.0355669              0.
NODE  /   230368  -1808.55077459   -1026.2899755              0.
NODE  /   230369  -1808.55077459   -1018.5443841              0.
NODE  /   230370  -1808.55077459   -1010.7987927              0.
NODE  /   230371  -1808.55077459   -1003.0532013              0.
NODE  /   230372  -1808.55077459    -995.3076099              0.
NODE  /   230373  -1808.55077459    -987.5620185              0.
NODE  /   230374  -1808.55077459    -979.8164271              0.
NODE  /   230375  -1808.55077459    -972.0708357              0.
NODE  /   230376  -1808.55077459    -964.3252443              0.
NODE  /   230377  -1808.55077459    -956.5796529              0.
NODE  /   230378  -1808.55077459 -948.8340614999              0.
NODE  /   230379  -1808.55077459 -941.0884700999              0.
NODE  /   230380  -1808.55077459    -933.3428787              0.
NODE  /   230381  -1808.55077459    -925.5972873              0.
NODE  /   230382  -1808.55077459    -917.8516959              0.
NODE  /   230383  -1808.55077459    -910.1061045              0.
NODE  /   230384  -1808.55077459    -902.3605131              0.
NODE  /   230385  -1808.55077459 -894.6149216999              0.
NODE  /   230386  -1808.55077459    -886.8693303              0.
NODE  /   230387  -1808.55077459    -879.1237389              0.
NODE  /   230388  -1808.55077459    -871.3781475              0.
NODE  /   230389  -1808.55077459    -863.6325561              0.
NODE  /   230390  -1808.55077459    -855.8869647              0.
NODE  /   230391  -1808.55077459    -848.1413733              0.
NODE  /   230392  -1808.55077459    -840.3957819              0.
NODE  /   230393  -1808.55077459    -832.6501905              0.
NODE  /   230394  -1808.55077459    -824.9045991              0.
NODE  /   230395  -1808.55077459    -817.1590077              0.
NODE  /   230396  -1808.55077459    -809.4134163              0.
NODE  /   230397  -1808.55077459    -801.6678249              0.
NODE  /   230398  -1808.55077459    -793.9222335              0.
NODE  /   230399  -1808.55077459    -786.1766421              0.
NODE  /   230400  -1808.55077459    -778.4310507              0.
NODE  /   230401  -1808.55077459    -770.6854593              0.
NODE  /   230402  -1808.55077459    -762.9398679              0.
NODE  /   230403  -1808.55077459    -755.1942765              0.
NODE  /   230404  -1808.55077459    -747.4486851              0.
NODE  /   230405  -1808.55077459    -739.7030937              0.
NODE  /   230406  -1808.55077459    -731.9575023              0.
NODE  /   230407  -1808.55077459    -724.2119109              0.
NODE  /   230408  -1808.55077459    -716.4663195              0.
NODE  /   230409  -1808.55077459    -708.7207281              0.
NODE  /   230410  -1808.55077459 -700.9751366999              0.
NODE  /   230411  -1808.55077459    -693.2295453              0.
NODE  /   230412  -1808.55077459    -685.4839539              0.
NODE  /   230413  -1808.55077459 -677.7383624999              0.
NODE  /   230414  -1808.55077459    -669.9927711              0.
NODE  /   230415  -1808.55077459    -662.2471797              0.
NODE  /   230416  -1808.55077459    -654.5015883              0.
NODE  /   230417  -1808.55077459 -646.7559968999              0.
NODE  /   230418  -1808.55077459    -639.0104055              0.
NODE  /   230419  -1808.55077459    -631.2648141              0.
NODE  /   230420  -1808.55077459    -623.5192227              0.
NODE  /   230421  -1808.55077459    -615.7736313              0.
NODE  /   230422  -1808.55077459    -608.0280399              0.
NODE  /   230423  -1808.55077459    -600.2824485              0.
NODE  /   230424  -1808.55077459 -592.5368570999              0.
NODE  /   230425  -1808.55077459    -584.7912657              0.
NODE  /   230426  -1808.55077459    -577.0456743              0.
NODE  /   230427  -1808.55077459    -569.3000829              0.
NODE  /   230428  -1808.55077459    -561.5544915              0.
NODE  /   230429  -1808.55077459    -553.8089001              0.
NODE  /   230430  -1808.55077459    -546.0633087              0.
NODE  /   230431  -1808.55077459    -538.3177173              0.
NODE  /   230432  -1808.55077459    -530.5721259              0.
NODE  /   230433  -1808.55077459    -522.8265345              0.
NODE  /   230434  -1808.55077459    -515.0809431              0.
NODE  /   230435  -1808.55077459    -507.3353517              0.
NODE  /   230436  -1808.55077459    -499.5897603              0.
NODE  /   230437  -1808.55077459    -491.8441689              0.
NODE  /   230438  -1808.55077459    -484.0985775              0.
NODE  /   230439  -1808.55077459    -476.3529861              0.
NODE  /   230440  -1808.55077459    -468.6073947              0.
NODE  /   230441  -1808.55077459    -460.8618033              0.
NODE  /   230442  -1808.55077459    -453.1162119              0.
NODE  /   230443  -1808.55077459    -445.3706205              0.
NODE  /   230444  -1808.55077459    -437.6250291              0.
NODE  /   230445  -1808.55077459    -429.8794377              0.
NODE  /   230446  -1808.55077459    -422.1338463              0.
NODE  /   230447  -1808.55077459    -414.3882549              0.
NODE  /   230448  -1808.55077459    -406.6426635              0.
NODE  /   230449  -1808.55077459    -398.8970721              0.
NODE  /   230450  -1808.55077459    -391.1514807              0.
NODE  /   230451  -1808.55077459    -383.4058893              0.
NODE  /   230452  -1808.55077459    -375.6602979              0.
NODE  /   230453  -1808.55077459    -367.9147065              0.
NODE  /   230454  -1808.55077459    -360.1691151              0.
NODE  /   230455  -1808.55077459    -352.4235237              0.
NODE  /   230456  -1808.55077459    -344.6779323              0.
NODE  /   230457  -1808.55077459    -336.9323409              0.
NODE  /   230458  -1808.55077459    -329.1867495              0.
NODE  /   230459  -1808.55077459    -321.4411581              0.
NODE  /   230460  -1808.55077459    -313.6955667              0.
NODE  /   230461  -1808.55077459    -305.9499753              0.
NODE  /   230462  -1808.55077459    -298.2043839              0.
NODE  /   230463  -1808.55077459    -290.4587925              0.
NODE  /   230464  -1808.55077459    -282.7132011              0.
NODE  /   230465  -1808.55077459    -274.9676097              0.
NODE  /   230466  -1808.55077459    -267.2220183              0.
NODE  /   230467  -1808.55077459    -259.4764269              0.
NODE  /   230468  -1808.55077459    -251.7308355              0.
NODE  /   230469  -1808.55077459    -243.9852441              0.
NODE  /   230470  -1808.55077459    -236.2396527              0.
NODE  /   230471  -1808.55077459    -228.4940613              0.
NODE  /   230472  -1808.55077459    -220.7484699              0.
NODE  /   230473  -1808.55077459    -213.0028785              0.
NODE  /   230474  -1808.55077459    -205.2572871              0.
NODE  /   230475  -1808.55077459    -197.5116957              0.
NODE  /   230476  -1808.55077459    -189.7661043              0.
NODE  /   230477  -1808.55077459    -182.0205129              0.
NODE  /   230478  -1808.55077459    -174.2749215              0.
NODE  /   230479  -1808.55077459    -166.5293301              0.
NODE  /   230480  -1808.55077459    -158.7837387              0.
NODE  /   230481  -1808.55077459    -151.0381473              0.
NODE  /   230482  -1808.55077459    -143.2925559              0.
NODE  /   230483  -1808.55077459    -135.5469645              0.
NODE  /   230484  -1808.55077459    -127.8013731              0.
NODE  /   230485  -1808.55077459    -120.0557817              0.
NODE  /   230486  -1808.55077459    -112.3101903              0.
NODE  /   230487  -1808.55077459    -104.5645989              0.
NODE  /   230488  -1808.55077459 -96.81900749999              0.
NODE  /   230489  -1808.55077459 -89.07341609999              0.
NODE  /   230490  -1808.55077459     -81.3278247              0.
NODE  /   230491  -1808.55077459     -73.5822333              0.
NODE  /   230492  -1808.55077459 -65.83664189999              0.
NODE  /   230493  -1808.55077459     -58.0910505              0.
NODE  /   230494  -1808.55077459     -50.3454591              0.
NODE  /   230495  -1808.55077459     -42.5998677              0.
NODE  /   230496  -1808.55077459     -34.8542763              0.
NODE  /   230497  -1808.55077459 -27.10868489999              0.
NODE  /   230498  -1808.55077459 -19.36309349999              0.
NODE  /   230499  -1808.55077459 -11.61750209999              0.
NODE  /   230500  -1808.55077459      -3.8719107              0.
NODE  /   230501  -1808.55077459 3.8736806999998              0.
NODE  /   230502  -1808.55077459      11.6192721              0.
NODE  /   230503  -1808.55077459      19.3648635              0.
NODE  /   230504  -1808.55077459 27.110454899999              0.
NODE  /   230505  -1808.55077459      34.8560463              0.
NODE  /   230506  -1808.55077459      42.6016377              0.
NODE  /   230507  -1808.55077459      50.3472291              0.
NODE  /   230508  -1808.55077459 58.092820499999              0.
NODE  /   230509  -1808.55077459      65.8384119              0.
NODE  /   230510  -1808.55077459      73.5840033              0.
NODE  /   230511  -1808.55077459      81.3295947              0.
NODE  /   230512  -1808.55077459      89.0751861              0.
NODE  /   230513  -1808.55077459      96.8207775              0.
NODE  /   230514  -1808.55077459     104.5663689              0.
NODE  /   230515  -1808.55077459     112.3119603              0.
NODE  /   230516  -1808.55077459     120.0575517              0.
NODE  /   230517  -1808.55077459     127.8031431              0.
NODE  /   230518  -1808.55077459     135.5487345              0.
NODE  /   230519  -1808.55077459     143.2943259              0.
NODE  /   230520  -1808.55077459     151.0399173              0.
NODE  /   230521  -1808.55077459     158.7855087              0.
NODE  /   230522  -1808.55077459     166.5311001              0.
NODE  /   230523  -1808.55077459     174.2766915              0.
NODE  /   230524  -1808.55077459     182.0222829              0.
NODE  /   230525  -1808.55077459     189.7678743              0.
NODE  /   230526  -1808.55077459     197.5134657              0.
NODE  /   230527  -1808.55077459     205.2590571              0.
NODE  /   230528  -1808.55077459     213.0046485              0.
NODE  /   230529  -1808.55077459     220.7502399              0.
NODE  /   230530  -1808.55077459     228.4958313              0.
NODE  /   230531  -1808.55077459     236.2414227              0.
NODE  /   230532  -1808.55077459     243.9870141              0.
NODE  /   230533  -1808.55077459     251.7326055              0.
NODE  /   230534  -1808.55077459     259.4781969              0.
NODE  /   230535  -1808.55077459     267.2237883              0.
NODE  /   230536  -1808.55077459     274.9693797              0.
NODE  /   230537  -1808.55077459     282.7149711              0.
NODE  /   230538  -1808.55077459     290.4605625              0.
NODE  /   230539  -1808.55077459     298.2061539              0.
NODE  /   230540  -1808.55077459     305.9517453              0.
NODE  /   230541  -1808.55077459     313.6973367              0.
NODE  /   230542  -1808.55077459     321.4429281              0.
NODE  /   230543  -1808.55077459     329.1885195              0.
NODE  /   230544  -1808.55077459     336.9341109              0.
NODE  /   230545  -1808.55077459     344.6797023              0.
NODE  /   230546  -1808.55077459     352.4252937              0.
NODE  /   230547  -1808.55077459     360.1708851              0.
NODE  /   230548  -1808.55077459     367.9164765              0.
NODE  /   230549  -1808.55077459     375.6620679              0.
NODE  /   230550  -1808.55077459     383.4076593              0.
NODE  /   230551  -1808.55077459     391.1532507              0.
NODE  /   230552  -1808.55077459     398.8988421              0.
NODE  /   230553  -1808.55077459     406.6444335              0.
NODE  /   230554  -1808.55077459     414.3900249              0.
NODE  /   230555  -1808.55077459     422.1356163              0.
NODE  /   230556  -1808.55077459     429.8812077              0.
NODE  /   230557  -1808.55077459     437.6267991              0.
NODE  /   230558  -1808.55077459     445.3723905              0.
NODE  /   230559  -1808.55077459     453.1179819              0.
NODE  /   230560  -1808.55077459     460.8635733              0.
NODE  /   230561  -1808.55077459     468.6091647              0.
NODE  /   230562  -1808.55077459     476.3547561              0.
NODE  /   230563  -1808.55077459     484.1003475              0.
NODE  /   230564  -1808.55077459     491.8459389              0.
NODE  /   230565  -1808.55077459     499.5915303              0.
NODE  /   230566  -1808.55077459     507.3371217              0.
NODE  /   230567  -1808.55077459     515.0827131              0.
NODE  /   230568  -1808.55077459     522.8283045              0.
NODE  /   230569  -1808.55077459     530.5738959              0.
NODE  /   230570  -1808.55077459     538.3194873              0.
NODE  /   230571  -1808.55077459     546.0650787              0.
NODE  /   230572  -1808.55077459     553.8106701              0.
NODE  /   230573  -1808.55077459     561.5562615              0.
NODE  /   230574  -1808.55077459     569.3018529              0.
NODE  /   230575  -1808.55077459     577.0474443              0.
NODE  /   230576  -1808.55077459     584.7930357              0.
NODE  /   230577  -1808.55077459     592.5386271              0.
NODE  /   230578  -1808.55077459     600.2842185              0.
NODE  /   230579  -1808.55077459     608.0298099              0.
NODE  /   230580  -1808.55077459     615.7754013              0.
NODE  /   230581  -1808.55077459     623.5209927              0.
NODE  /   230582  -1808.55077459     631.2665841              0.
NODE  /   230583  -1808.55077459     639.0121755              0.
NODE  /   230584  -1808.55077459     646.7577669              0.
NODE  /   230585  -1808.55077459     654.5033583              0.
NODE  /   230586  -1808.55077459     662.2489497              0.
NODE  /   230587  -1808.55077459     669.9945411              0.
NODE  /   230588  -1808.55077459     677.7401325              0.
NODE  /   230589  -1808.55077459     685.4857239              0.
NODE  /   230590  -1808.55077459     693.2313153              0.
NODE  /   230591  -1808.55077459     700.9769067              0.
NODE  /   230592  -1808.55077459     708.7224981              0.
NODE  /   230593  -1808.55077459     716.4680895              0.
NODE  /   230594  -1808.55077459     724.2136809              0.
NODE  /   230595  -1808.55077459     731.9592723              0.
NODE  /   230596  -1808.55077459     739.7048637              0.
NODE  /   230597  -1808.55077459     747.4504551              0.
NODE  /   230598  -1808.55077459     755.1960465              0.
NODE  /   230599  -1808.55077459     762.9416379              0.
NODE  /   230600  -1808.55077459     770.6872293              0.
NODE  /   230601  -1808.55077459     778.4328207              0.
NODE  /   230602  -1808.55077459     786.1784121              0.
NODE  /   230603  -1808.55077459     793.9240035              0.
NODE  /   230604  -1808.55077459     801.6695949              0.
NODE  /   230605  -1808.55077459     809.4151863              0.
NODE  /   230606  -1808.55077459     817.1607777              0.
NODE  /   230607  -1808.55077459     824.9063691              0.
NODE  /   230608  -1808.55077459     832.6519605              0.
NODE  /   230609  -1808.55077459     840.3975519              0.
NODE  /   230610  -1808.55077459     848.1431433              0.
NODE  /   230611  -1808.55077459     855.8887347              0.
NODE  /   230612  -1808.55077459     863.6343261              0.
NODE  /   230613  -1808.55077459     871.3799175              0.
NODE  /   230614  -1808.55077459     879.1255089              0.
NODE  /   230615  -1808.55077459     886.8711003              0.
NODE  /   230616  -1808.55077459     894.6166917              0.
NODE  /   230617  -1808.55077459     902.3622831              0.
NODE  /   230618  -1808.55077459     910.1078745              0.
NODE  /   230619  -1808.55077459     917.8534659              0.
NODE  /   230620  -1808.55077459     925.5990573              0.
NODE  /   230621  -1808.55077459     933.3446487              0.
NODE  /   230622  -1808.55077459     941.0902401              0.
NODE  /   230623  -1808.55077459     948.8358315              0.
NODE  /   230624  -1808.55077459     956.5814229              0.
NODE  /   230625  -1808.55077459     964.3270143              0.
NODE  /   230626  -1808.55077459     972.0726057              0.
NODE  /   230627  -1808.55077459     979.8181971              0.
NODE  /   230628  -1808.55077459     987.5637885              0.
NODE  /   230629  -1808.55077459     995.3093799              0.
NODE  /   230630  -1808.55077459    1003.0549713              0.
NODE  /   230631  -1808.55077459    1010.8005627              0.
NODE  /   230632  -1808.55077459    1018.5461541              0.
NODE  /   230633  -1808.55077459    1026.2917455              0.
NODE  /   230634  -1808.55077459    1034.0373369              0.
NODE  /   230635  -1808.55077459    1041.7829283              0.
NODE  /   230636  -1808.55077459    1049.5285197              0.
NODE  /   230637  -1808.55077459    1057.2741111              0.
NODE  /   230638  -1808.55077459    1065.0197025              0.
NODE  /   230639 -1800.788754098   -1057.2723411              0.
NODE  /   230640 -1800.788754098   -1065.0179325              0.
NODE  /   230641 -1800.788754098   -1049.5267497              0.
NODE  /   230642 -1800.788754098   -1041.7811583              0.
NODE  /   230643 -1800.788754098   -1034.0355669              0.
NODE  /   230644 -1800.788754098   -1026.2899755              0.
NODE  /   230645 -1800.788754098   -1018.5443841              0.
NODE  /   230646 -1800.788754098   -1010.7987927              0.
NODE  /   230647 -1800.788754098   -1003.0532013              0.
NODE  /   230648 -1800.788754098    -995.3076099              0.
NODE  /   230649 -1800.788754098 -987.5620184999              0.
NODE  /   230650 -1800.788754098    -979.8164271              0.
NODE  /   230651 -1800.788754098    -972.0708357              0.
NODE  /   230652 -1800.788754098    -964.3252443              0.
NODE  /   230653 -1800.788754098    -956.5796529              0.
NODE  /   230654 -1800.788754098    -948.8340615              0.
NODE  /   230655 -1800.788754098    -941.0884701              0.
NODE  /   230656 -1800.788754098    -933.3428787              0.
NODE  /   230657 -1800.788754098    -925.5972873              0.
NODE  /   230658 -1800.788754098    -917.8516959              0.
NODE  /   230659 -1800.788754098    -910.1061045              0.
NODE  /   230660 -1800.788754098    -902.3605131              0.
NODE  /   230661 -1800.788754098    -894.6149217              0.
NODE  /   230662 -1800.788754098    -886.8693303              0.
NODE  /   230663 -1800.788754098 -879.1237388999              0.
NODE  /   230664 -1800.788754098    -871.3781475              0.
NODE  /   230665 -1800.788754098 -863.6325560999              0.
NODE  /   230666 -1800.788754098    -855.8869647              0.
NODE  /   230667 -1800.788754098    -848.1413733              0.
NODE  /   230668 -1800.788754098    -840.3957819              0.
NODE  /   230669 -1800.788754098    -832.6501905              0.
NODE  /   230670 -1800.788754098    -824.9045991              0.
NODE  /   230671 -1800.788754098    -817.1590077              0.
NODE  /   230672 -1800.788754098 -809.4134162999              0.
NODE  /   230673 -1800.788754098    -801.6678249              0.
NODE  /   230674 -1800.788754098 -793.9222334999              0.
NODE  /   230675 -1800.788754098    -786.1766421              0.
NODE  /   230676 -1800.788754098    -778.4310507              0.
NODE  /   230677 -1800.788754098 -770.6854592999              0.
NODE  /   230678 -1800.788754098    -762.9398679              0.
NODE  /   230679 -1800.788754098 -755.1942764999              0.
NODE  /   230680 -1800.788754098    -747.4486851              0.
NODE  /   230681 -1800.788754098    -739.7030937              0.
NODE  /   230682 -1800.788754098    -731.9575023              0.
NODE  /   230683 -1800.788754098    -724.2119109              0.
NODE  /   230684 -1800.788754098    -716.4663195              0.
NODE  /   230685 -1800.788754098    -708.7207281              0.
NODE  /   230686 -1800.788754098 -700.9751366999              0.
NODE  /   230687 -1800.788754098    -693.2295453              0.
NODE  /   230688 -1800.788754098    -685.4839539              0.
NODE  /   230689 -1800.788754098    -677.7383625              0.
NODE  /   230690 -1800.788754098    -669.9927711              0.
NODE  /   230691 -1800.788754098    -662.2471797              0.
NODE  /   230692 -1800.788754098    -654.5015883              0.
NODE  /   230693 -1800.788754098 -646.7559968999              0.
NODE  /   230694 -1800.788754098    -639.0104055              0.
NODE  /   230695 -1800.788754098    -631.2648141              0.
NODE  /   230696 -1800.788754098    -623.5192227              0.
NODE  /   230697 -1800.788754098    -615.7736313              0.
NODE  /   230698 -1800.788754098    -608.0280399              0.
NODE  /   230699 -1800.788754098    -600.2824485              0.
NODE  /   230700 -1800.788754098    -592.5368571              0.
NODE  /   230701 -1800.788754098    -584.7912657              0.
NODE  /   230702 -1800.788754098    -577.0456743              0.
NODE  /   230703 -1800.788754098    -569.3000829              0.
NODE  /   230704 -1800.788754098    -561.5544915              0.
NODE  /   230705 -1800.788754098    -553.8089001              0.
NODE  /   230706 -1800.788754098    -546.0633087              0.
NODE  /   230707 -1800.788754098    -538.3177173              0.
NODE  /   230708 -1800.788754098    -530.5721259              0.
NODE  /   230709 -1800.788754098    -522.8265345              0.
NODE  /   230710 -1800.788754098    -515.0809431              0.
NODE  /   230711 -1800.788754098    -507.3353517              0.
NODE  /   230712 -1800.788754098    -499.5897603              0.
NODE  /   230713 -1800.788754098    -491.8441689              0.
NODE  /   230714 -1800.788754098    -484.0985775              0.
NODE  /   230715 -1800.788754098    -476.3529861              0.
NODE  /   230716 -1800.788754098    -468.6073947              0.
NODE  /   230717 -1800.788754098    -460.8618033              0.
NODE  /   230718 -1800.788754098    -453.1162119              0.
NODE  /   230719 -1800.788754098    -445.3706205              0.
NODE  /   230720 -1800.788754098 -437.6250290999              0.
NODE  /   230721 -1800.788754098    -429.8794377              0.
NODE  /   230722 -1800.788754098    -422.1338463              0.
NODE  /   230723 -1800.788754098    -414.3882549              0.
NODE  /   230724 -1800.788754098    -406.6426635              0.
NODE  /   230725 -1800.788754098    -398.8970721              0.
NODE  /   230726 -1800.788754098    -391.1514807              0.
NODE  /   230727 -1800.788754098    -383.4058893              0.
NODE  /   230728 -1800.788754098 -375.6602978999              0.
NODE  /   230729 -1800.788754098    -367.9147065              0.
NODE  /   230730 -1800.788754098    -360.1691151              0.
NODE  /   230731 -1800.788754098    -352.4235237              0.
NODE  /   230732 -1800.788754098    -344.6779323              0.
NODE  /   230733 -1800.788754098    -336.9323409              0.
NODE  /   230734 -1800.788754098    -329.1867495              0.
NODE  /   230735 -1800.788754098    -321.4411581              0.
NODE  /   230736 -1800.788754098    -313.6955667              0.
NODE  /   230737 -1800.788754098    -305.9499753              0.
NODE  /   230738 -1800.788754098    -298.2043839              0.
NODE  /   230739 -1800.788754098    -290.4587925              0.
NODE  /   230740 -1800.788754098    -282.7132011              0.
NODE  /   230741 -1800.788754098    -274.9676097              0.
NODE  /   230742 -1800.788754098    -267.2220183              0.
NODE  /   230743 -1800.788754098    -259.4764269              0.
NODE  /   230744 -1800.788754098    -251.7308355              0.
NODE  /   230745 -1800.788754098    -243.9852441              0.
NODE  /   230746 -1800.788754098    -236.2396527              0.
NODE  /   230747 -1800.788754098    -228.4940613              0.
NODE  /   230748 -1800.788754098    -220.7484699              0.
NODE  /   230749 -1800.788754098 -213.0028784999              0.
NODE  /   230750 -1800.788754098    -205.2572871              0.
NODE  /   230751 -1800.788754098    -197.5116957              0.
NODE  /   230752 -1800.788754098    -189.7661043              0.
NODE  /   230753 -1800.788754098    -182.0205129              0.
NODE  /   230754 -1800.788754098    -174.2749215              0.
NODE  /   230755 -1800.788754098    -166.5293301              0.
NODE  /   230756 -1800.788754098    -158.7837387              0.
NODE  /   230757 -1800.788754098    -151.0381473              0.
NODE  /   230758 -1800.788754098    -143.2925559              0.
NODE  /   230759 -1800.788754098    -135.5469645              0.
NODE  /   230760 -1800.788754098    -127.8013731              0.
NODE  /   230761 -1800.788754098    -120.0557817              0.
NODE  /   230762 -1800.788754098    -112.3101903              0.
NODE  /   230763 -1800.788754098    -104.5645989              0.
NODE  /   230764 -1800.788754098     -96.8190075              0.
NODE  /   230765 -1800.788754098 -89.07341609999              0.
NODE  /   230766 -1800.788754098     -81.3278247              0.
NODE  /   230767 -1800.788754098     -73.5822333              0.
NODE  /   230768 -1800.788754098 -65.83664189999              0.
NODE  /   230769 -1800.788754098     -58.0910505              0.
NODE  /   230770 -1800.788754098     -50.3454591              0.
NODE  /   230771 -1800.788754098 -42.59986769999              0.
NODE  /   230772 -1800.788754098     -34.8542763              0.
NODE  /   230773 -1800.788754098 -27.10868489999              0.
NODE  /   230774 -1800.788754098 -19.36309349999              0.
NODE  /   230775 -1800.788754098     -11.6175021              0.
NODE  /   230776 -1800.788754098 -3.871910699999              0.
NODE  /   230777 -1800.788754098 3.8736806999998              0.
NODE  /   230778 -1800.788754098      11.6192721              0.
NODE  /   230779 -1800.788754098      19.3648635              0.
NODE  /   230780 -1800.788754098 27.110454899999              0.
NODE  /   230781 -1800.788754098      34.8560463              0.
NODE  /   230782 -1800.788754098      42.6016377              0.
NODE  /   230783 -1800.788754098      50.3472291              0.
NODE  /   230784 -1800.788754098      58.0928205              0.
NODE  /   230785 -1800.788754098 65.838411899999              0.
NODE  /   230786 -1800.788754098      73.5840033              0.
NODE  /   230787 -1800.788754098      81.3295947              0.
NODE  /   230788 -1800.788754098      89.0751861              0.
NODE  /   230789 -1800.788754098      96.8207775              0.
NODE  /   230790 -1800.788754098     104.5663689              0.
NODE  /   230791 -1800.788754098     112.3119603              0.
NODE  /   230792 -1800.788754098     120.0575517              0.
NODE  /   230793 -1800.788754098     127.8031431              0.
NODE  /   230794 -1800.788754098     135.5487345              0.
NODE  /   230795 -1800.788754098     143.2943259              0.
NODE  /   230796 -1800.788754098     151.0399173              0.
NODE  /   230797 -1800.788754098     158.7855087              0.
NODE  /   230798 -1800.788754098     166.5311001              0.
NODE  /   230799 -1800.788754098     174.2766915              0.
NODE  /   230800 -1800.788754098     182.0222829              0.
NODE  /   230801 -1800.788754098     189.7678743              0.
NODE  /   230802 -1800.788754098     197.5134657              0.
NODE  /   230803 -1800.788754098     205.2590571              0.
NODE  /   230804 -1800.788754098     213.0046485              0.
NODE  /   230805 -1800.788754098     220.7502399              0.
NODE  /   230806 -1800.788754098     228.4958313              0.
NODE  /   230807 -1800.788754098     236.2414227              0.
NODE  /   230808 -1800.788754098     243.9870141              0.
NODE  /   230809 -1800.788754098     251.7326055              0.
NODE  /   230810 -1800.788754098     259.4781969              0.
NODE  /   230811 -1800.788754098     267.2237883              0.
NODE  /   230812 -1800.788754098     274.9693797              0.
NODE  /   230813 -1800.788754098     282.7149711              0.
NODE  /   230814 -1800.788754098     290.4605625              0.
NODE  /   230815 -1800.788754098     298.2061539              0.
NODE  /   230816 -1800.788754098     305.9517453              0.
NODE  /   230817 -1800.788754098     313.6973367              0.
NODE  /   230818 -1800.788754098     321.4429281              0.
NODE  /   230819 -1800.788754098     329.1885195              0.
NODE  /   230820 -1800.788754098     336.9341109              0.
NODE  /   230821 -1800.788754098     344.6797023              0.
NODE  /   230822 -1800.788754098     352.4252937              0.
NODE  /   230823 -1800.788754098     360.1708851              0.
NODE  /   230824 -1800.788754098     367.9164765              0.
NODE  /   230825 -1800.788754098     375.6620679              0.
NODE  /   230826 -1800.788754098     383.4076593              0.
NODE  /   230827 -1800.788754098     391.1532507              0.
NODE  /   230828 -1800.788754098     398.8988421              0.
NODE  /   230829 -1800.788754098     406.6444335              0.
NODE  /   230830 -1800.788754098     414.3900249              0.
NODE  /   230831 -1800.788754098     422.1356163              0.
NODE  /   230832 -1800.788754098     429.8812077              0.
NODE  /   230833 -1800.788754098     437.6267991              0.
NODE  /   230834 -1800.788754098     445.3723905              0.
NODE  /   230835 -1800.788754098     453.1179819              0.
NODE  /   230836 -1800.788754098     460.8635733              0.
NODE  /   230837 -1800.788754098     468.6091647              0.
NODE  /   230838 -1800.788754098     476.3547561              0.
NODE  /   230839 -1800.788754098     484.1003475              0.
NODE  /   230840 -1800.788754098     491.8459389              0.
NODE  /   230841 -1800.788754098     499.5915303              0.
NODE  /   230842 -1800.788754098     507.3371217              0.
NODE  /   230843 -1800.788754098     515.0827131              0.
NODE  /   230844 -1800.788754098     522.8283045              0.
NODE  /   230845 -1800.788754098     530.5738959              0.
NODE  /   230846 -1800.788754098     538.3194873              0.
NODE  /   230847 -1800.788754098     546.0650787              0.
NODE  /   230848 -1800.788754098     553.8106701              0.
NODE  /   230849 -1800.788754098     561.5562615              0.
NODE  /   230850 -1800.788754098     569.3018529              0.
NODE  /   230851 -1800.788754098     577.0474443              0.
NODE  /   230852 -1800.788754098     584.7930357              0.
NODE  /   230853 -1800.788754098     592.5386271              0.
NODE  /   230854 -1800.788754098     600.2842185              0.
NODE  /   230855 -1800.788754098     608.0298099              0.
NODE  /   230856 -1800.788754098     615.7754013              0.
NODE  /   230857 -1800.788754098     623.5209927              0.
NODE  /   230858 -1800.788754098     631.2665841              0.
NODE  /   230859 -1800.788754098     639.0121755              0.
NODE  /   230860 -1800.788754098     646.7577669              0.
NODE  /   230861 -1800.788754098     654.5033583              0.
NODE  /   230862 -1800.788754098     662.2489497              0.
NODE  /   230863 -1800.788754098     669.9945411              0.
NODE  /   230864 -1800.788754098     677.7401325              0.
NODE  /   230865 -1800.788754098     685.4857239              0.
NODE  /   230866 -1800.788754098     693.2313153              0.
NODE  /   230867 -1800.788754098     700.9769067              0.
NODE  /   230868 -1800.788754098     708.7224981              0.
NODE  /   230869 -1800.788754098     716.4680895              0.
NODE  /   230870 -1800.788754098     724.2136809              0.
NODE  /   230871 -1800.788754098     731.9592723              0.
NODE  /   230872 -1800.788754098     739.7048637              0.
NODE  /   230873 -1800.788754098     747.4504551              0.
NODE  /   230874 -1800.788754098     755.1960465              0.
NODE  /   230875 -1800.788754098     762.9416379              0.
NODE  /   230876 -1800.788754098     770.6872293              0.
NODE  /   230877 -1800.788754098     778.4328207              0.
NODE  /   230878 -1800.788754098     786.1784121              0.
NODE  /   230879 -1800.788754098     793.9240035              0.
NODE  /   230880 -1800.788754098     801.6695949              0.
NODE  /   230881 -1800.788754098     809.4151863              0.
NODE  /   230882 -1800.788754098     817.1607777              0.
NODE  /   230883 -1800.788754098     824.9063691              0.
NODE  /   230884 -1800.788754098     832.6519605              0.
NODE  /   230885 -1800.788754098     840.3975519              0.
NODE  /   230886 -1800.788754098     848.1431433              0.
NODE  /   230887 -1800.788754098     855.8887347              0.
NODE  /   230888 -1800.788754098     863.6343261              0.
NODE  /   230889 -1800.788754098     871.3799175              0.
NODE  /   230890 -1800.788754098     879.1255089              0.
NODE  /   230891 -1800.788754098     886.8711003              0.
NODE  /   230892 -1800.788754098     894.6166917              0.
NODE  /   230893 -1800.788754098     902.3622831              0.
NODE  /   230894 -1800.788754098     910.1078745              0.
NODE  /   230895 -1800.788754098     917.8534659              0.
NODE  /   230896 -1800.788754098     925.5990573              0.
NODE  /   230897 -1800.788754098     933.3446487              0.
NODE  /   230898 -1800.788754098     941.0902401              0.
NODE  /   230899 -1800.788754098     948.8358315              0.
NODE  /   230900 -1800.788754098     956.5814229              0.
NODE  /   230901 -1800.788754098     964.3270143              0.
NODE  /   230902 -1800.788754098     972.0726057              0.
NODE  /   230903 -1800.788754098     979.8181971              0.
NODE  /   230904 -1800.788754098     987.5637885              0.
NODE  /   230905 -1800.788754098     995.3093799              0.
NODE  /   230906 -1800.788754098    1003.0549713              0.
NODE  /   230907 -1800.788754098    1010.8005627              0.
NODE  /   230908 -1800.788754098    1018.5461541              0.
NODE  /   230909 -1800.788754098    1026.2917455              0.
NODE  /   230910 -1800.788754098    1034.0373369              0.
NODE  /   230911 -1800.788754098    1041.7829283              0.
NODE  /   230912 -1800.788754098    1049.5285197              0.
NODE  /   230913 -1800.788754098    1057.2741111              0.
NODE  /   230914 -1800.788754098    1065.0197025              0.
NODE  /   230915 -1793.026733606   -1057.2723411              0.
NODE  /   230916 -1793.026733606   -1065.0179325              0.
NODE  /   230917 -1793.026733606   -1049.5267497              0.
NODE  /   230918 -1793.026733606   -1041.7811583              0.
NODE  /   230919 -1793.026733606   -1034.0355669              0.
NODE  /   230920 -1793.026733606   -1026.2899755              0.
NODE  /   230921 -1793.026733606   -1018.5443841              0.
NODE  /   230922 -1793.026733606   -1010.7987927              0.
NODE  /   230923 -1793.026733606   -1003.0532013              0.
NODE  /   230924 -1793.026733606    -995.3076099              0.
NODE  /   230925 -1793.026733606    -987.5620185              0.
NODE  /   230926 -1793.026733606    -979.8164271              0.
NODE  /   230927 -1793.026733606    -972.0708357              0.
NODE  /   230928 -1793.026733606    -964.3252443              0.
NODE  /   230929 -1793.026733606    -956.5796529              0.
NODE  /   230930 -1793.026733606    -948.8340615              0.
NODE  /   230931 -1793.026733606 -941.0884700999              0.
NODE  /   230932 -1793.026733606    -933.3428787              0.
NODE  /   230933 -1793.026733606    -925.5972873              0.
NODE  /   230934 -1793.026733606    -917.8516959              0.
NODE  /   230935 -1793.026733606    -910.1061045              0.
NODE  /   230936 -1793.026733606    -902.3605131              0.
NODE  /   230937 -1793.026733606    -894.6149217              0.
NODE  /   230938 -1793.026733606    -886.8693303              0.
NODE  /   230939 -1793.026733606    -879.1237389              0.
NODE  /   230940 -1793.026733606    -871.3781475              0.
NODE  /   230941 -1793.026733606    -863.6325561              0.
NODE  /   230942 -1793.026733606    -855.8869647              0.
NODE  /   230943 -1793.026733606    -848.1413733              0.
NODE  /   230944 -1793.026733606    -840.3957819              0.
NODE  /   230945 -1793.026733606    -832.6501905              0.
NODE  /   230946 -1793.026733606    -824.9045991              0.
NODE  /   230947 -1793.026733606    -817.1590077              0.
NODE  /   230948 -1793.026733606    -809.4134163              0.
NODE  /   230949 -1793.026733606 -801.6678248999              0.
NODE  /   230950 -1793.026733606    -793.9222335              0.
NODE  /   230951 -1793.026733606    -786.1766421              0.
NODE  /   230952 -1793.026733606    -778.4310507              0.
NODE  /   230953 -1793.026733606    -770.6854593              0.
NODE  /   230954 -1793.026733606    -762.9398679              0.
NODE  /   230955 -1793.026733606 -755.1942764999              0.
NODE  /   230956 -1793.026733606    -747.4486851              0.
NODE  /   230957 -1793.026733606 -739.7030936999              0.
NODE  /   230958 -1793.026733606 -731.9575022999              0.
NODE  /   230959 -1793.026733606    -724.2119109              0.
NODE  /   230960 -1793.026733606 -716.4663194999              0.
NODE  /   230961 -1793.026733606    -708.7207281              0.
NODE  /   230962 -1793.026733606    -700.9751367              0.
NODE  /   230963 -1793.026733606    -693.2295453              0.
NODE  /   230964 -1793.026733606    -685.4839539              0.
NODE  /   230965 -1793.026733606    -677.7383625              0.
NODE  /   230966 -1793.026733606    -669.9927711              0.
NODE  /   230967 -1793.026733606    -662.2471797              0.
NODE  /   230968 -1793.026733606    -654.5015883              0.
NODE  /   230969 -1793.026733606    -646.7559969              0.
NODE  /   230970 -1793.026733606    -639.0104055              0.
NODE  /   230971 -1793.026733606    -631.2648141              0.
NODE  /   230972 -1793.026733606    -623.5192227              0.
NODE  /   230973 -1793.026733606    -615.7736313              0.
NODE  /   230974 -1793.026733606 -608.0280398999              0.
NODE  /   230975 -1793.026733606    -600.2824485              0.
NODE  /   230976 -1793.026733606    -592.5368571              0.
NODE  /   230977 -1793.026733606    -584.7912657              0.
NODE  /   230978 -1793.026733606    -577.0456743              0.
NODE  /   230979 -1793.026733606    -569.3000829              0.
NODE  /   230980 -1793.026733606    -561.5544915              0.
NODE  /   230981 -1793.026733606    -553.8089001              0.
NODE  /   230982 -1793.026733606    -546.0633087              0.
NODE  /   230983 -1793.026733606    -538.3177173              0.
NODE  /   230984 -1793.026733606    -530.5721259              0.
NODE  /   230985 -1793.026733606    -522.8265345              0.
NODE  /   230986 -1793.026733606    -515.0809431              0.
NODE  /   230987 -1793.026733606    -507.3353517              0.
NODE  /   230988 -1793.026733606    -499.5897603              0.
NODE  /   230989 -1793.026733606    -491.8441689              0.
NODE  /   230990 -1793.026733606    -484.0985775              0.
NODE  /   230991 -1793.026733606    -476.3529861              0.
NODE  /   230992 -1793.026733606    -468.6073947              0.
NODE  /   230993 -1793.026733606    -460.8618033              0.
NODE  /   230994 -1793.026733606    -453.1162119              0.
NODE  /   230995 -1793.026733606    -445.3706205              0.
NODE  /   230996 -1793.026733606    -437.6250291              0.
NODE  /   230997 -1793.026733606    -429.8794377              0.
NODE  /   230998 -1793.026733606    -422.1338463              0.
NODE  /   230999 -1793.026733606    -414.3882549              0.
NODE  /   231000 -1793.026733606    -406.6426635              0.
NODE  /   231001 -1793.026733606    -398.8970721              0.
NODE  /   231002 -1793.026733606 -391.1514806999              0.
NODE  /   231003 -1793.026733606    -383.4058893              0.
NODE  /   231004 -1793.026733606    -375.6602979              0.
NODE  /   231005 -1793.026733606    -367.9147065              0.
NODE  /   231006 -1793.026733606    -360.1691151              0.
NODE  /   231007 -1793.026733606    -352.4235237              0.
NODE  /   231008 -1793.026733606    -344.6779323              0.
NODE  /   231009 -1793.026733606    -336.9323409              0.
NODE  /   231010 -1793.026733606    -329.1867495              0.
NODE  /   231011 -1793.026733606    -321.4411581              0.
NODE  /   231012 -1793.026733606    -313.6955667              0.
NODE  /   231013 -1793.026733606 -305.9499752999              0.
NODE  /   231014 -1793.026733606    -298.2043839              0.
NODE  /   231015 -1793.026733606    -290.4587925              0.
NODE  /   231016 -1793.026733606    -282.7132011              0.
NODE  /   231017 -1793.026733606    -274.9676097              0.
NODE  /   231018 -1793.026733606 -267.2220182999              0.
NODE  /   231019 -1793.026733606    -259.4764269              0.
NODE  /   231020 -1793.026733606    -251.7308355              0.
NODE  /   231021 -1793.026733606    -243.9852441              0.
NODE  /   231022 -1793.026733606    -236.2396527              0.
NODE  /   231023 -1793.026733606    -228.4940613              0.
NODE  /   231024 -1793.026733606    -220.7484699              0.
NODE  /   231025 -1793.026733606    -213.0028785              0.
NODE  /   231026 -1793.026733606    -205.2572871              0.
NODE  /   231027 -1793.026733606    -197.5116957              0.
NODE  /   231028 -1793.026733606    -189.7661043              0.
NODE  /   231029 -1793.026733606    -182.0205129              0.
NODE  /   231030 -1793.026733606    -174.2749215              0.
NODE  /   231031 -1793.026733606    -166.5293301              0.
NODE  /   231032 -1793.026733606    -158.7837387              0.
NODE  /   231033 -1793.026733606    -151.0381473              0.
NODE  /   231034 -1793.026733606    -143.2925559              0.
NODE  /   231035 -1793.026733606    -135.5469645              0.
NODE  /   231036 -1793.026733606    -127.8013731              0.
NODE  /   231037 -1793.026733606    -120.0557817              0.
NODE  /   231038 -1793.026733606    -112.3101903              0.
NODE  /   231039 -1793.026733606    -104.5645989              0.
NODE  /   231040 -1793.026733606     -96.8190075              0.
NODE  /   231041 -1793.026733606 -89.07341609999              0.
NODE  /   231042 -1793.026733606     -81.3278247              0.
NODE  /   231043 -1793.026733606     -73.5822333              0.
NODE  /   231044 -1793.026733606 -65.83664189999              0.
NODE  /   231045 -1793.026733606 -58.09105049999              0.
NODE  /   231046 -1793.026733606     -50.3454591              0.
NODE  /   231047 -1793.026733606     -42.5998677              0.
NODE  /   231048 -1793.026733606     -34.8542763              0.
NODE  /   231049 -1793.026733606 -27.10868489999              0.
NODE  /   231050 -1793.026733606 -19.36309349999              0.
NODE  /   231051 -1793.026733606     -11.6175021              0.
NODE  /   231052 -1793.026733606      -3.8719107              0.
NODE  /   231053 -1793.026733606 3.8736806999998              0.
NODE  /   231054 -1793.026733606      11.6192721              0.
NODE  /   231055 -1793.026733606 19.364863499999              0.
NODE  /   231056 -1793.026733606 27.110454899999              0.
NODE  /   231057 -1793.026733606      34.8560463              0.
NODE  /   231058 -1793.026733606      42.6016377              0.
NODE  /   231059 -1793.026733606      50.3472291              0.
NODE  /   231060 -1793.026733606      58.0928205              0.
NODE  /   231061 -1793.026733606      65.8384119              0.
NODE  /   231062 -1793.026733606      73.5840033              0.
NODE  /   231063 -1793.026733606      81.3295947              0.
NODE  /   231064 -1793.026733606      89.0751861              0.
NODE  /   231065 -1793.026733606      96.8207775              0.
NODE  /   231066 -1793.026733606     104.5663689              0.
NODE  /   231067 -1793.026733606     112.3119603              0.
NODE  /   231068 -1793.026733606     120.0575517              0.
NODE  /   231069 -1793.026733606     127.8031431              0.
NODE  /   231070 -1793.026733606     135.5487345              0.
NODE  /   231071 -1793.026733606     143.2943259              0.
NODE  /   231072 -1793.026733606     151.0399173              0.
NODE  /   231073 -1793.026733606     158.7855087              0.
NODE  /   231074 -1793.026733606     166.5311001              0.
NODE  /   231075 -1793.026733606     174.2766915              0.
NODE  /   231076 -1793.026733606     182.0222829              0.
NODE  /   231077 -1793.026733606     189.7678743              0.
NODE  /   231078 -1793.026733606     197.5134657              0.
NODE  /   231079 -1793.026733606     205.2590571              0.
NODE  /   231080 -1793.026733606     213.0046485              0.
NODE  /   231081 -1793.026733606     220.7502399              0.
NODE  /   231082 -1793.026733606     228.4958313              0.
NODE  /   231083 -1793.026733606     236.2414227              0.
NODE  /   231084 -1793.026733606     243.9870141              0.
NODE  /   231085 -1793.026733606     251.7326055              0.
NODE  /   231086 -1793.026733606     259.4781969              0.
NODE  /   231087 -1793.026733606     267.2237883              0.
NODE  /   231088 -1793.026733606     274.9693797              0.
NODE  /   231089 -1793.026733606     282.7149711              0.
NODE  /   231090 -1793.026733606     290.4605625              0.
NODE  /   231091 -1793.026733606     298.2061539              0.
NODE  /   231092 -1793.026733606     305.9517453              0.
NODE  /   231093 -1793.026733606     313.6973367              0.
NODE  /   231094 -1793.026733606     321.4429281              0.
NODE  /   231095 -1793.026733606     329.1885195              0.
NODE  /   231096 -1793.026733606     336.9341109              0.
NODE  /   231097 -1793.026733606     344.6797023              0.
NODE  /   231098 -1793.026733606     352.4252937              0.
NODE  /   231099 -1793.026733606     360.1708851              0.
NODE  /   231100 -1793.026733606     367.9164765              0.
NODE  /   231101 -1793.026733606     375.6620679              0.
NODE  /   231102 -1793.026733606     383.4076593              0.
NODE  /   231103 -1793.026733606     391.1532507              0.
NODE  /   231104 -1793.026733606     398.8988421              0.
NODE  /   231105 -1793.026733606     406.6444335              0.
NODE  /   231106 -1793.026733606     414.3900249              0.
NODE  /   231107 -1793.026733606     422.1356163              0.
NODE  /   231108 -1793.026733606     429.8812077              0.
NODE  /   231109 -1793.026733606     437.6267991              0.
NODE  /   231110 -1793.026733606     445.3723905              0.
NODE  /   231111 -1793.026733606     453.1179819              0.
NODE  /   231112 -1793.026733606     460.8635733              0.
NODE  /   231113 -1793.026733606     468.6091647              0.
NODE  /   231114 -1793.026733606     476.3547561              0.
NODE  /   231115 -1793.026733606     484.1003475              0.
NODE  /   231116 -1793.026733606     491.8459389              0.
NODE  /   231117 -1793.026733606     499.5915303              0.
NODE  /   231118 -1793.026733606     507.3371217              0.
NODE  /   231119 -1793.026733606     515.0827131              0.
NODE  /   231120 -1793.026733606     522.8283045              0.
NODE  /   231121 -1793.026733606     530.5738959              0.
NODE  /   231122 -1793.026733606     538.3194873              0.
NODE  /   231123 -1793.026733606     546.0650787              0.
NODE  /   231124 -1793.026733606     553.8106701              0.
NODE  /   231125 -1793.026733606     561.5562615              0.
NODE  /   231126 -1793.026733606     569.3018529              0.
NODE  /   231127 -1793.026733606     577.0474443              0.
NODE  /   231128 -1793.026733606     584.7930357              0.
NODE  /   231129 -1793.026733606     592.5386271              0.
NODE  /   231130 -1793.026733606     600.2842185              0.
NODE  /   231131 -1793.026733606     608.0298099              0.
NODE  /   231132 -1793.026733606     615.7754013              0.
NODE  /   231133 -1793.026733606     623.5209927              0.
NODE  /   231134 -1793.026733606     631.2665841              0.
NODE  /   231135 -1793.026733606     639.0121755              0.
NODE  /   231136 -1793.026733606     646.7577669              0.
NODE  /   231137 -1793.026733606     654.5033583              0.
NODE  /   231138 -1793.026733606     662.2489497              0.
NODE  /   231139 -1793.026733606     669.9945411              0.
NODE  /   231140 -1793.026733606     677.7401325              0.
NODE  /   231141 -1793.026733606     685.4857239              0.
NODE  /   231142 -1793.026733606     693.2313153              0.
NODE  /   231143 -1793.026733606     700.9769067              0.
NODE  /   231144 -1793.026733606     708.7224981              0.
NODE  /   231145 -1793.026733606     716.4680895              0.
NODE  /   231146 -1793.026733606     724.2136809              0.
NODE  /   231147 -1793.026733606     731.9592723              0.
NODE  /   231148 -1793.026733606     739.7048637              0.
NODE  /   231149 -1793.026733606     747.4504551              0.
NODE  /   231150 -1793.026733606     755.1960465              0.
NODE  /   231151 -1793.026733606     762.9416379              0.
NODE  /   231152 -1793.026733606     770.6872293              0.
NODE  /   231153 -1793.026733606     778.4328207              0.
NODE  /   231154 -1793.026733606     786.1784121              0.
NODE  /   231155 -1793.026733606     793.9240035              0.
NODE  /   231156 -1793.026733606     801.6695949              0.
NODE  /   231157 -1793.026733606     809.4151863              0.
NODE  /   231158 -1793.026733606     817.1607777              0.
NODE  /   231159 -1793.026733606     824.9063691              0.
NODE  /   231160 -1793.026733606     832.6519605              0.
NODE  /   231161 -1793.026733606     840.3975519              0.
NODE  /   231162 -1793.026733606     848.1431433              0.
NODE  /   231163 -1793.026733606     855.8887347              0.
NODE  /   231164 -1793.026733606     863.6343261              0.
NODE  /   231165 -1793.026733606     871.3799175              0.
NODE  /   231166 -1793.026733606     879.1255089              0.
NODE  /   231167 -1793.026733606     886.8711003              0.
NODE  /   231168 -1793.026733606     894.6166917              0.
NODE  /   231169 -1793.026733606     902.3622831              0.
NODE  /   231170 -1793.026733606     910.1078745              0.
NODE  /   231171 -1793.026733606     917.8534659              0.
NODE  /   231172 -1793.026733606     925.5990573              0.
NODE  /   231173 -1793.026733606     933.3446487              0.
NODE  /   231174 -1793.026733606     941.0902401              0.
NODE  /   231175 -1793.026733606     948.8358315              0.
NODE  /   231176 -1793.026733606     956.5814229              0.
NODE  /   231177 -1793.026733606     964.3270143              0.
NODE  /   231178 -1793.026733606     972.0726057              0.
NODE  /   231179 -1793.026733606     979.8181971              0.
NODE  /   231180 -1793.026733606     987.5637885              0.
NODE  /   231181 -1793.026733606     995.3093799              0.
NODE  /   231182 -1793.026733606    1003.0549713              0.
NODE  /   231183 -1793.026733606    1010.8005627              0.
NODE  /   231184 -1793.026733606    1018.5461541              0.
NODE  /   231185 -1793.026733606    1026.2917455              0.
NODE  /   231186 -1793.026733606    1034.0373369              0.
NODE  /   231187 -1793.026733606    1041.7829283              0.
NODE  /   231188 -1793.026733606    1049.5285197              0.
NODE  /   231189 -1793.026733606    1057.2741111              0.
NODE  /   231190 -1793.026733606    1065.0197025              0.
NODE  /   231191 -1785.264713114   -1057.2723411              0.
NODE  /   231192 -1785.264713114   -1065.0179325              0.
NODE  /   231193 -1785.264713114   -1049.5267497              0.
NODE  /   231194 -1785.264713114   -1041.7811583              0.
NODE  /   231195 -1785.264713114   -1034.0355669              0.
NODE  /   231196 -1785.264713114   -1026.2899755              0.
NODE  /   231197 -1785.264713114   -1018.5443841              0.
NODE  /   231198 -1785.264713114   -1010.7987927              0.
NODE  /   231199 -1785.264713114   -1003.0532013              0.
NODE  /   231200 -1785.264713114    -995.3076099              0.
NODE  /   231201 -1785.264713114    -987.5620185              0.
NODE  /   231202 -1785.264713114    -979.8164271              0.
NODE  /   231203 -1785.264713114    -972.0708357              0.
NODE  /   231204 -1785.264713114    -964.3252443              0.
NODE  /   231205 -1785.264713114    -956.5796529              0.
NODE  /   231206 -1785.264713114 -948.8340614999              0.
NODE  /   231207 -1785.264713114    -941.0884701              0.
NODE  /   231208 -1785.264713114    -933.3428787              0.
NODE  /   231209 -1785.264713114    -925.5972873              0.
NODE  /   231210 -1785.264713114    -917.8516959              0.
NODE  /   231211 -1785.264713114    -910.1061045              0.
NODE  /   231212 -1785.264713114    -902.3605131              0.
NODE  /   231213 -1785.264713114    -894.6149217              0.
NODE  /   231214 -1785.264713114    -886.8693303              0.
NODE  /   231215 -1785.264713114    -879.1237389              0.
NODE  /   231216 -1785.264713114    -871.3781475              0.
NODE  /   231217 -1785.264713114    -863.6325561              0.
NODE  /   231218 -1785.264713114    -855.8869647              0.
NODE  /   231219 -1785.264713114    -848.1413733              0.
NODE  /   231220 -1785.264713114    -840.3957819              0.
NODE  /   231221 -1785.264713114    -832.6501905              0.
NODE  /   231222 -1785.264713114    -824.9045991              0.
NODE  /   231223 -1785.264713114    -817.1590077              0.
NODE  /   231224 -1785.264713114    -809.4134163              0.
NODE  /   231225 -1785.264713114    -801.6678249              0.
NODE  /   231226 -1785.264713114    -793.9222335              0.
NODE  /   231227 -1785.264713114 -786.1766420999              0.
NODE  /   231228 -1785.264713114    -778.4310507              0.
NODE  /   231229 -1785.264713114    -770.6854593              0.
NODE  /   231230 -1785.264713114    -762.9398679              0.
NODE  /   231231 -1785.264713114    -755.1942765              0.
NODE  /   231232 -1785.264713114    -747.4486851              0.
NODE  /   231233 -1785.264713114    -739.7030937              0.
NODE  /   231234 -1785.264713114    -731.9575023              0.
NODE  /   231235 -1785.264713114    -724.2119109              0.
NODE  /   231236 -1785.264713114    -716.4663195              0.
NODE  /   231237 -1785.264713114    -708.7207281              0.
NODE  /   231238 -1785.264713114    -700.9751367              0.
NODE  /   231239 -1785.264713114    -693.2295453              0.
NODE  /   231240 -1785.264713114    -685.4839539              0.
NODE  /   231241 -1785.264713114    -677.7383625              0.
NODE  /   231242 -1785.264713114    -669.9927711              0.
NODE  /   231243 -1785.264713114    -662.2471797              0.
NODE  /   231244 -1785.264713114    -654.5015883              0.
NODE  /   231245 -1785.264713114 -646.7559968999              0.
NODE  /   231246 -1785.264713114    -639.0104055              0.
NODE  /   231247 -1785.264713114    -631.2648141              0.
NODE  /   231248 -1785.264713114    -623.5192227              0.
NODE  /   231249 -1785.264713114    -615.7736313              0.
NODE  /   231250 -1785.264713114    -608.0280399              0.
NODE  /   231251 -1785.264713114    -600.2824485              0.
NODE  /   231252 -1785.264713114    -592.5368571              0.
NODE  /   231253 -1785.264713114    -584.7912657              0.
NODE  /   231254 -1785.264713114    -577.0456743              0.
NODE  /   231255 -1785.264713114    -569.3000829              0.
NODE  /   231256 -1785.264713114    -561.5544915              0.
NODE  /   231257 -1785.264713114    -553.8089001              0.
NODE  /   231258 -1785.264713114    -546.0633087              0.
NODE  /   231259 -1785.264713114    -538.3177173              0.
NODE  /   231260 -1785.264713114    -530.5721259              0.
NODE  /   231261 -1785.264713114    -522.8265345              0.
NODE  /   231262 -1785.264713114    -515.0809431              0.
NODE  /   231263 -1785.264713114    -507.3353517              0.
NODE  /   231264 -1785.264713114 -499.5897602999              0.
NODE  /   231265 -1785.264713114    -491.8441689              0.
NODE  /   231266 -1785.264713114    -484.0985775              0.
NODE  /   231267 -1785.264713114    -476.3529861              0.
NODE  /   231268 -1785.264713114    -468.6073947              0.
NODE  /   231269 -1785.264713114    -460.8618033              0.
NODE  /   231270 -1785.264713114    -453.1162119              0.
NODE  /   231271 -1785.264713114    -445.3706205              0.
NODE  /   231272 -1785.264713114    -437.6250291              0.
NODE  /   231273 -1785.264713114    -429.8794377              0.
NODE  /   231274 -1785.264713114    -422.1338463              0.
NODE  /   231275 -1785.264713114    -414.3882549              0.
NODE  /   231276 -1785.264713114    -406.6426635              0.
NODE  /   231277 -1785.264713114    -398.8970721              0.
NODE  /   231278 -1785.264713114    -391.1514807              0.
NODE  /   231279 -1785.264713114    -383.4058893              0.
NODE  /   231280 -1785.264713114 -375.6602978999              0.
NODE  /   231281 -1785.264713114    -367.9147065              0.
NODE  /   231282 -1785.264713114    -360.1691151              0.
NODE  /   231283 -1785.264713114    -352.4235237              0.
NODE  /   231284 -1785.264713114    -344.6779323              0.
NODE  /   231285 -1785.264713114    -336.9323409              0.
NODE  /   231286 -1785.264713114    -329.1867495              0.
NODE  /   231287 -1785.264713114    -321.4411581              0.
NODE  /   231288 -1785.264713114    -313.6955667              0.
NODE  /   231289 -1785.264713114    -305.9499753              0.
NODE  /   231290 -1785.264713114    -298.2043839              0.
NODE  /   231291 -1785.264713114    -290.4587925              0.
NODE  /   231292 -1785.264713114    -282.7132011              0.
NODE  /   231293 -1785.264713114    -274.9676097              0.
NODE  /   231294 -1785.264713114    -267.2220183              0.
NODE  /   231295 -1785.264713114    -259.4764269              0.
NODE  /   231296 -1785.264713114    -251.7308355              0.
NODE  /   231297 -1785.264713114    -243.9852441              0.
NODE  /   231298 -1785.264713114    -236.2396527              0.
NODE  /   231299 -1785.264713114    -228.4940613              0.
NODE  /   231300 -1785.264713114    -220.7484699              0.
NODE  /   231301 -1785.264713114    -213.0028785              0.
NODE  /   231302 -1785.264713114    -205.2572871              0.
NODE  /   231303 -1785.264713114    -197.5116957              0.
NODE  /   231304 -1785.264713114    -189.7661043              0.
NODE  /   231305 -1785.264713114    -182.0205129              0.
NODE  /   231306 -1785.264713114    -174.2749215              0.
NODE  /   231307 -1785.264713114    -166.5293301              0.
NODE  /   231308 -1785.264713114    -158.7837387              0.
NODE  /   231309 -1785.264713114    -151.0381473              0.
NODE  /   231310 -1785.264713114    -143.2925559              0.
NODE  /   231311 -1785.264713114    -135.5469645              0.
NODE  /   231312 -1785.264713114    -127.8013731              0.
NODE  /   231313 -1785.264713114    -120.0557817              0.
NODE  /   231314 -1785.264713114    -112.3101903              0.
NODE  /   231315 -1785.264713114    -104.5645989              0.
NODE  /   231316 -1785.264713114     -96.8190075              0.
NODE  /   231317 -1785.264713114 -89.07341609999              0.
NODE  /   231318 -1785.264713114     -81.3278247              0.
NODE  /   231319 -1785.264713114 -73.58223329999              0.
NODE  /   231320 -1785.264713114 -65.83664189999              0.
NODE  /   231321 -1785.264713114     -58.0910505              0.
NODE  /   231322 -1785.264713114 -50.34545909999              0.
NODE  /   231323 -1785.264713114     -42.5998677              0.
NODE  /   231324 -1785.264713114     -34.8542763              0.
NODE  /   231325 -1785.264713114 -27.10868489999              0.
NODE  /   231326 -1785.264713114 -19.36309349999              0.
NODE  /   231327 -1785.264713114 -11.61750209999              0.
NODE  /   231328 -1785.264713114 -3.871910699999              0.
NODE  /   231329 -1785.264713114 3.8736806999998              0.
NODE  /   231330 -1785.264713114      11.6192721              0.
NODE  /   231331 -1785.264713114      19.3648635              0.
NODE  /   231332 -1785.264713114 27.110454899999              0.
NODE  /   231333 -1785.264713114      34.8560463              0.
NODE  /   231334 -1785.264713114      42.6016377              0.
NODE  /   231335 -1785.264713114      50.3472291              0.
NODE  /   231336 -1785.264713114      58.0928205              0.
NODE  /   231337 -1785.264713114      65.8384119              0.
NODE  /   231338 -1785.264713114      73.5840033              0.
NODE  /   231339 -1785.264713114      81.3295947              0.
NODE  /   231340 -1785.264713114      89.0751861              0.
NODE  /   231341 -1785.264713114 96.820777499999              0.
NODE  /   231342 -1785.264713114     104.5663689              0.
NODE  /   231343 -1785.264713114     112.3119603              0.
NODE  /   231344 -1785.264713114     120.0575517              0.
NODE  /   231345 -1785.264713114     127.8031431              0.
NODE  /   231346 -1785.264713114     135.5487345              0.
NODE  /   231347 -1785.264713114     143.2943259              0.
NODE  /   231348 -1785.264713114     151.0399173              0.
NODE  /   231349 -1785.264713114     158.7855087              0.
NODE  /   231350 -1785.264713114     166.5311001              0.
NODE  /   231351 -1785.264713114     174.2766915              0.
NODE  /   231352 -1785.264713114     182.0222829              0.
NODE  /   231353 -1785.264713114     189.7678743              0.
NODE  /   231354 -1785.264713114     197.5134657              0.
NODE  /   231355 -1785.264713114     205.2590571              0.
NODE  /   231356 -1785.264713114     213.0046485              0.
NODE  /   231357 -1785.264713114     220.7502399              0.
NODE  /   231358 -1785.264713114     228.4958313              0.
NODE  /   231359 -1785.264713114     236.2414227              0.
NODE  /   231360 -1785.264713114     243.9870141              0.
NODE  /   231361 -1785.264713114     251.7326055              0.
NODE  /   231362 -1785.264713114     259.4781969              0.
NODE  /   231363 -1785.264713114     267.2237883              0.
NODE  /   231364 -1785.264713114     274.9693797              0.
NODE  /   231365 -1785.264713114     282.7149711              0.
NODE  /   231366 -1785.264713114     290.4605625              0.
NODE  /   231367 -1785.264713114     298.2061539              0.
NODE  /   231368 -1785.264713114     305.9517453              0.
NODE  /   231369 -1785.264713114     313.6973367              0.
NODE  /   231370 -1785.264713114     321.4429281              0.
NODE  /   231371 -1785.264713114     329.1885195              0.
NODE  /   231372 -1785.264713114     336.9341109              0.
NODE  /   231373 -1785.264713114     344.6797023              0.
NODE  /   231374 -1785.264713114     352.4252937              0.
NODE  /   231375 -1785.264713114     360.1708851              0.
NODE  /   231376 -1785.264713114     367.9164765              0.
NODE  /   231377 -1785.264713114     375.6620679              0.
NODE  /   231378 -1785.264713114     383.4076593              0.
NODE  /   231379 -1785.264713114     391.1532507              0.
NODE  /   231380 -1785.264713114     398.8988421              0.
NODE  /   231381 -1785.264713114     406.6444335              0.
NODE  /   231382 -1785.264713114     414.3900249              0.
NODE  /   231383 -1785.264713114     422.1356163              0.
NODE  /   231384 -1785.264713114     429.8812077              0.
NODE  /   231385 -1785.264713114     437.6267991              0.
NODE  /   231386 -1785.264713114     445.3723905              0.
NODE  /   231387 -1785.264713114     453.1179819              0.
NODE  /   231388 -1785.264713114     460.8635733              0.
NODE  /   231389 -1785.264713114     468.6091647              0.
NODE  /   231390 -1785.264713114     476.3547561              0.
NODE  /   231391 -1785.264713114     484.1003475              0.
NODE  /   231392 -1785.264713114     491.8459389              0.
NODE  /   231393 -1785.264713114     499.5915303              0.
NODE  /   231394 -1785.264713114     507.3371217              0.
NODE  /   231395 -1785.264713114     515.0827131              0.
NODE  /   231396 -1785.264713114     522.8283045              0.
NODE  /   231397 -1785.264713114     530.5738959              0.
NODE  /   231398 -1785.264713114     538.3194873              0.
NODE  /   231399 -1785.264713114     546.0650787              0.
NODE  /   231400 -1785.264713114     553.8106701              0.
NODE  /   231401 -1785.264713114     561.5562615              0.
NODE  /   231402 -1785.264713114     569.3018529              0.
NODE  /   231403 -1785.264713114     577.0474443              0.
NODE  /   231404 -1785.264713114     584.7930357              0.
NODE  /   231405 -1785.264713114     592.5386271              0.
NODE  /   231406 -1785.264713114     600.2842185              0.
NODE  /   231407 -1785.264713114     608.0298099              0.
NODE  /   231408 -1785.264713114     615.7754013              0.
NODE  /   231409 -1785.264713114     623.5209927              0.
NODE  /   231410 -1785.264713114     631.2665841              0.
NODE  /   231411 -1785.264713114     639.0121755              0.
NODE  /   231412 -1785.264713114     646.7577669              0.
NODE  /   231413 -1785.264713114     654.5033583              0.
NODE  /   231414 -1785.264713114     662.2489497              0.
NODE  /   231415 -1785.264713114     669.9945411              0.
NODE  /   231416 -1785.264713114     677.7401325              0.
NODE  /   231417 -1785.264713114     685.4857239              0.
NODE  /   231418 -1785.264713114     693.2313153              0.
NODE  /   231419 -1785.264713114     700.9769067              0.
NODE  /   231420 -1785.264713114     708.7224981              0.
NODE  /   231421 -1785.264713114     716.4680895              0.
NODE  /   231422 -1785.264713114     724.2136809              0.
NODE  /   231423 -1785.264713114     731.9592723              0.
NODE  /   231424 -1785.264713114     739.7048637              0.
NODE  /   231425 -1785.264713114     747.4504551              0.
NODE  /   231426 -1785.264713114     755.1960465              0.
NODE  /   231427 -1785.264713114     762.9416379              0.
NODE  /   231428 -1785.264713114     770.6872293              0.
NODE  /   231429 -1785.264713114     778.4328207              0.
NODE  /   231430 -1785.264713114     786.1784121              0.
NODE  /   231431 -1785.264713114     793.9240035              0.
NODE  /   231432 -1785.264713114     801.6695949              0.
NODE  /   231433 -1785.264713114     809.4151863              0.
NODE  /   231434 -1785.264713114     817.1607777              0.
NODE  /   231435 -1785.264713114     824.9063691              0.
NODE  /   231436 -1785.264713114     832.6519605              0.
NODE  /   231437 -1785.264713114     840.3975519              0.
NODE  /   231438 -1785.264713114     848.1431433              0.
NODE  /   231439 -1785.264713114     855.8887347              0.
NODE  /   231440 -1785.264713114     863.6343261              0.
NODE  /   231441 -1785.264713114     871.3799175              0.
NODE  /   231442 -1785.264713114     879.1255089              0.
NODE  /   231443 -1785.264713114     886.8711003              0.
NODE  /   231444 -1785.264713114     894.6166917              0.
NODE  /   231445 -1785.264713114     902.3622831              0.
NODE  /   231446 -1785.264713114     910.1078745              0.
NODE  /   231447 -1785.264713114     917.8534659              0.
NODE  /   231448 -1785.264713114     925.5990573              0.
NODE  /   231449 -1785.264713114     933.3446487              0.
NODE  /   231450 -1785.264713114     941.0902401              0.
NODE  /   231451 -1785.264713114     948.8358315              0.
NODE  /   231452 -1785.264713114     956.5814229              0.
NODE  /   231453 -1785.264713114     964.3270143              0.
NODE  /   231454 -1785.264713114     972.0726057              0.
NODE  /   231455 -1785.264713114     979.8181971              0.
NODE  /   231456 -1785.264713114     987.5637885              0.
NODE  /   231457 -1785.264713114     995.3093799              0.
NODE  /   231458 -1785.264713114    1003.0549713              0.
NODE  /   231459 -1785.264713114    1010.8005627              0.
NODE  /   231460 -1785.264713114    1018.5461541              0.
NODE  /   231461 -1785.264713114    1026.2917455              0.
NODE  /   231462 -1785.264713114    1034.0373369              0.
NODE  /   231463 -1785.264713114    1041.7829283              0.
NODE  /   231464 -1785.264713114    1049.5285197              0.
NODE  /   231465 -1785.264713114    1057.2741111              0.
NODE  /   231466 -1785.264713114    1065.0197025              0.
NODE  /   231467 -1777.502692622   -1057.2723411              0.
NODE  /   231468 -1777.502692622   -1065.0179325              0.
NODE  /   231469 -1777.502692622   -1049.5267497              0.
NODE  /   231470 -1777.502692622   -1041.7811583              0.
NODE  /   231471 -1777.502692622   -1034.0355669              0.
NODE  /   231472 -1777.502692622   -1026.2899755              0.
NODE  /   231473 -1777.502692622   -1018.5443841              0.
NODE  /   231474 -1777.502692622   -1010.7987927              0.
NODE  /   231475 -1777.502692622   -1003.0532013              0.
NODE  /   231476 -1777.502692622    -995.3076099              0.
NODE  /   231477 -1777.502692622    -987.5620185              0.
NODE  /   231478 -1777.502692622    -979.8164271              0.
NODE  /   231479 -1777.502692622    -972.0708357              0.
NODE  /   231480 -1777.502692622    -964.3252443              0.
NODE  /   231481 -1777.502692622    -956.5796529              0.
NODE  /   231482 -1777.502692622    -948.8340615              0.
NODE  /   231483 -1777.502692622    -941.0884701              0.
NODE  /   231484 -1777.502692622    -933.3428787              0.
NODE  /   231485 -1777.502692622    -925.5972873              0.
NODE  /   231486 -1777.502692622    -917.8516959              0.
NODE  /   231487 -1777.502692622    -910.1061045              0.
NODE  /   231488 -1777.502692622    -902.3605131              0.
NODE  /   231489 -1777.502692622 -894.6149216999              0.
NODE  /   231490 -1777.502692622    -886.8693303              0.
NODE  /   231491 -1777.502692622    -879.1237389              0.
NODE  /   231492 -1777.502692622 -871.3781474999              0.
NODE  /   231493 -1777.502692622    -863.6325561              0.
NODE  /   231494 -1777.502692622    -855.8869647              0.
NODE  /   231495 -1777.502692622    -848.1413733              0.
NODE  /   231496 -1777.502692622    -840.3957819              0.
NODE  /   231497 -1777.502692622    -832.6501905              0.
NODE  /   231498 -1777.502692622    -824.9045991              0.
NODE  /   231499 -1777.502692622    -817.1590077              0.
NODE  /   231500 -1777.502692622    -809.4134163              0.
NODE  /   231501 -1777.502692622    -801.6678249              0.
NODE  /   231502 -1777.502692622    -793.9222335              0.
NODE  /   231503 -1777.502692622    -786.1766421              0.
NODE  /   231504 -1777.502692622    -778.4310507              0.
NODE  /   231505 -1777.502692622    -770.6854593              0.
NODE  /   231506 -1777.502692622    -762.9398679              0.
NODE  /   231507 -1777.502692622    -755.1942765              0.
NODE  /   231508 -1777.502692622    -747.4486851              0.
NODE  /   231509 -1777.502692622    -739.7030937              0.
NODE  /   231510 -1777.502692622    -731.9575023              0.
NODE  /   231511 -1777.502692622    -724.2119109              0.
NODE  /   231512 -1777.502692622    -716.4663195              0.
NODE  /   231513 -1777.502692622    -708.7207281              0.
NODE  /   231514 -1777.502692622 -700.9751366999              0.
NODE  /   231515 -1777.502692622 -693.2295452999              0.
NODE  /   231516 -1777.502692622    -685.4839539              0.
NODE  /   231517 -1777.502692622    -677.7383625              0.
NODE  /   231518 -1777.502692622    -669.9927711              0.
NODE  /   231519 -1777.502692622    -662.2471797              0.
NODE  /   231520 -1777.502692622    -654.5015883              0.
NODE  /   231521 -1777.502692622    -646.7559969              0.
NODE  /   231522 -1777.502692622    -639.0104055              0.
NODE  /   231523 -1777.502692622    -631.2648141              0.
NODE  /   231524 -1777.502692622    -623.5192227              0.
NODE  /   231525 -1777.502692622    -615.7736313              0.
NODE  /   231526 -1777.502692622 -608.0280398999              0.
NODE  /   231527 -1777.502692622    -600.2824485              0.
NODE  /   231528 -1777.502692622    -592.5368571              0.
NODE  /   231529 -1777.502692622    -584.7912657              0.
NODE  /   231530 -1777.502692622    -577.0456743              0.
NODE  /   231531 -1777.502692622    -569.3000829              0.
NODE  /   231532 -1777.502692622    -561.5544915              0.
NODE  /   231533 -1777.502692622    -553.8089001              0.
NODE  /   231534 -1777.502692622    -546.0633087              0.
NODE  /   231535 -1777.502692622    -538.3177173              0.
NODE  /   231536 -1777.502692622    -530.5721259              0.
NODE  /   231537 -1777.502692622    -522.8265345              0.
NODE  /   231538 -1777.502692622    -515.0809431              0.
NODE  /   231539 -1777.502692622    -507.3353517              0.
NODE  /   231540 -1777.502692622    -499.5897603              0.
NODE  /   231541 -1777.502692622    -491.8441689              0.
NODE  /   231542 -1777.502692622    -484.0985775              0.
NODE  /   231543 -1777.502692622    -476.3529861              0.
NODE  /   231544 -1777.502692622    -468.6073947              0.
NODE  /   231545 -1777.502692622    -460.8618033              0.
NODE  /   231546 -1777.502692622    -453.1162119              0.
NODE  /   231547 -1777.502692622    -445.3706205              0.
NODE  /   231548 -1777.502692622    -437.6250291              0.
NODE  /   231549 -1777.502692622    -429.8794377              0.
NODE  /   231550 -1777.502692622    -422.1338463              0.
NODE  /   231551 -1777.502692622    -414.3882549              0.
NODE  /   231552 -1777.502692622    -406.6426635              0.
NODE  /   231553 -1777.502692622    -398.8970721              0.
NODE  /   231554 -1777.502692622    -391.1514807              0.
NODE  /   231555 -1777.502692622    -383.4058893              0.
NODE  /   231556 -1777.502692622 -375.6602978999              0.
NODE  /   231557 -1777.502692622    -367.9147065              0.
NODE  /   231558 -1777.502692622    -360.1691151              0.
NODE  /   231559 -1777.502692622    -352.4235237              0.
NODE  /   231560 -1777.502692622    -344.6779323              0.
NODE  /   231561 -1777.502692622    -336.9323409              0.
NODE  /   231562 -1777.502692622 -329.1867494999              0.
NODE  /   231563 -1777.502692622    -321.4411581              0.
NODE  /   231564 -1777.502692622    -313.6955667              0.
NODE  /   231565 -1777.502692622    -305.9499753              0.
NODE  /   231566 -1777.502692622    -298.2043839              0.
NODE  /   231567 -1777.502692622    -290.4587925              0.
NODE  /   231568 -1777.502692622    -282.7132011              0.
NODE  /   231569 -1777.502692622    -274.9676097              0.
NODE  /   231570 -1777.502692622    -267.2220183              0.
NODE  /   231571 -1777.502692622    -259.4764269              0.
NODE  /   231572 -1777.502692622    -251.7308355              0.
NODE  /   231573 -1777.502692622    -243.9852441              0.
NODE  /   231574 -1777.502692622    -236.2396527              0.
NODE  /   231575 -1777.502692622    -228.4940613              0.
NODE  /   231576 -1777.502692622    -220.7484699              0.
NODE  /   231577 -1777.502692622    -213.0028785              0.
NODE  /   231578 -1777.502692622    -205.2572871              0.
NODE  /   231579 -1777.502692622    -197.5116957              0.
NODE  /   231580 -1777.502692622    -189.7661043              0.
NODE  /   231581 -1777.502692622    -182.0205129              0.
NODE  /   231582 -1777.502692622    -174.2749215              0.
NODE  /   231583 -1777.502692622    -166.5293301              0.
NODE  /   231584 -1777.502692622    -158.7837387              0.
NODE  /   231585 -1777.502692622    -151.0381473              0.
NODE  /   231586 -1777.502692622    -143.2925559              0.
NODE  /   231587 -1777.502692622    -135.5469645              0.
NODE  /   231588 -1777.502692622    -127.8013731              0.
NODE  /   231589 -1777.502692622    -120.0557817              0.
NODE  /   231590 -1777.502692622    -112.3101903              0.
NODE  /   231591 -1777.502692622    -104.5645989              0.
NODE  /   231592 -1777.502692622 -96.81900749999              0.
NODE  /   231593 -1777.502692622 -89.07341609999              0.
NODE  /   231594 -1777.502692622 -81.32782469999              0.
NODE  /   231595 -1777.502692622     -73.5822333              0.
NODE  /   231596 -1777.502692622 -65.83664189999              0.
NODE  /   231597 -1777.502692622 -58.09105049999              0.
NODE  /   231598 -1777.502692622     -50.3454591              0.
NODE  /   231599 -1777.502692622     -42.5998677              0.
NODE  /   231600 -1777.502692622     -34.8542763              0.
NODE  /   231601 -1777.502692622 -27.10868489999              0.
NODE  /   231602 -1777.502692622 -19.36309349999              0.
NODE  /   231603 -1777.502692622 -11.61750209999              0.
NODE  /   231604 -1777.502692622      -3.8719107              0.
NODE  /   231605 -1777.502692622 3.8736806999995              0.
NODE  /   231606 -1777.502692622      11.6192721              0.
NODE  /   231607 -1777.502692622      19.3648635              0.
NODE  /   231608 -1777.502692622 27.110454899999              0.
NODE  /   231609 -1777.502692622      34.8560463              0.
NODE  /   231610 -1777.502692622      42.6016377              0.
NODE  /   231611 -1777.502692622      50.3472291              0.
NODE  /   231612 -1777.502692622      58.0928205              0.
NODE  /   231613 -1777.502692622      65.8384119              0.
NODE  /   231614 -1777.502692622      73.5840033              0.
NODE  /   231615 -1777.502692622      81.3295947              0.
NODE  /   231616 -1777.502692622      89.0751861              0.
NODE  /   231617 -1777.502692622      96.8207775              0.
NODE  /   231618 -1777.502692622     104.5663689              0.
NODE  /   231619 -1777.502692622     112.3119603              0.
NODE  /   231620 -1777.502692622     120.0575517              0.
NODE  /   231621 -1777.502692622     127.8031431              0.
NODE  /   231622 -1777.502692622     135.5487345              0.
NODE  /   231623 -1777.502692622     143.2943259              0.
NODE  /   231624 -1777.502692622     151.0399173              0.
NODE  /   231625 -1777.502692622     158.7855087              0.
NODE  /   231626 -1777.502692622     166.5311001              0.
NODE  /   231627 -1777.502692622     174.2766915              0.
NODE  /   231628 -1777.502692622     182.0222829              0.
NODE  /   231629 -1777.502692622     189.7678743              0.
NODE  /   231630 -1777.502692622     197.5134657              0.
NODE  /   231631 -1777.502692622     205.2590571              0.
NODE  /   231632 -1777.502692622     213.0046485              0.
NODE  /   231633 -1777.502692622     220.7502399              0.
NODE  /   231634 -1777.502692622     228.4958313              0.
NODE  /   231635 -1777.502692622     236.2414227              0.
NODE  /   231636 -1777.502692622     243.9870141              0.
NODE  /   231637 -1777.502692622     251.7326055              0.
NODE  /   231638 -1777.502692622     259.4781969              0.
NODE  /   231639 -1777.502692622     267.2237883              0.
NODE  /   231640 -1777.502692622     274.9693797              0.
NODE  /   231641 -1777.502692622     282.7149711              0.
NODE  /   231642 -1777.502692622     290.4605625              0.
NODE  /   231643 -1777.502692622     298.2061539              0.
NODE  /   231644 -1777.502692622     305.9517453              0.
NODE  /   231645 -1777.502692622     313.6973367              0.
NODE  /   231646 -1777.502692622     321.4429281              0.
NODE  /   231647 -1777.502692622     329.1885195              0.
NODE  /   231648 -1777.502692622     336.9341109              0.
NODE  /   231649 -1777.502692622     344.6797023              0.
NODE  /   231650 -1777.502692622     352.4252937              0.
NODE  /   231651 -1777.502692622     360.1708851              0.
NODE  /   231652 -1777.502692622     367.9164765              0.
NODE  /   231653 -1777.502692622     375.6620679              0.
NODE  /   231654 -1777.502692622     383.4076593              0.
NODE  /   231655 -1777.502692622     391.1532507              0.
NODE  /   231656 -1777.502692622     398.8988421              0.
NODE  /   231657 -1777.502692622     406.6444335              0.
NODE  /   231658 -1777.502692622     414.3900249              0.
NODE  /   231659 -1777.502692622     422.1356163              0.
NODE  /   231660 -1777.502692622     429.8812077              0.
NODE  /   231661 -1777.502692622     437.6267991              0.
NODE  /   231662 -1777.502692622     445.3723905              0.
NODE  /   231663 -1777.502692622     453.1179819              0.
NODE  /   231664 -1777.502692622     460.8635733              0.
NODE  /   231665 -1777.502692622     468.6091647              0.
NODE  /   231666 -1777.502692622     476.3547561              0.
NODE  /   231667 -1777.502692622     484.1003475              0.
NODE  /   231668 -1777.502692622     491.8459389              0.
NODE  /   231669 -1777.502692622     499.5915303              0.
NODE  /   231670 -1777.502692622     507.3371217              0.
NODE  /   231671 -1777.502692622     515.0827131              0.
NODE  /   231672 -1777.502692622     522.8283045              0.
NODE  /   231673 -1777.502692622     530.5738959              0.
NODE  /   231674 -1777.502692622     538.3194873              0.
NODE  /   231675 -1777.502692622     546.0650787              0.
NODE  /   231676 -1777.502692622     553.8106701              0.
NODE  /   231677 -1777.502692622     561.5562615              0.
NODE  /   231678 -1777.502692622     569.3018529              0.
NODE  /   231679 -1777.502692622     577.0474443              0.
NODE  /   231680 -1777.502692622     584.7930357              0.
NODE  /   231681 -1777.502692622     592.5386271              0.
NODE  /   231682 -1777.502692622     600.2842185              0.
NODE  /   231683 -1777.502692622     608.0298099              0.
NODE  /   231684 -1777.502692622     615.7754013              0.
NODE  /   231685 -1777.502692622     623.5209927              0.
NODE  /   231686 -1777.502692622     631.2665841              0.
NODE  /   231687 -1777.502692622     639.0121755              0.
NODE  /   231688 -1777.502692622     646.7577669              0.
NODE  /   231689 -1777.502692622     654.5033583              0.
NODE  /   231690 -1777.502692622     662.2489497              0.
NODE  /   231691 -1777.502692622     669.9945411              0.
NODE  /   231692 -1777.502692622     677.7401325              0.
NODE  /   231693 -1777.502692622     685.4857239              0.
NODE  /   231694 -1777.502692622     693.2313153              0.
NODE  /   231695 -1777.502692622     700.9769067              0.
NODE  /   231696 -1777.502692622     708.7224981              0.
NODE  /   231697 -1777.502692622     716.4680895              0.
NODE  /   231698 -1777.502692622     724.2136809              0.
NODE  /   231699 -1777.502692622     731.9592723              0.
NODE  /   231700 -1777.502692622     739.7048637              0.
NODE  /   231701 -1777.502692622     747.4504551              0.
NODE  /   231702 -1777.502692622     755.1960465              0.
NODE  /   231703 -1777.502692622     762.9416379              0.
NODE  /   231704 -1777.502692622     770.6872293              0.
NODE  /   231705 -1777.502692622     778.4328207              0.
NODE  /   231706 -1777.502692622     786.1784121              0.
NODE  /   231707 -1777.502692622     793.9240035              0.
NODE  /   231708 -1777.502692622     801.6695949              0.
NODE  /   231709 -1777.502692622     809.4151863              0.
NODE  /   231710 -1777.502692622     817.1607777              0.
NODE  /   231711 -1777.502692622     824.9063691              0.
NODE  /   231712 -1777.502692622     832.6519605              0.
NODE  /   231713 -1777.502692622     840.3975519              0.
NODE  /   231714 -1777.502692622     848.1431433              0.
NODE  /   231715 -1777.502692622     855.8887347              0.
NODE  /   231716 -1777.502692622     863.6343261              0.
NODE  /   231717 -1777.502692622     871.3799175              0.
NODE  /   231718 -1777.502692622     879.1255089              0.
NODE  /   231719 -1777.502692622     886.8711003              0.
NODE  /   231720 -1777.502692622     894.6166917              0.
NODE  /   231721 -1777.502692622     902.3622831              0.
NODE  /   231722 -1777.502692622     910.1078745              0.
NODE  /   231723 -1777.502692622     917.8534659              0.
NODE  /   231724 -1777.502692622     925.5990573              0.
NODE  /   231725 -1777.502692622     933.3446487              0.
NODE  /   231726 -1777.502692622     941.0902401              0.
NODE  /   231727 -1777.502692622     948.8358315              0.
NODE  /   231728 -1777.502692622     956.5814229              0.
NODE  /   231729 -1777.502692622     964.3270143              0.
NODE  /   231730 -1777.502692622     972.0726057              0.
NODE  /   231731 -1777.502692622     979.8181971              0.
NODE  /   231732 -1777.502692622     987.5637885              0.
NODE  /   231733 -1777.502692622     995.3093799              0.
NODE  /   231734 -1777.502692622    1003.0549713              0.
NODE  /   231735 -1777.502692622    1010.8005627              0.
NODE  /   231736 -1777.502692622    1018.5461541              0.
NODE  /   231737 -1777.502692622    1026.2917455              0.
NODE  /   231738 -1777.502692622    1034.0373369              0.
NODE  /   231739 -1777.502692622    1041.7829283              0.
NODE  /   231740 -1777.502692622    1049.5285197              0.
NODE  /   231741 -1777.502692622    1057.2741111              0.
NODE  /   231742 -1777.502692622    1065.0197025              0.
NODE  /   231743 -1769.740672131   -1057.2723411              0.
NODE  /   231744 -1769.740672131   -1065.0179325              0.
NODE  /   231745 -1769.740672131   -1049.5267497              0.
NODE  /   231746 -1769.740672131   -1041.7811583              0.
NODE  /   231747 -1769.740672131   -1034.0355669              0.
NODE  /   231748 -1769.740672131   -1026.2899755              0.
NODE  /   231749 -1769.740672131   -1018.5443841              0.
NODE  /   231750 -1769.740672131   -1010.7987927              0.
NODE  /   231751 -1769.740672131   -1003.0532013              0.
NODE  /   231752 -1769.740672131    -995.3076099              0.
NODE  /   231753 -1769.740672131 -987.5620184999              0.
NODE  /   231754 -1769.740672131    -979.8164271              0.
NODE  /   231755 -1769.740672131    -972.0708357              0.
NODE  /   231756 -1769.740672131    -964.3252443              0.
NODE  /   231757 -1769.740672131    -956.5796529              0.
NODE  /   231758 -1769.740672131    -948.8340615              0.
NODE  /   231759 -1769.740672131    -941.0884701              0.
NODE  /   231760 -1769.740672131    -933.3428787              0.
NODE  /   231761 -1769.740672131    -925.5972873              0.
NODE  /   231762 -1769.740672131    -917.8516959              0.
NODE  /   231763 -1769.740672131    -910.1061045              0.
NODE  /   231764 -1769.740672131    -902.3605131              0.
NODE  /   231765 -1769.740672131    -894.6149217              0.
NODE  /   231766 -1769.740672131    -886.8693303              0.
NODE  /   231767 -1769.740672131    -879.1237389              0.
NODE  /   231768 -1769.740672131    -871.3781475              0.
NODE  /   231769 -1769.740672131    -863.6325561              0.
NODE  /   231770 -1769.740672131    -855.8869647              0.
NODE  /   231771 -1769.740672131    -848.1413733              0.
NODE  /   231772 -1769.740672131    -840.3957819              0.
NODE  /   231773 -1769.740672131    -832.6501905              0.
NODE  /   231774 -1769.740672131 -824.9045990999              0.
NODE  /   231775 -1769.740672131    -817.1590077              0.
NODE  /   231776 -1769.740672131    -809.4134163              0.
NODE  /   231777 -1769.740672131    -801.6678249              0.
NODE  /   231778 -1769.740672131 -793.9222334999              0.
NODE  /   231779 -1769.740672131    -786.1766421              0.
NODE  /   231780 -1769.740672131    -778.4310507              0.
NODE  /   231781 -1769.740672131    -770.6854593              0.
NODE  /   231782 -1769.740672131    -762.9398679              0.
NODE  /   231783 -1769.740672131    -755.1942765              0.
NODE  /   231784 -1769.740672131    -747.4486851              0.
NODE  /   231785 -1769.740672131    -739.7030937              0.
NODE  /   231786 -1769.740672131    -731.9575023              0.
NODE  /   231787 -1769.740672131    -724.2119109              0.
NODE  /   231788 -1769.740672131    -716.4663195              0.
NODE  /   231789 -1769.740672131    -708.7207281              0.
NODE  /   231790 -1769.740672131 -700.9751366999              0.
NODE  /   231791 -1769.740672131    -693.2295453              0.
NODE  /   231792 -1769.740672131    -685.4839539              0.
NODE  /   231793 -1769.740672131    -677.7383625              0.
NODE  /   231794 -1769.740672131    -669.9927711              0.
NODE  /   231795 -1769.740672131    -662.2471797              0.
NODE  /   231796 -1769.740672131    -654.5015883              0.
NODE  /   231797 -1769.740672131    -646.7559969              0.
NODE  /   231798 -1769.740672131    -639.0104055              0.
NODE  /   231799 -1769.740672131    -631.2648141              0.
NODE  /   231800 -1769.740672131    -623.5192227              0.
NODE  /   231801 -1769.740672131    -615.7736313              0.
NODE  /   231802 -1769.740672131    -608.0280399              0.
NODE  /   231803 -1769.740672131    -600.2824485              0.
NODE  /   231804 -1769.740672131    -592.5368571              0.
NODE  /   231805 -1769.740672131    -584.7912657              0.
NODE  /   231806 -1769.740672131    -577.0456743              0.
NODE  /   231807 -1769.740672131    -569.3000829              0.
NODE  /   231808 -1769.740672131    -561.5544915              0.
NODE  /   231809 -1769.740672131    -553.8089001              0.
NODE  /   231810 -1769.740672131    -546.0633087              0.
NODE  /   231811 -1769.740672131    -538.3177173              0.
NODE  /   231812 -1769.740672131    -530.5721259              0.
NODE  /   231813 -1769.740672131    -522.8265345              0.
NODE  /   231814 -1769.740672131    -515.0809431              0.
NODE  /   231815 -1769.740672131    -507.3353517              0.
NODE  /   231816 -1769.740672131 -499.5897602999              0.
NODE  /   231817 -1769.740672131    -491.8441689              0.
NODE  /   231818 -1769.740672131 -484.0985774999              0.
NODE  /   231819 -1769.740672131    -476.3529861              0.
NODE  /   231820 -1769.740672131    -468.6073947              0.
NODE  /   231821 -1769.740672131    -460.8618033              0.
NODE  /   231822 -1769.740672131    -453.1162119              0.
NODE  /   231823 -1769.740672131    -445.3706205              0.
NODE  /   231824 -1769.740672131    -437.6250291              0.
NODE  /   231825 -1769.740672131    -429.8794377              0.
NODE  /   231826 -1769.740672131    -422.1338463              0.
NODE  /   231827 -1769.740672131    -414.3882549              0.
NODE  /   231828 -1769.740672131    -406.6426635              0.
NODE  /   231829 -1769.740672131    -398.8970721              0.
NODE  /   231830 -1769.740672131    -391.1514807              0.
NODE  /   231831 -1769.740672131    -383.4058893              0.
NODE  /   231832 -1769.740672131    -375.6602979              0.
NODE  /   231833 -1769.740672131    -367.9147065              0.
NODE  /   231834 -1769.740672131    -360.1691151              0.
NODE  /   231835 -1769.740672131    -352.4235237              0.
NODE  /   231836 -1769.740672131    -344.6779323              0.
NODE  /   231837 -1769.740672131    -336.9323409              0.
NODE  /   231838 -1769.740672131    -329.1867495              0.
NODE  /   231839 -1769.740672131    -321.4411581              0.
NODE  /   231840 -1769.740672131    -313.6955667              0.
NODE  /   231841 -1769.740672131    -305.9499753              0.
NODE  /   231842 -1769.740672131    -298.2043839              0.
NODE  /   231843 -1769.740672131    -290.4587925              0.
NODE  /   231844 -1769.740672131    -282.7132011              0.
NODE  /   231845 -1769.740672131    -274.9676097              0.
NODE  /   231846 -1769.740672131    -267.2220183              0.
NODE  /   231847 -1769.740672131    -259.4764269              0.
NODE  /   231848 -1769.740672131    -251.7308355              0.
NODE  /   231849 -1769.740672131    -243.9852441              0.
NODE  /   231850 -1769.740672131    -236.2396527              0.
NODE  /   231851 -1769.740672131    -228.4940613              0.
NODE  /   231852 -1769.740672131    -220.7484699              0.
NODE  /   231853 -1769.740672131 -213.0028784999              0.
NODE  /   231854 -1769.740672131    -205.2572871              0.
NODE  /   231855 -1769.740672131    -197.5116957              0.
NODE  /   231856 -1769.740672131    -189.7661043              0.
NODE  /   231857 -1769.740672131    -182.0205129              0.
NODE  /   231858 -1769.740672131    -174.2749215              0.
NODE  /   231859 -1769.740672131    -166.5293301              0.
NODE  /   231860 -1769.740672131    -158.7837387              0.
NODE  /   231861 -1769.740672131    -151.0381473              0.
NODE  /   231862 -1769.740672131    -143.2925559              0.
NODE  /   231863 -1769.740672131    -135.5469645              0.
NODE  /   231864 -1769.740672131    -127.8013731              0.
NODE  /   231865 -1769.740672131    -120.0557817              0.
NODE  /   231866 -1769.740672131    -112.3101903              0.
NODE  /   231867 -1769.740672131    -104.5645989              0.
NODE  /   231868 -1769.740672131     -96.8190075              0.
NODE  /   231869 -1769.740672131 -89.07341609999              0.
NODE  /   231870 -1769.740672131     -81.3278247              0.
NODE  /   231871 -1769.740672131 -73.58223329999              0.
NODE  /   231872 -1769.740672131 -65.83664189999              0.
NODE  /   231873 -1769.740672131     -58.0910505              0.
NODE  /   231874 -1769.740672131 -50.34545909999              0.
NODE  /   231875 -1769.740672131 -42.59986769999              0.
NODE  /   231876 -1769.740672131     -34.8542763              0.
NODE  /   231877 -1769.740672131 -27.10868489999              0.
NODE  /   231878 -1769.740672131     -19.3630935              0.
NODE  /   231879 -1769.740672131 -11.61750209999              0.
NODE  /   231880 -1769.740672131      -3.8719107              0.
NODE  /   231881 -1769.740672131 3.8736806999998              0.
NODE  /   231882 -1769.740672131      11.6192721              0.
NODE  /   231883 -1769.740672131      19.3648635              0.
NODE  /   231884 -1769.740672131      27.1104549              0.
NODE  /   231885 -1769.740672131      34.8560463              0.
NODE  /   231886 -1769.740672131      42.6016377              0.
NODE  /   231887 -1769.740672131      50.3472291              0.
NODE  /   231888 -1769.740672131      58.0928205              0.
NODE  /   231889 -1769.740672131      65.8384119              0.
NODE  /   231890 -1769.740672131      73.5840033              0.
NODE  /   231891 -1769.740672131      81.3295947              0.
NODE  /   231892 -1769.740672131      89.0751861              0.
NODE  /   231893 -1769.740672131      96.8207775              0.
NODE  /   231894 -1769.740672131     104.5663689              0.
NODE  /   231895 -1769.740672131     112.3119603              0.
NODE  /   231896 -1769.740672131     120.0575517              0.
NODE  /   231897 -1769.740672131     127.8031431              0.
NODE  /   231898 -1769.740672131     135.5487345              0.
NODE  /   231899 -1769.740672131     143.2943259              0.
NODE  /   231900 -1769.740672131     151.0399173              0.
NODE  /   231901 -1769.740672131     158.7855087              0.
NODE  /   231902 -1769.740672131     166.5311001              0.
NODE  /   231903 -1769.740672131     174.2766915              0.
NODE  /   231904 -1769.740672131     182.0222829              0.
NODE  /   231905 -1769.740672131     189.7678743              0.
NODE  /   231906 -1769.740672131     197.5134657              0.
NODE  /   231907 -1769.740672131     205.2590571              0.
NODE  /   231908 -1769.740672131     213.0046485              0.
NODE  /   231909 -1769.740672131     220.7502399              0.
NODE  /   231910 -1769.740672131     228.4958313              0.
NODE  /   231911 -1769.740672131     236.2414227              0.
NODE  /   231912 -1769.740672131     243.9870141              0.
NODE  /   231913 -1769.740672131     251.7326055              0.
NODE  /   231914 -1769.740672131     259.4781969              0.
NODE  /   231915 -1769.740672131     267.2237883              0.
NODE  /   231916 -1769.740672131     274.9693797              0.
NODE  /   231917 -1769.740672131     282.7149711              0.
NODE  /   231918 -1769.740672131     290.4605625              0.
NODE  /   231919 -1769.740672131     298.2061539              0.
NODE  /   231920 -1769.740672131     305.9517453              0.
NODE  /   231921 -1769.740672131     313.6973367              0.
NODE  /   231922 -1769.740672131     321.4429281              0.
NODE  /   231923 -1769.740672131     329.1885195              0.
NODE  /   231924 -1769.740672131     336.9341109              0.
NODE  /   231925 -1769.740672131     344.6797023              0.
NODE  /   231926 -1769.740672131     352.4252937              0.
NODE  /   231927 -1769.740672131     360.1708851              0.
NODE  /   231928 -1769.740672131     367.9164765              0.
NODE  /   231929 -1769.740672131     375.6620679              0.
NODE  /   231930 -1769.740672131     383.4076593              0.
NODE  /   231931 -1769.740672131     391.1532507              0.
NODE  /   231932 -1769.740672131     398.8988421              0.
NODE  /   231933 -1769.740672131     406.6444335              0.
NODE  /   231934 -1769.740672131     414.3900249              0.
NODE  /   231935 -1769.740672131     422.1356163              0.
NODE  /   231936 -1769.740672131     429.8812077              0.
NODE  /   231937 -1769.740672131     437.6267991              0.
NODE  /   231938 -1769.740672131     445.3723905              0.
NODE  /   231939 -1769.740672131     453.1179819              0.
NODE  /   231940 -1769.740672131     460.8635733              0.
NODE  /   231941 -1769.740672131     468.6091647              0.
NODE  /   231942 -1769.740672131     476.3547561              0.
NODE  /   231943 -1769.740672131     484.1003475              0.
NODE  /   231944 -1769.740672131     491.8459389              0.
NODE  /   231945 -1769.740672131     499.5915303              0.
NODE  /   231946 -1769.740672131     507.3371217              0.
NODE  /   231947 -1769.740672131     515.0827131              0.
NODE  /   231948 -1769.740672131     522.8283045              0.
NODE  /   231949 -1769.740672131     530.5738959              0.
NODE  /   231950 -1769.740672131     538.3194873              0.
NODE  /   231951 -1769.740672131     546.0650787              0.
NODE  /   231952 -1769.740672131     553.8106701              0.
NODE  /   231953 -1769.740672131     561.5562615              0.
NODE  /   231954 -1769.740672131     569.3018529              0.
NODE  /   231955 -1769.740672131     577.0474443              0.
NODE  /   231956 -1769.740672131     584.7930357              0.
NODE  /   231957 -1769.740672131     592.5386271              0.
NODE  /   231958 -1769.740672131     600.2842185              0.
NODE  /   231959 -1769.740672131     608.0298099              0.
NODE  /   231960 -1769.740672131     615.7754013              0.
NODE  /   231961 -1769.740672131     623.5209927              0.
NODE  /   231962 -1769.740672131     631.2665841              0.
NODE  /   231963 -1769.740672131     639.0121755              0.
NODE  /   231964 -1769.740672131     646.7577669              0.
NODE  /   231965 -1769.740672131     654.5033583              0.
NODE  /   231966 -1769.740672131     662.2489497              0.
NODE  /   231967 -1769.740672131     669.9945411              0.
NODE  /   231968 -1769.740672131     677.7401325              0.
NODE  /   231969 -1769.740672131     685.4857239              0.
NODE  /   231970 -1769.740672131     693.2313153              0.
NODE  /   231971 -1769.740672131     700.9769067              0.
NODE  /   231972 -1769.740672131     708.7224981              0.
NODE  /   231973 -1769.740672131     716.4680895              0.
NODE  /   231974 -1769.740672131     724.2136809              0.
NODE  /   231975 -1769.740672131     731.9592723              0.
NODE  /   231976 -1769.740672131     739.7048637              0.
NODE  /   231977 -1769.740672131     747.4504551              0.
NODE  /   231978 -1769.740672131     755.1960465              0.
NODE  /   231979 -1769.740672131     762.9416379              0.
NODE  /   231980 -1769.740672131     770.6872293              0.
NODE  /   231981 -1769.740672131     778.4328207              0.
NODE  /   231982 -1769.740672131     786.1784121              0.
NODE  /   231983 -1769.740672131     793.9240035              0.
NODE  /   231984 -1769.740672131     801.6695949              0.
NODE  /   231985 -1769.740672131     809.4151863              0.
NODE  /   231986 -1769.740672131     817.1607777              0.
NODE  /   231987 -1769.740672131     824.9063691              0.
NODE  /   231988 -1769.740672131     832.6519605              0.
NODE  /   231989 -1769.740672131     840.3975519              0.
NODE  /   231990 -1769.740672131     848.1431433              0.
NODE  /   231991 -1769.740672131     855.8887347              0.
NODE  /   231992 -1769.740672131     863.6343261              0.
NODE  /   231993 -1769.740672131     871.3799175              0.
NODE  /   231994 -1769.740672131     879.1255089              0.
NODE  /   231995 -1769.740672131     886.8711003              0.
NODE  /   231996 -1769.740672131     894.6166917              0.
NODE  /   231997 -1769.740672131     902.3622831              0.
NODE  /   231998 -1769.740672131     910.1078745              0.
NODE  /   231999 -1769.740672131     917.8534659              0.
NODE  /   232000 -1769.740672131     925.5990573              0.
NODE  /   232001 -1769.740672131     933.3446487              0.
NODE  /   232002 -1769.740672131     941.0902401              0.
NODE  /   232003 -1769.740672131     948.8358315              0.
NODE  /   232004 -1769.740672131     956.5814229              0.
NODE  /   232005 -1769.740672131     964.3270143              0.
NODE  /   232006 -1769.740672131     972.0726057              0.
NODE  /   232007 -1769.740672131     979.8181971              0.
NODE  /   232008 -1769.740672131     987.5637885              0.
NODE  /   232009 -1769.740672131     995.3093799              0.
NODE  /   232010 -1769.740672131    1003.0549713              0.
NODE  /   232011 -1769.740672131    1010.8005627              0.
NODE  /   232012 -1769.740672131    1018.5461541              0.
NODE  /   232013 -1769.740672131    1026.2917455              0.
NODE  /   232014 -1769.740672131    1034.0373369              0.
NODE  /   232015 -1769.740672131    1041.7829283              0.
NODE  /   232016 -1769.740672131    1049.5285197              0.
NODE  /   232017 -1769.740672131    1057.2741111              0.
NODE  /   232018 -1769.740672131    1065.0197025              0.
NODE  /   232019 -1761.978651639   -1057.2723411              0.
NODE  /   232020 -1761.978651639   -1065.0179325              0.
NODE  /   232021 -1761.978651639   -1049.5267497              0.
NODE  /   232022 -1761.978651639   -1041.7811583              0.
NODE  /   232023 -1761.978651639   -1034.0355669              0.
NODE  /   232024 -1761.978651639   -1026.2899755              0.
NODE  /   232025 -1761.978651639   -1018.5443841              0.
NODE  /   232026 -1761.978651639   -1010.7987927              0.
NODE  /   232027 -1761.978651639   -1003.0532013              0.
NODE  /   232028 -1761.978651639    -995.3076099              0.
NODE  /   232029 -1761.978651639    -987.5620185              0.
NODE  /   232030 -1761.978651639 -979.8164270999              0.
NODE  /   232031 -1761.978651639    -972.0708357              0.
NODE  /   232032 -1761.978651639    -964.3252443              0.
NODE  /   232033 -1761.978651639    -956.5796529              0.
NODE  /   232034 -1761.978651639    -948.8340615              0.
NODE  /   232035 -1761.978651639 -941.0884700999              0.
NODE  /   232036 -1761.978651639    -933.3428787              0.
NODE  /   232037 -1761.978651639    -925.5972873              0.
NODE  /   232038 -1761.978651639    -917.8516959              0.
NODE  /   232039 -1761.978651639    -910.1061045              0.
NODE  /   232040 -1761.978651639    -902.3605131              0.
NODE  /   232041 -1761.978651639    -894.6149217              0.
NODE  /   232042 -1761.978651639    -886.8693303              0.
NODE  /   232043 -1761.978651639    -879.1237389              0.
NODE  /   232044 -1761.978651639 -871.3781474999              0.
NODE  /   232045 -1761.978651639    -863.6325561              0.
NODE  /   232046 -1761.978651639    -855.8869647              0.
NODE  /   232047 -1761.978651639    -848.1413733              0.
NODE  /   232048 -1761.978651639    -840.3957819              0.
NODE  /   232049 -1761.978651639    -832.6501905              0.
NODE  /   232050 -1761.978651639    -824.9045991              0.
NODE  /   232051 -1761.978651639    -817.1590077              0.
NODE  /   232052 -1761.978651639 -809.4134162999              0.
NODE  /   232053 -1761.978651639    -801.6678249              0.
NODE  /   232054 -1761.978651639    -793.9222335              0.
NODE  /   232055 -1761.978651639    -786.1766421              0.
NODE  /   232056 -1761.978651639    -778.4310507              0.
NODE  /   232057 -1761.978651639    -770.6854593              0.
NODE  /   232058 -1761.978651639    -762.9398679              0.
NODE  /   232059 -1761.978651639    -755.1942765              0.
NODE  /   232060 -1761.978651639    -747.4486851              0.
NODE  /   232061 -1761.978651639    -739.7030937              0.
NODE  /   232062 -1761.978651639    -731.9575023              0.
NODE  /   232063 -1761.978651639    -724.2119109              0.
NODE  /   232064 -1761.978651639    -716.4663195              0.
NODE  /   232065 -1761.978651639    -708.7207281              0.
NODE  /   232066 -1761.978651639 -700.9751366999              0.
NODE  /   232067 -1761.978651639 -693.2295452999              0.
NODE  /   232068 -1761.978651639    -685.4839539              0.
NODE  /   232069 -1761.978651639    -677.7383625              0.
NODE  /   232070 -1761.978651639    -669.9927711              0.
NODE  /   232071 -1761.978651639    -662.2471797              0.
NODE  /   232072 -1761.978651639    -654.5015883              0.
NODE  /   232073 -1761.978651639 -646.7559968999              0.
NODE  /   232074 -1761.978651639    -639.0104055              0.
NODE  /   232075 -1761.978651639    -631.2648141              0.
NODE  /   232076 -1761.978651639    -623.5192227              0.
NODE  /   232077 -1761.978651639    -615.7736313              0.
NODE  /   232078 -1761.978651639    -608.0280399              0.
NODE  /   232079 -1761.978651639    -600.2824485              0.
NODE  /   232080 -1761.978651639    -592.5368571              0.
NODE  /   232081 -1761.978651639    -584.7912657              0.
NODE  /   232082 -1761.978651639    -577.0456743              0.
NODE  /   232083 -1761.978651639    -569.3000829              0.
NODE  /   232084 -1761.978651639    -561.5544915              0.
NODE  /   232085 -1761.978651639    -553.8089001              0.
NODE  /   232086 -1761.978651639    -546.0633087              0.
NODE  /   232087 -1761.978651639    -538.3177173              0.
NODE  /   232088 -1761.978651639    -530.5721259              0.
NODE  /   232089 -1761.978651639    -522.8265345              0.
NODE  /   232090 -1761.978651639    -515.0809431              0.
NODE  /   232091 -1761.978651639    -507.3353517              0.
NODE  /   232092 -1761.978651639 -499.5897602999              0.
NODE  /   232093 -1761.978651639    -491.8441689              0.
NODE  /   232094 -1761.978651639    -484.0985775              0.
NODE  /   232095 -1761.978651639    -476.3529861              0.
NODE  /   232096 -1761.978651639    -468.6073947              0.
NODE  /   232097 -1761.978651639    -460.8618033              0.
NODE  /   232098 -1761.978651639    -453.1162119              0.
NODE  /   232099 -1761.978651639    -445.3706205              0.
NODE  /   232100 -1761.978651639    -437.6250291              0.
NODE  /   232101 -1761.978651639    -429.8794377              0.
NODE  /   232102 -1761.978651639    -422.1338463              0.
NODE  /   232103 -1761.978651639    -414.3882549              0.
NODE  /   232104 -1761.978651639    -406.6426635              0.
NODE  /   232105 -1761.978651639    -398.8970721              0.
NODE  /   232106 -1761.978651639    -391.1514807              0.
NODE  /   232107 -1761.978651639    -383.4058893              0.
NODE  /   232108 -1761.978651639    -375.6602979              0.
NODE  /   232109 -1761.978651639    -367.9147065              0.
NODE  /   232110 -1761.978651639    -360.1691151              0.
NODE  /   232111 -1761.978651639 -352.4235236999              0.
NODE  /   232112 -1761.978651639    -344.6779323              0.
NODE  /   232113 -1761.978651639    -336.9323409              0.
NODE  /   232114 -1761.978651639    -329.1867495              0.
NODE  /   232115 -1761.978651639    -321.4411581              0.
NODE  /   232116 -1761.978651639    -313.6955667              0.
NODE  /   232117 -1761.978651639    -305.9499753              0.
NODE  /   232118 -1761.978651639    -298.2043839              0.
NODE  /   232119 -1761.978651639    -290.4587925              0.
NODE  /   232120 -1761.978651639    -282.7132011              0.
NODE  /   232121 -1761.978651639    -274.9676097              0.
NODE  /   232122 -1761.978651639    -267.2220183              0.
NODE  /   232123 -1761.978651639    -259.4764269              0.
NODE  /   232124 -1761.978651639    -251.7308355              0.
NODE  /   232125 -1761.978651639    -243.9852441              0.
NODE  /   232126 -1761.978651639    -236.2396527              0.
NODE  /   232127 -1761.978651639    -228.4940613              0.
NODE  /   232128 -1761.978651639    -220.7484699              0.
NODE  /   232129 -1761.978651639    -213.0028785              0.
NODE  /   232130 -1761.978651639    -205.2572871              0.
NODE  /   232131 -1761.978651639    -197.5116957              0.
NODE  /   232132 -1761.978651639    -189.7661043              0.
NODE  /   232133 -1761.978651639    -182.0205129              0.
NODE  /   232134 -1761.978651639    -174.2749215              0.
NODE  /   232135 -1761.978651639    -166.5293301              0.
NODE  /   232136 -1761.978651639    -158.7837387              0.
NODE  /   232137 -1761.978651639    -151.0381473              0.
NODE  /   232138 -1761.978651639    -143.2925559              0.
NODE  /   232139 -1761.978651639    -135.5469645              0.
NODE  /   232140 -1761.978651639    -127.8013731              0.
NODE  /   232141 -1761.978651639    -120.0557817              0.
NODE  /   232142 -1761.978651639    -112.3101903              0.
NODE  /   232143 -1761.978651639    -104.5645989              0.
NODE  /   232144 -1761.978651639 -96.81900749999              0.
NODE  /   232145 -1761.978651639 -89.07341609999              0.
NODE  /   232146 -1761.978651639     -81.3278247              0.
NODE  /   232147 -1761.978651639     -73.5822333              0.
NODE  /   232148 -1761.978651639 -65.83664189999              0.
NODE  /   232149 -1761.978651639 -58.09105049999              0.
NODE  /   232150 -1761.978651639     -50.3454591              0.
NODE  /   232151 -1761.978651639     -42.5998677              0.
NODE  /   232152 -1761.978651639     -34.8542763              0.
NODE  /   232153 -1761.978651639 -27.10868489999              0.
NODE  /   232154 -1761.978651639 -19.36309349999              0.
NODE  /   232155 -1761.978651639     -11.6175021              0.
NODE  /   232156 -1761.978651639 -3.871910699999              0.
NODE  /   232157 -1761.978651639 3.8736806999995              0.
NODE  /   232158 -1761.978651639      11.6192721              0.
NODE  /   232159 -1761.978651639      19.3648635              0.
NODE  /   232160 -1761.978651639 27.110454899999              0.
NODE  /   232161 -1761.978651639      34.8560463              0.
NODE  /   232162 -1761.978651639      42.6016377              0.
NODE  /   232163 -1761.978651639      50.3472291              0.
NODE  /   232164 -1761.978651639      58.0928205              0.
NODE  /   232165 -1761.978651639 65.838411899999              0.
NODE  /   232166 -1761.978651639      73.5840033              0.
NODE  /   232167 -1761.978651639      81.3295947              0.
NODE  /   232168 -1761.978651639      89.0751861              0.
NODE  /   232169 -1761.978651639      96.8207775              0.
NODE  /   232170 -1761.978651639     104.5663689              0.
NODE  /   232171 -1761.978651639     112.3119603              0.
NODE  /   232172 -1761.978651639     120.0575517              0.
NODE  /   232173 -1761.978651639     127.8031431              0.
NODE  /   232174 -1761.978651639     135.5487345              0.
NODE  /   232175 -1761.978651639     143.2943259              0.
NODE  /   232176 -1761.978651639     151.0399173              0.
NODE  /   232177 -1761.978651639     158.7855087              0.
NODE  /   232178 -1761.978651639     166.5311001              0.
NODE  /   232179 -1761.978651639     174.2766915              0.
NODE  /   232180 -1761.978651639     182.0222829              0.
NODE  /   232181 -1761.978651639     189.7678743              0.
NODE  /   232182 -1761.978651639     197.5134657              0.
NODE  /   232183 -1761.978651639     205.2590571              0.
NODE  /   232184 -1761.978651639     213.0046485              0.
NODE  /   232185 -1761.978651639     220.7502399              0.
NODE  /   232186 -1761.978651639     228.4958313              0.
NODE  /   232187 -1761.978651639     236.2414227              0.
NODE  /   232188 -1761.978651639     243.9870141              0.
NODE  /   232189 -1761.978651639     251.7326055              0.
NODE  /   232190 -1761.978651639     259.4781969              0.
NODE  /   232191 -1761.978651639     267.2237883              0.
NODE  /   232192 -1761.978651639     274.9693797              0.
NODE  /   232193 -1761.978651639     282.7149711              0.
NODE  /   232194 -1761.978651639     290.4605625              0.
NODE  /   232195 -1761.978651639     298.2061539              0.
NODE  /   232196 -1761.978651639     305.9517453              0.
NODE  /   232197 -1761.978651639     313.6973367              0.
NODE  /   232198 -1761.978651639     321.4429281              0.
NODE  /   232199 -1761.978651639     329.1885195              0.
NODE  /   232200 -1761.978651639     336.9341109              0.
NODE  /   232201 -1761.978651639     344.6797023              0.
NODE  /   232202 -1761.978651639     352.4252937              0.
NODE  /   232203 -1761.978651639     360.1708851              0.
NODE  /   232204 -1761.978651639     367.9164765              0.
NODE  /   232205 -1761.978651639     375.6620679              0.
NODE  /   232206 -1761.978651639     383.4076593              0.
NODE  /   232207 -1761.978651639     391.1532507              0.
NODE  /   232208 -1761.978651639     398.8988421              0.
NODE  /   232209 -1761.978651639     406.6444335              0.
NODE  /   232210 -1761.978651639     414.3900249              0.
NODE  /   232211 -1761.978651639     422.1356163              0.
NODE  /   232212 -1761.978651639     429.8812077              0.
NODE  /   232213 -1761.978651639     437.6267991              0.
NODE  /   232214 -1761.978651639     445.3723905              0.
NODE  /   232215 -1761.978651639     453.1179819              0.
NODE  /   232216 -1761.978651639     460.8635733              0.
NODE  /   232217 -1761.978651639     468.6091647              0.
NODE  /   232218 -1761.978651639     476.3547561              0.
NODE  /   232219 -1761.978651639     484.1003475              0.
NODE  /   232220 -1761.978651639     491.8459389              0.
NODE  /   232221 -1761.978651639     499.5915303              0.
NODE  /   232222 -1761.978651639     507.3371217              0.
NODE  /   232223 -1761.978651639     515.0827131              0.
NODE  /   232224 -1761.978651639     522.8283045              0.
NODE  /   232225 -1761.978651639     530.5738959              0.
NODE  /   232226 -1761.978651639     538.3194873              0.
NODE  /   232227 -1761.978651639     546.0650787              0.
NODE  /   232228 -1761.978651639     553.8106701              0.
NODE  /   232229 -1761.978651639     561.5562615              0.
NODE  /   232230 -1761.978651639     569.3018529              0.
NODE  /   232231 -1761.978651639     577.0474443              0.
NODE  /   232232 -1761.978651639     584.7930357              0.
NODE  /   232233 -1761.978651639     592.5386271              0.
NODE  /   232234 -1761.978651639     600.2842185              0.
NODE  /   232235 -1761.978651639     608.0298099              0.
NODE  /   232236 -1761.978651639     615.7754013              0.
NODE  /   232237 -1761.978651639     623.5209927              0.
NODE  /   232238 -1761.978651639     631.2665841              0.
NODE  /   232239 -1761.978651639     639.0121755              0.
NODE  /   232240 -1761.978651639     646.7577669              0.
NODE  /   232241 -1761.978651639     654.5033583              0.
NODE  /   232242 -1761.978651639     662.2489497              0.
NODE  /   232243 -1761.978651639     669.9945411              0.
NODE  /   232244 -1761.978651639     677.7401325              0.
NODE  /   232245 -1761.978651639     685.4857239              0.
NODE  /   232246 -1761.978651639     693.2313153              0.
NODE  /   232247 -1761.978651639     700.9769067              0.
NODE  /   232248 -1761.978651639     708.7224981              0.
NODE  /   232249 -1761.978651639     716.4680895              0.
NODE  /   232250 -1761.978651639     724.2136809              0.
NODE  /   232251 -1761.978651639     731.9592723              0.
NODE  /   232252 -1761.978651639     739.7048637              0.
NODE  /   232253 -1761.978651639     747.4504551              0.
NODE  /   232254 -1761.978651639     755.1960465              0.
NODE  /   232255 -1761.978651639     762.9416379              0.
NODE  /   232256 -1761.978651639     770.6872293              0.
NODE  /   232257 -1761.978651639     778.4328207              0.
NODE  /   232258 -1761.978651639     786.1784121              0.
NODE  /   232259 -1761.978651639     793.9240035              0.
NODE  /   232260 -1761.978651639     801.6695949              0.
NODE  /   232261 -1761.978651639     809.4151863              0.
NODE  /   232262 -1761.978651639     817.1607777              0.
NODE  /   232263 -1761.978651639     824.9063691              0.
NODE  /   232264 -1761.978651639     832.6519605              0.
NODE  /   232265 -1761.978651639     840.3975519              0.
NODE  /   232266 -1761.978651639     848.1431433              0.
NODE  /   232267 -1761.978651639     855.8887347              0.
NODE  /   232268 -1761.978651639     863.6343261              0.
NODE  /   232269 -1761.978651639     871.3799175              0.
NODE  /   232270 -1761.978651639     879.1255089              0.
NODE  /   232271 -1761.978651639     886.8711003              0.
NODE  /   232272 -1761.978651639     894.6166917              0.
NODE  /   232273 -1761.978651639     902.3622831              0.
NODE  /   232274 -1761.978651639     910.1078745              0.
NODE  /   232275 -1761.978651639     917.8534659              0.
NODE  /   232276 -1761.978651639     925.5990573              0.
NODE  /   232277 -1761.978651639     933.3446487              0.
NODE  /   232278 -1761.978651639     941.0902401              0.
NODE  /   232279 -1761.978651639     948.8358315              0.
NODE  /   232280 -1761.978651639     956.5814229              0.
NODE  /   232281 -1761.978651639     964.3270143              0.
NODE  /   232282 -1761.978651639     972.0726057              0.
NODE  /   232283 -1761.978651639     979.8181971              0.
NODE  /   232284 -1761.978651639     987.5637885              0.
NODE  /   232285 -1761.978651639     995.3093799              0.
NODE  /   232286 -1761.978651639    1003.0549713              0.
NODE  /   232287 -1761.978651639    1010.8005627              0.
NODE  /   232288 -1761.978651639    1018.5461541              0.
NODE  /   232289 -1761.978651639    1026.2917455              0.
NODE  /   232290 -1761.978651639    1034.0373369              0.
NODE  /   232291 -1761.978651639    1041.7829283              0.
NODE  /   232292 -1761.978651639    1049.5285197              0.
NODE  /   232293 -1761.978651639    1057.2741111              0.
NODE  /   232294 -1761.978651639    1065.0197025              0.
NODE  /   232295 -1754.216631147   -1057.2723411              0.
NODE  /   232296 -1754.216631147   -1065.0179325              0.
NODE  /   232297 -1754.216631147   -1049.5267497              0.
NODE  /   232298 -1754.216631147   -1041.7811583              0.
NODE  /   232299 -1754.216631147   -1034.0355669              0.
NODE  /   232300 -1754.216631147   -1026.2899755              0.
NODE  /   232301 -1754.216631147   -1018.5443841              0.
NODE  /   232302 -1754.216631147   -1010.7987927              0.
NODE  /   232303 -1754.216631147   -1003.0532013              0.
NODE  /   232304 -1754.216631147    -995.3076099              0.
NODE  /   232305 -1754.216631147 -987.5620184999              0.
NODE  /   232306 -1754.216631147    -979.8164271              0.
NODE  /   232307 -1754.216631147    -972.0708357              0.
NODE  /   232308 -1754.216631147    -964.3252443              0.
NODE  /   232309 -1754.216631147 -956.5796528999              0.
NODE  /   232310 -1754.216631147    -948.8340615              0.
NODE  /   232311 -1754.216631147    -941.0884701              0.
NODE  /   232312 -1754.216631147    -933.3428787              0.
NODE  /   232313 -1754.216631147    -925.5972873              0.
NODE  /   232314 -1754.216631147    -917.8516959              0.
NODE  /   232315 -1754.216631147    -910.1061045              0.
NODE  /   232316 -1754.216631147    -902.3605131              0.
NODE  /   232317 -1754.216631147    -894.6149217              0.
NODE  /   232318 -1754.216631147    -886.8693303              0.
NODE  /   232319 -1754.216631147    -879.1237389              0.
NODE  /   232320 -1754.216631147    -871.3781475              0.
NODE  /   232321 -1754.216631147 -863.6325560999              0.
NODE  /   232322 -1754.216631147    -855.8869647              0.
NODE  /   232323 -1754.216631147    -848.1413733              0.
NODE  /   232324 -1754.216631147    -840.3957819              0.
NODE  /   232325 -1754.216631147    -832.6501905              0.
NODE  /   232326 -1754.216631147 -824.9045990999              0.
NODE  /   232327 -1754.216631147    -817.1590077              0.
NODE  /   232328 -1754.216631147    -809.4134163              0.
NODE  /   232329 -1754.216631147    -801.6678249              0.
NODE  /   232330 -1754.216631147 -793.9222334999              0.
NODE  /   232331 -1754.216631147    -786.1766421              0.
NODE  /   232332 -1754.216631147    -778.4310507              0.
NODE  /   232333 -1754.216631147    -770.6854593              0.
NODE  /   232334 -1754.216631147    -762.9398679              0.
NODE  /   232335 -1754.216631147    -755.1942765              0.
NODE  /   232336 -1754.216631147    -747.4486851              0.
NODE  /   232337 -1754.216631147    -739.7030937              0.
NODE  /   232338 -1754.216631147    -731.9575023              0.
NODE  /   232339 -1754.216631147    -724.2119109              0.
NODE  /   232340 -1754.216631147    -716.4663195              0.
NODE  /   232341 -1754.216631147    -708.7207281              0.
NODE  /   232342 -1754.216631147 -700.9751366999              0.
NODE  /   232343 -1754.216631147    -693.2295453              0.
NODE  /   232344 -1754.216631147    -685.4839539              0.
NODE  /   232345 -1754.216631147 -677.7383624999              0.
NODE  /   232346 -1754.216631147    -669.9927711              0.
NODE  /   232347 -1754.216631147    -662.2471797              0.
NODE  /   232348 -1754.216631147    -654.5015883              0.
NODE  /   232349 -1754.216631147 -646.7559968999              0.
NODE  /   232350 -1754.216631147    -639.0104055              0.
NODE  /   232351 -1754.216631147    -631.2648141              0.
NODE  /   232352 -1754.216631147    -623.5192227              0.
NODE  /   232353 -1754.216631147    -615.7736313              0.
NODE  /   232354 -1754.216631147    -608.0280399              0.
NODE  /   232355 -1754.216631147    -600.2824485              0.
NODE  /   232356 -1754.216631147    -592.5368571              0.
NODE  /   232357 -1754.216631147    -584.7912657              0.
NODE  /   232358 -1754.216631147    -577.0456743              0.
NODE  /   232359 -1754.216631147    -569.3000829              0.
NODE  /   232360 -1754.216631147    -561.5544915              0.
NODE  /   232361 -1754.216631147    -553.8089001              0.
NODE  /   232362 -1754.216631147    -546.0633087              0.
NODE  /   232363 -1754.216631147    -538.3177173              0.
NODE  /   232364 -1754.216631147    -530.5721259              0.
NODE  /   232365 -1754.216631147    -522.8265345              0.
NODE  /   232366 -1754.216631147    -515.0809431              0.
NODE  /   232367 -1754.216631147    -507.3353517              0.
NODE  /   232368 -1754.216631147 -499.5897602999              0.
NODE  /   232369 -1754.216631147    -491.8441689              0.
NODE  /   232370 -1754.216631147    -484.0985775              0.
NODE  /   232371 -1754.216631147    -476.3529861              0.
NODE  /   232372 -1754.216631147    -468.6073947              0.
NODE  /   232373 -1754.216631147    -460.8618033              0.
NODE  /   232374 -1754.216631147    -453.1162119              0.
NODE  /   232375 -1754.216631147    -445.3706205              0.
NODE  /   232376 -1754.216631147    -437.6250291              0.
NODE  /   232377 -1754.216631147    -429.8794377              0.
NODE  /   232378 -1754.216631147    -422.1338463              0.
NODE  /   232379 -1754.216631147    -414.3882549              0.
NODE  /   232380 -1754.216631147    -406.6426635              0.
NODE  /   232381 -1754.216631147    -398.8970721              0.
NODE  /   232382 -1754.216631147    -391.1514807              0.
NODE  /   232383 -1754.216631147    -383.4058893              0.
NODE  /   232384 -1754.216631147 -375.6602978999              0.
NODE  /   232385 -1754.216631147    -367.9147065              0.
NODE  /   232386 -1754.216631147    -360.1691151              0.
NODE  /   232387 -1754.216631147    -352.4235237              0.
NODE  /   232388 -1754.216631147    -344.6779323              0.
NODE  /   232389 -1754.216631147 -336.9323408999              0.
NODE  /   232390 -1754.216631147    -329.1867495              0.
NODE  /   232391 -1754.216631147    -321.4411581              0.
NODE  /   232392 -1754.216631147 -313.6955666999              0.
NODE  /   232393 -1754.216631147    -305.9499753              0.
NODE  /   232394 -1754.216631147    -298.2043839              0.
NODE  /   232395 -1754.216631147    -290.4587925              0.
NODE  /   232396 -1754.216631147    -282.7132011              0.
NODE  /   232397 -1754.216631147    -274.9676097              0.
NODE  /   232398 -1754.216631147    -267.2220183              0.
NODE  /   232399 -1754.216631147    -259.4764269              0.
NODE  /   232400 -1754.216631147    -251.7308355              0.
NODE  /   232401 -1754.216631147    -243.9852441              0.
NODE  /   232402 -1754.216631147    -236.2396527              0.
NODE  /   232403 -1754.216631147    -228.4940613              0.
NODE  /   232404 -1754.216631147    -220.7484699              0.
NODE  /   232405 -1754.216631147 -213.0028784999              0.
NODE  /   232406 -1754.216631147    -205.2572871              0.
NODE  /   232407 -1754.216631147    -197.5116957              0.
NODE  /   232408 -1754.216631147    -189.7661043              0.
NODE  /   232409 -1754.216631147    -182.0205129              0.
NODE  /   232410 -1754.216631147    -174.2749215              0.
NODE  /   232411 -1754.216631147    -166.5293301              0.
NODE  /   232412 -1754.216631147    -158.7837387              0.
NODE  /   232413 -1754.216631147    -151.0381473              0.
NODE  /   232414 -1754.216631147    -143.2925559              0.
NODE  /   232415 -1754.216631147    -135.5469645              0.
NODE  /   232416 -1754.216631147    -127.8013731              0.
NODE  /   232417 -1754.216631147    -120.0557817              0.
NODE  /   232418 -1754.216631147    -112.3101903              0.
NODE  /   232419 -1754.216631147    -104.5645989              0.
NODE  /   232420 -1754.216631147     -96.8190075              0.
NODE  /   232421 -1754.216631147 -89.07341609999              0.
NODE  /   232422 -1754.216631147     -81.3278247              0.
NODE  /   232423 -1754.216631147     -73.5822333              0.
NODE  /   232424 -1754.216631147 -65.83664189999              0.
NODE  /   232425 -1754.216631147     -58.0910505              0.
NODE  /   232426 -1754.216631147     -50.3454591              0.
NODE  /   232427 -1754.216631147 -42.59986769999              0.
NODE  /   232428 -1754.216631147     -34.8542763              0.
NODE  /   232429 -1754.216631147 -27.10868489999              0.
NODE  /   232430 -1754.216631147     -19.3630935              0.
NODE  /   232431 -1754.216631147 -11.61750209999              0.
NODE  /   232432 -1754.216631147      -3.8719107              0.
NODE  /   232433 -1754.216631147 3.8736806999995              0.
NODE  /   232434 -1754.216631147      11.6192721              0.
NODE  /   232435 -1754.216631147      19.3648635              0.
NODE  /   232436 -1754.216631147 27.110454899999              0.
NODE  /   232437 -1754.216631147      34.8560463              0.
NODE  /   232438 -1754.216631147      42.6016377              0.
NODE  /   232439 -1754.216631147      50.3472291              0.
NODE  /   232440 -1754.216631147      58.0928205              0.
NODE  /   232441 -1754.216631147      65.8384119              0.
NODE  /   232442 -1754.216631147      73.5840033              0.
NODE  /   232443 -1754.216631147      81.3295947              0.
NODE  /   232444 -1754.216631147 89.075186099999              0.
NODE  /   232445 -1754.216631147      96.8207775              0.
NODE  /   232446 -1754.216631147     104.5663689              0.
NODE  /   232447 -1754.216631147     112.3119603              0.
NODE  /   232448 -1754.216631147     120.0575517              0.
NODE  /   232449 -1754.216631147     127.8031431              0.
NODE  /   232450 -1754.216631147     135.5487345              0.
NODE  /   232451 -1754.216631147     143.2943259              0.
NODE  /   232452 -1754.216631147     151.0399173              0.
NODE  /   232453 -1754.216631147     158.7855087              0.
NODE  /   232454 -1754.216631147     166.5311001              0.
NODE  /   232455 -1754.216631147     174.2766915              0.
NODE  /   232456 -1754.216631147     182.0222829              0.
NODE  /   232457 -1754.216631147     189.7678743              0.
NODE  /   232458 -1754.216631147     197.5134657              0.
NODE  /   232459 -1754.216631147     205.2590571              0.
NODE  /   232460 -1754.216631147     213.0046485              0.
NODE  /   232461 -1754.216631147     220.7502399              0.
NODE  /   232462 -1754.216631147     228.4958313              0.
NODE  /   232463 -1754.216631147     236.2414227              0.
NODE  /   232464 -1754.216631147     243.9870141              0.
NODE  /   232465 -1754.216631147     251.7326055              0.
NODE  /   232466 -1754.216631147     259.4781969              0.
NODE  /   232467 -1754.216631147     267.2237883              0.
NODE  /   232468 -1754.216631147     274.9693797              0.
NODE  /   232469 -1754.216631147     282.7149711              0.
NODE  /   232470 -1754.216631147     290.4605625              0.
NODE  /   232471 -1754.216631147     298.2061539              0.
NODE  /   232472 -1754.216631147     305.9517453              0.
NODE  /   232473 -1754.216631147     313.6973367              0.
NODE  /   232474 -1754.216631147     321.4429281              0.
NODE  /   232475 -1754.216631147     329.1885195              0.
NODE  /   232476 -1754.216631147     336.9341109              0.
NODE  /   232477 -1754.216631147     344.6797023              0.
NODE  /   232478 -1754.216631147     352.4252937              0.
NODE  /   232479 -1754.216631147     360.1708851              0.
NODE  /   232480 -1754.216631147     367.9164765              0.
NODE  /   232481 -1754.216631147     375.6620679              0.
NODE  /   232482 -1754.216631147     383.4076593              0.
NODE  /   232483 -1754.216631147     391.1532507              0.
NODE  /   232484 -1754.216631147     398.8988421              0.
NODE  /   232485 -1754.216631147     406.6444335              0.
NODE  /   232486 -1754.216631147     414.3900249              0.
NODE  /   232487 -1754.216631147     422.1356163              0.
NODE  /   232488 -1754.216631147     429.8812077              0.
NODE  /   232489 -1754.216631147     437.6267991              0.
NODE  /   232490 -1754.216631147     445.3723905              0.
NODE  /   232491 -1754.216631147     453.1179819              0.
NODE  /   232492 -1754.216631147     460.8635733              0.
NODE  /   232493 -1754.216631147     468.6091647              0.
NODE  /   232494 -1754.216631147     476.3547561              0.
NODE  /   232495 -1754.216631147     484.1003475              0.
NODE  /   232496 -1754.216631147     491.8459389              0.
NODE  /   232497 -1754.216631147     499.5915303              0.
NODE  /   232498 -1754.216631147     507.3371217              0.
NODE  /   232499 -1754.216631147     515.0827131              0.
NODE  /   232500 -1754.216631147     522.8283045              0.
NODE  /   232501 -1754.216631147     530.5738959              0.
NODE  /   232502 -1754.216631147     538.3194873              0.
NODE  /   232503 -1754.216631147     546.0650787              0.
NODE  /   232504 -1754.216631147     553.8106701              0.
NODE  /   232505 -1754.216631147     561.5562615              0.
NODE  /   232506 -1754.216631147     569.3018529              0.
NODE  /   232507 -1754.216631147     577.0474443              0.
NODE  /   232508 -1754.216631147     584.7930357              0.
NODE  /   232509 -1754.216631147     592.5386271              0.
NODE  /   232510 -1754.216631147     600.2842185              0.
NODE  /   232511 -1754.216631147     608.0298099              0.
NODE  /   232512 -1754.216631147     615.7754013              0.
NODE  /   232513 -1754.216631147     623.5209927              0.
NODE  /   232514 -1754.216631147     631.2665841              0.
NODE  /   232515 -1754.216631147     639.0121755              0.
NODE  /   232516 -1754.216631147     646.7577669              0.
NODE  /   232517 -1754.216631147     654.5033583              0.
NODE  /   232518 -1754.216631147     662.2489497              0.
NODE  /   232519 -1754.216631147     669.9945411              0.
NODE  /   232520 -1754.216631147     677.7401325              0.
NODE  /   232521 -1754.216631147     685.4857239              0.
NODE  /   232522 -1754.216631147     693.2313153              0.
NODE  /   232523 -1754.216631147     700.9769067              0.
NODE  /   232524 -1754.216631147     708.7224981              0.
NODE  /   232525 -1754.216631147     716.4680895              0.
NODE  /   232526 -1754.216631147     724.2136809              0.
NODE  /   232527 -1754.216631147     731.9592723              0.
NODE  /   232528 -1754.216631147     739.7048637              0.
NODE  /   232529 -1754.216631147     747.4504551              0.
NODE  /   232530 -1754.216631147     755.1960465              0.
NODE  /   232531 -1754.216631147     762.9416379              0.
NODE  /   232532 -1754.216631147     770.6872293              0.
NODE  /   232533 -1754.216631147     778.4328207              0.
NODE  /   232534 -1754.216631147     786.1784121              0.
NODE  /   232535 -1754.216631147     793.9240035              0.
NODE  /   232536 -1754.216631147     801.6695949              0.
NODE  /   232537 -1754.216631147     809.4151863              0.
NODE  /   232538 -1754.216631147     817.1607777              0.
NODE  /   232539 -1754.216631147     824.9063691              0.
NODE  /   232540 -1754.216631147     832.6519605              0.
NODE  /   232541 -1754.216631147     840.3975519              0.
NODE  /   232542 -1754.216631147     848.1431433              0.
NODE  /   232543 -1754.216631147     855.8887347              0.
NODE  /   232544 -1754.216631147     863.6343261              0.
NODE  /   232545 -1754.216631147     871.3799175              0.
NODE  /   232546 -1754.216631147     879.1255089              0.
NODE  /   232547 -1754.216631147     886.8711003              0.
NODE  /   232548 -1754.216631147     894.6166917              0.
NODE  /   232549 -1754.216631147     902.3622831              0.
NODE  /   232550 -1754.216631147     910.1078745              0.
NODE  /   232551 -1754.216631147     917.8534659              0.
NODE  /   232552 -1754.216631147     925.5990573              0.
NODE  /   232553 -1754.216631147     933.3446487              0.
NODE  /   232554 -1754.216631147     941.0902401              0.
NODE  /   232555 -1754.216631147     948.8358315              0.
NODE  /   232556 -1754.216631147     956.5814229              0.
NODE  /   232557 -1754.216631147     964.3270143              0.
NODE  /   232558 -1754.216631147     972.0726057              0.
NODE  /   232559 -1754.216631147     979.8181971              0.
NODE  /   232560 -1754.216631147     987.5637885              0.
NODE  /   232561 -1754.216631147     995.3093799              0.
NODE  /   232562 -1754.216631147    1003.0549713              0.
NODE  /   232563 -1754.216631147    1010.8005627              0.
NODE  /   232564 -1754.216631147    1018.5461541              0.
NODE  /   232565 -1754.216631147    1026.2917455              0.
NODE  /   232566 -1754.216631147    1034.0373369              0.
NODE  /   232567 -1754.216631147    1041.7829283              0.
NODE  /   232568 -1754.216631147    1049.5285197              0.
NODE  /   232569 -1754.216631147    1057.2741111              0.
NODE  /   232570 -1754.216631147    1065.0197025              0.
NODE  /   232571 -1746.454610655   -1057.2723411              0.
NODE  /   232572 -1746.454610655   -1065.0179325              0.
NODE  /   232573 -1746.454610655   -1049.5267497              0.
NODE  /   232574 -1746.454610655   -1041.7811583              0.
NODE  /   232575 -1746.454610655   -1034.0355669              0.
NODE  /   232576 -1746.454610655   -1026.2899755              0.
NODE  /   232577 -1746.454610655   -1018.5443841              0.
NODE  /   232578 -1746.454610655   -1010.7987927              0.
NODE  /   232579 -1746.454610655   -1003.0532013              0.
NODE  /   232580 -1746.454610655    -995.3076099              0.
NODE  /   232581 -1746.454610655    -987.5620185              0.
NODE  /   232582 -1746.454610655    -979.8164271              0.
NODE  /   232583 -1746.454610655    -972.0708357              0.
NODE  /   232584 -1746.454610655    -964.3252443              0.
NODE  /   232585 -1746.454610655    -956.5796529              0.
NODE  /   232586 -1746.454610655    -948.8340615              0.
NODE  /   232587 -1746.454610655    -941.0884701              0.
NODE  /   232588 -1746.454610655    -933.3428787              0.
NODE  /   232589 -1746.454610655    -925.5972873              0.
NODE  /   232590 -1746.454610655    -917.8516959              0.
NODE  /   232591 -1746.454610655    -910.1061045              0.
NODE  /   232592 -1746.454610655    -902.3605131              0.
NODE  /   232593 -1746.454610655 -894.6149216999              0.
NODE  /   232594 -1746.454610655    -886.8693303              0.
NODE  /   232595 -1746.454610655    -879.1237389              0.
NODE  /   232596 -1746.454610655    -871.3781475              0.
NODE  /   232597 -1746.454610655    -863.6325561              0.
NODE  /   232598 -1746.454610655    -855.8869647              0.
NODE  /   232599 -1746.454610655    -848.1413733              0.
NODE  /   232600 -1746.454610655    -840.3957819              0.
NODE  /   232601 -1746.454610655    -832.6501905              0.
NODE  /   232602 -1746.454610655 -824.9045990999              0.
NODE  /   232603 -1746.454610655    -817.1590077              0.
NODE  /   232604 -1746.454610655    -809.4134163              0.
NODE  /   232605 -1746.454610655    -801.6678249              0.
NODE  /   232606 -1746.454610655    -793.9222335              0.
NODE  /   232607 -1746.454610655    -786.1766421              0.
NODE  /   232608 -1746.454610655    -778.4310507              0.
NODE  /   232609 -1746.454610655    -770.6854593              0.
NODE  /   232610 -1746.454610655    -762.9398679              0.
NODE  /   232611 -1746.454610655    -755.1942765              0.
NODE  /   232612 -1746.454610655    -747.4486851              0.
NODE  /   232613 -1746.454610655    -739.7030937              0.
NODE  /   232614 -1746.454610655    -731.9575023              0.
NODE  /   232615 -1746.454610655    -724.2119109              0.
NODE  /   232616 -1746.454610655    -716.4663195              0.
NODE  /   232617 -1746.454610655    -708.7207281              0.
NODE  /   232618 -1746.454610655    -700.9751367              0.
NODE  /   232619 -1746.454610655    -693.2295453              0.
NODE  /   232620 -1746.454610655    -685.4839539              0.
NODE  /   232621 -1746.454610655    -677.7383625              0.
NODE  /   232622 -1746.454610655    -669.9927711              0.
NODE  /   232623 -1746.454610655    -662.2471797              0.
NODE  /   232624 -1746.454610655    -654.5015883              0.
NODE  /   232625 -1746.454610655    -646.7559969              0.
NODE  /   232626 -1746.454610655    -639.0104055              0.
NODE  /   232627 -1746.454610655    -631.2648141              0.
NODE  /   232628 -1746.454610655    -623.5192227              0.
NODE  /   232629 -1746.454610655    -615.7736313              0.
NODE  /   232630 -1746.454610655    -608.0280399              0.
NODE  /   232631 -1746.454610655    -600.2824485              0.
NODE  /   232632 -1746.454610655    -592.5368571              0.
NODE  /   232633 -1746.454610655    -584.7912657              0.
NODE  /   232634 -1746.454610655    -577.0456743              0.
NODE  /   232635 -1746.454610655    -569.3000829              0.
NODE  /   232636 -1746.454610655    -561.5544915              0.
NODE  /   232637 -1746.454610655    -553.8089001              0.
NODE  /   232638 -1746.454610655    -546.0633087              0.
NODE  /   232639 -1746.454610655    -538.3177173              0.
NODE  /   232640 -1746.454610655    -530.5721259              0.
NODE  /   232641 -1746.454610655    -522.8265345              0.
NODE  /   232642 -1746.454610655    -515.0809431              0.
NODE  /   232643 -1746.454610655    -507.3353517              0.
NODE  /   232644 -1746.454610655 -499.5897602999              0.
NODE  /   232645 -1746.454610655    -491.8441689              0.
NODE  /   232646 -1746.454610655    -484.0985775              0.
NODE  /   232647 -1746.454610655    -476.3529861              0.
NODE  /   232648 -1746.454610655    -468.6073947              0.
NODE  /   232649 -1746.454610655    -460.8618033              0.
NODE  /   232650 -1746.454610655    -453.1162119              0.
NODE  /   232651 -1746.454610655    -445.3706205              0.
NODE  /   232652 -1746.454610655    -437.6250291              0.
NODE  /   232653 -1746.454610655    -429.8794377              0.
NODE  /   232654 -1746.454610655    -422.1338463              0.
NODE  /   232655 -1746.454610655    -414.3882549              0.
NODE  /   232656 -1746.454610655    -406.6426635              0.
NODE  /   232657 -1746.454610655    -398.8970721              0.
NODE  /   232658 -1746.454610655    -391.1514807              0.
NODE  /   232659 -1746.454610655    -383.4058893              0.
NODE  /   232660 -1746.454610655 -375.6602978999              0.
NODE  /   232661 -1746.454610655    -367.9147065              0.
NODE  /   232662 -1746.454610655    -360.1691151              0.
NODE  /   232663 -1746.454610655    -352.4235237              0.
NODE  /   232664 -1746.454610655    -344.6779323              0.
NODE  /   232665 -1746.454610655    -336.9323409              0.
NODE  /   232666 -1746.454610655 -329.1867494999              0.
NODE  /   232667 -1746.454610655    -321.4411581              0.
NODE  /   232668 -1746.454610655    -313.6955667              0.
NODE  /   232669 -1746.454610655    -305.9499753              0.
NODE  /   232670 -1746.454610655    -298.2043839              0.
NODE  /   232671 -1746.454610655    -290.4587925              0.
NODE  /   232672 -1746.454610655    -282.7132011              0.
NODE  /   232673 -1746.454610655    -274.9676097              0.
NODE  /   232674 -1746.454610655    -267.2220183              0.
NODE  /   232675 -1746.454610655    -259.4764269              0.
NODE  /   232676 -1746.454610655    -251.7308355              0.
NODE  /   232677 -1746.454610655    -243.9852441              0.
NODE  /   232678 -1746.454610655    -236.2396527              0.
NODE  /   232679 -1746.454610655    -228.4940613              0.
NODE  /   232680 -1746.454610655    -220.7484699              0.
NODE  /   232681 -1746.454610655    -213.0028785              0.
NODE  /   232682 -1746.454610655    -205.2572871              0.
NODE  /   232683 -1746.454610655    -197.5116957              0.
NODE  /   232684 -1746.454610655    -189.7661043              0.
NODE  /   232685 -1746.454610655    -182.0205129              0.
NODE  /   232686 -1746.454610655    -174.2749215              0.
NODE  /   232687 -1746.454610655    -166.5293301              0.
NODE  /   232688 -1746.454610655    -158.7837387              0.
NODE  /   232689 -1746.454610655    -151.0381473              0.
NODE  /   232690 -1746.454610655    -143.2925559              0.
NODE  /   232691 -1746.454610655    -135.5469645              0.
NODE  /   232692 -1746.454610655    -127.8013731              0.
NODE  /   232693 -1746.454610655    -120.0557817              0.
NODE  /   232694 -1746.454610655    -112.3101903              0.
NODE  /   232695 -1746.454610655    -104.5645989              0.
NODE  /   232696 -1746.454610655     -96.8190075              0.
NODE  /   232697 -1746.454610655     -89.0734161              0.
NODE  /   232698 -1746.454610655 -81.32782469999              0.
NODE  /   232699 -1746.454610655     -73.5822333              0.
NODE  /   232700 -1746.454610655 -65.83664189999              0.
NODE  /   232701 -1746.454610655     -58.0910505              0.
NODE  /   232702 -1746.454610655     -50.3454591              0.
NODE  /   232703 -1746.454610655     -42.5998677              0.
NODE  /   232704 -1746.454610655     -34.8542763              0.
NODE  /   232705 -1746.454610655 -27.10868489999              0.
NODE  /   232706 -1746.454610655     -19.3630935              0.
NODE  /   232707 -1746.454610655 -11.61750209999              0.
NODE  /   232708 -1746.454610655      -3.8719107              0.
NODE  /   232709 -1746.454610655 3.8736807000002              0.
NODE  /   232710 -1746.454610655      11.6192721              0.
NODE  /   232711 -1746.454610655      19.3648635              0.
NODE  /   232712 -1746.454610655 27.110454899999              0.
NODE  /   232713 -1746.454610655      34.8560463              0.
NODE  /   232714 -1746.454610655      42.6016377              0.
NODE  /   232715 -1746.454610655      50.3472291              0.
NODE  /   232716 -1746.454610655      58.0928205              0.
NODE  /   232717 -1746.454610655      65.8384119              0.
NODE  /   232718 -1746.454610655      73.5840033              0.
NODE  /   232719 -1746.454610655      81.3295947              0.
NODE  /   232720 -1746.454610655      89.0751861              0.
NODE  /   232721 -1746.454610655      96.8207775              0.
NODE  /   232722 -1746.454610655     104.5663689              0.
NODE  /   232723 -1746.454610655     112.3119603              0.
NODE  /   232724 -1746.454610655     120.0575517              0.
NODE  /   232725 -1746.454610655     127.8031431              0.
NODE  /   232726 -1746.454610655     135.5487345              0.
NODE  /   232727 -1746.454610655     143.2943259              0.
NODE  /   232728 -1746.454610655     151.0399173              0.
NODE  /   232729 -1746.454610655     158.7855087              0.
NODE  /   232730 -1746.454610655     166.5311001              0.
NODE  /   232731 -1746.454610655     174.2766915              0.
NODE  /   232732 -1746.454610655     182.0222829              0.
NODE  /   232733 -1746.454610655     189.7678743              0.
NODE  /   232734 -1746.454610655     197.5134657              0.
NODE  /   232735 -1746.454610655     205.2590571              0.
NODE  /   232736 -1746.454610655     213.0046485              0.
NODE  /   232737 -1746.454610655     220.7502399              0.
NODE  /   232738 -1746.454610655     228.4958313              0.
NODE  /   232739 -1746.454610655     236.2414227              0.
NODE  /   232740 -1746.454610655     243.9870141              0.
NODE  /   232741 -1746.454610655     251.7326055              0.
NODE  /   232742 -1746.454610655     259.4781969              0.
NODE  /   232743 -1746.454610655     267.2237883              0.
NODE  /   232744 -1746.454610655     274.9693797              0.
NODE  /   232745 -1746.454610655     282.7149711              0.
NODE  /   232746 -1746.454610655     290.4605625              0.
NODE  /   232747 -1746.454610655     298.2061539              0.
NODE  /   232748 -1746.454610655     305.9517453              0.
NODE  /   232749 -1746.454610655     313.6973367              0.
NODE  /   232750 -1746.454610655     321.4429281              0.
NODE  /   232751 -1746.454610655     329.1885195              0.
NODE  /   232752 -1746.454610655     336.9341109              0.
NODE  /   232753 -1746.454610655     344.6797023              0.
NODE  /   232754 -1746.454610655     352.4252937              0.
NODE  /   232755 -1746.454610655     360.1708851              0.
NODE  /   232756 -1746.454610655     367.9164765              0.
NODE  /   232757 -1746.454610655     375.6620679              0.
NODE  /   232758 -1746.454610655     383.4076593              0.
NODE  /   232759 -1746.454610655     391.1532507              0.
NODE  /   232760 -1746.454610655     398.8988421              0.
NODE  /   232761 -1746.454610655     406.6444335              0.
NODE  /   232762 -1746.454610655     414.3900249              0.
NODE  /   232763 -1746.454610655     422.1356163              0.
NODE  /   232764 -1746.454610655     429.8812077              0.
NODE  /   232765 -1746.454610655     437.6267991              0.
NODE  /   232766 -1746.454610655     445.3723905              0.
NODE  /   232767 -1746.454610655     453.1179819              0.
NODE  /   232768 -1746.454610655     460.8635733              0.
NODE  /   232769 -1746.454610655     468.6091647              0.
NODE  /   232770 -1746.454610655     476.3547561              0.
NODE  /   232771 -1746.454610655     484.1003475              0.
NODE  /   232772 -1746.454610655     491.8459389              0.
NODE  /   232773 -1746.454610655     499.5915303              0.
NODE  /   232774 -1746.454610655     507.3371217              0.
NODE  /   232775 -1746.454610655     515.0827131              0.
NODE  /   232776 -1746.454610655     522.8283045              0.
NODE  /   232777 -1746.454610655     530.5738959              0.
NODE  /   232778 -1746.454610655     538.3194873              0.
NODE  /   232779 -1746.454610655     546.0650787              0.
NODE  /   232780 -1746.454610655     553.8106701              0.
NODE  /   232781 -1746.454610655     561.5562615              0.
NODE  /   232782 -1746.454610655     569.3018529              0.
NODE  /   232783 -1746.454610655     577.0474443              0.
NODE  /   232784 -1746.454610655     584.7930357              0.
NODE  /   232785 -1746.454610655     592.5386271              0.
NODE  /   232786 -1746.454610655     600.2842185              0.
NODE  /   232787 -1746.454610655     608.0298099              0.
NODE  /   232788 -1746.454610655     615.7754013              0.
NODE  /   232789 -1746.454610655     623.5209927              0.
NODE  /   232790 -1746.454610655     631.2665841              0.
NODE  /   232791 -1746.454610655     639.0121755              0.
NODE  /   232792 -1746.454610655     646.7577669              0.
NODE  /   232793 -1746.454610655     654.5033583              0.
NODE  /   232794 -1746.454610655     662.2489497              0.
NODE  /   232795 -1746.454610655     669.9945411              0.
NODE  /   232796 -1746.454610655     677.7401325              0.
NODE  /   232797 -1746.454610655     685.4857239              0.
NODE  /   232798 -1746.454610655     693.2313153              0.
NODE  /   232799 -1746.454610655     700.9769067              0.
NODE  /   232800 -1746.454610655     708.7224981              0.
NODE  /   232801 -1746.454610655     716.4680895              0.
NODE  /   232802 -1746.454610655     724.2136809              0.
NODE  /   232803 -1746.454610655     731.9592723              0.
NODE  /   232804 -1746.454610655     739.7048637              0.
NODE  /   232805 -1746.454610655     747.4504551              0.
NODE  /   232806 -1746.454610655     755.1960465              0.
NODE  /   232807 -1746.454610655     762.9416379              0.
NODE  /   232808 -1746.454610655     770.6872293              0.
NODE  /   232809 -1746.454610655     778.4328207              0.
NODE  /   232810 -1746.454610655     786.1784121              0.
NODE  /   232811 -1746.454610655     793.9240035              0.
NODE  /   232812 -1746.454610655     801.6695949              0.
NODE  /   232813 -1746.454610655     809.4151863              0.
NODE  /   232814 -1746.454610655     817.1607777              0.
NODE  /   232815 -1746.454610655     824.9063691              0.
NODE  /   232816 -1746.454610655     832.6519605              0.
NODE  /   232817 -1746.454610655     840.3975519              0.
NODE  /   232818 -1746.454610655     848.1431433              0.
NODE  /   232819 -1746.454610655     855.8887347              0.
NODE  /   232820 -1746.454610655     863.6343261              0.
NODE  /   232821 -1746.454610655     871.3799175              0.
NODE  /   232822 -1746.454610655     879.1255089              0.
NODE  /   232823 -1746.454610655     886.8711003              0.
NODE  /   232824 -1746.454610655     894.6166917              0.
NODE  /   232825 -1746.454610655     902.3622831              0.
NODE  /   232826 -1746.454610655     910.1078745              0.
NODE  /   232827 -1746.454610655     917.8534659              0.
NODE  /   232828 -1746.454610655     925.5990573              0.
NODE  /   232829 -1746.454610655     933.3446487              0.
NODE  /   232830 -1746.454610655     941.0902401              0.
NODE  /   232831 -1746.454610655     948.8358315              0.
NODE  /   232832 -1746.454610655     956.5814229              0.
NODE  /   232833 -1746.454610655     964.3270143              0.
NODE  /   232834 -1746.454610655     972.0726057              0.
NODE  /   232835 -1746.454610655     979.8181971              0.
NODE  /   232836 -1746.454610655     987.5637885              0.
NODE  /   232837 -1746.454610655     995.3093799              0.
NODE  /   232838 -1746.454610655    1003.0549713              0.
NODE  /   232839 -1746.454610655    1010.8005627              0.
NODE  /   232840 -1746.454610655    1018.5461541              0.
NODE  /   232841 -1746.454610655    1026.2917455              0.
NODE  /   232842 -1746.454610655    1034.0373369              0.
NODE  /   232843 -1746.454610655    1041.7829283              0.
NODE  /   232844 -1746.454610655    1049.5285197              0.
NODE  /   232845 -1746.454610655    1057.2741111              0.
NODE  /   232846 -1746.454610655    1065.0197025              0.
NODE  /   232847 -1738.692590163   -1057.2723411              0.
NODE  /   232848 -1738.692590163   -1065.0179325              0.
NODE  /   232849 -1738.692590163   -1049.5267497              0.
NODE  /   232850 -1738.692590163   -1041.7811583              0.
NODE  /   232851 -1738.692590163   -1034.0355669              0.
NODE  /   232852 -1738.692590163   -1026.2899755              0.
NODE  /   232853 -1738.692590163   -1018.5443841              0.
NODE  /   232854 -1738.692590163   -1010.7987927              0.
NODE  /   232855 -1738.692590163   -1003.0532013              0.
NODE  /   232856 -1738.692590163    -995.3076099              0.
NODE  /   232857 -1738.692590163    -987.5620185              0.
NODE  /   232858 -1738.692590163    -979.8164271              0.
NODE  /   232859 -1738.692590163    -972.0708357              0.
NODE  /   232860 -1738.692590163    -964.3252443              0.
NODE  /   232861 -1738.692590163 -956.5796528999              0.
NODE  /   232862 -1738.692590163 -948.8340614999              0.
NODE  /   232863 -1738.692590163    -941.0884701              0.
NODE  /   232864 -1738.692590163    -933.3428787              0.
NODE  /   232865 -1738.692590163    -925.5972873              0.
NODE  /   232866 -1738.692590163    -917.8516959              0.
NODE  /   232867 -1738.692590163    -910.1061045              0.
NODE  /   232868 -1738.692590163    -902.3605131              0.
NODE  /   232869 -1738.692590163    -894.6149217              0.
NODE  /   232870 -1738.692590163    -886.8693303              0.
NODE  /   232871 -1738.692590163    -879.1237389              0.
NODE  /   232872 -1738.692590163    -871.3781475              0.
NODE  /   232873 -1738.692590163    -863.6325561              0.
NODE  /   232874 -1738.692590163    -855.8869647              0.
NODE  /   232875 -1738.692590163    -848.1413733              0.
NODE  /   232876 -1738.692590163    -840.3957819              0.
NODE  /   232877 -1738.692590163    -832.6501905              0.
NODE  /   232878 -1738.692590163    -824.9045991              0.
NODE  /   232879 -1738.692590163    -817.1590077              0.
NODE  /   232880 -1738.692590163 -809.4134162999              0.
NODE  /   232881 -1738.692590163    -801.6678249              0.
NODE  /   232882 -1738.692590163    -793.9222335              0.
NODE  /   232883 -1738.692590163    -786.1766421              0.
NODE  /   232884 -1738.692590163    -778.4310507              0.
NODE  /   232885 -1738.692590163    -770.6854593              0.
NODE  /   232886 -1738.692590163    -762.9398679              0.
NODE  /   232887 -1738.692590163 -755.1942764999              0.
NODE  /   232888 -1738.692590163    -747.4486851              0.
NODE  /   232889 -1738.692590163    -739.7030937              0.
NODE  /   232890 -1738.692590163    -731.9575023              0.
NODE  /   232891 -1738.692590163    -724.2119109              0.
NODE  /   232892 -1738.692590163    -716.4663195              0.
NODE  /   232893 -1738.692590163    -708.7207281              0.
NODE  /   232894 -1738.692590163    -700.9751367              0.
NODE  /   232895 -1738.692590163    -693.2295453              0.
NODE  /   232896 -1738.692590163    -685.4839539              0.
NODE  /   232897 -1738.692590163 -677.7383624999              0.
NODE  /   232898 -1738.692590163    -669.9927711              0.
NODE  /   232899 -1738.692590163    -662.2471797              0.
NODE  /   232900 -1738.692590163    -654.5015883              0.
NODE  /   232901 -1738.692590163    -646.7559969              0.
NODE  /   232902 -1738.692590163    -639.0104055              0.
NODE  /   232903 -1738.692590163    -631.2648141              0.
NODE  /   232904 -1738.692590163    -623.5192227              0.
NODE  /   232905 -1738.692590163    -615.7736313              0.
NODE  /   232906 -1738.692590163    -608.0280399              0.
NODE  /   232907 -1738.692590163    -600.2824485              0.
NODE  /   232908 -1738.692590163    -592.5368571              0.
NODE  /   232909 -1738.692590163    -584.7912657              0.
NODE  /   232910 -1738.692590163    -577.0456743              0.
NODE  /   232911 -1738.692590163    -569.3000829              0.
NODE  /   232912 -1738.692590163    -561.5544915              0.
NODE  /   232913 -1738.692590163    -553.8089001              0.
NODE  /   232914 -1738.692590163    -546.0633087              0.
NODE  /   232915 -1738.692590163    -538.3177173              0.
NODE  /   232916 -1738.692590163    -530.5721259              0.
NODE  /   232917 -1738.692590163    -522.8265345              0.
NODE  /   232918 -1738.692590163    -515.0809431              0.
NODE  /   232919 -1738.692590163    -507.3353517              0.
NODE  /   232920 -1738.692590163 -499.5897602999              0.
NODE  /   232921 -1738.692590163    -491.8441689              0.
NODE  /   232922 -1738.692590163    -484.0985775              0.
NODE  /   232923 -1738.692590163    -476.3529861              0.
NODE  /   232924 -1738.692590163    -468.6073947              0.
NODE  /   232925 -1738.692590163    -460.8618033              0.
NODE  /   232926 -1738.692590163    -453.1162119              0.
NODE  /   232927 -1738.692590163    -445.3706205              0.
NODE  /   232928 -1738.692590163    -437.6250291              0.
NODE  /   232929 -1738.692590163    -429.8794377              0.
NODE  /   232930 -1738.692590163    -422.1338463              0.
NODE  /   232931 -1738.692590163    -414.3882549              0.
NODE  /   232932 -1738.692590163    -406.6426635              0.
NODE  /   232933 -1738.692590163    -398.8970721              0.
NODE  /   232934 -1738.692590163    -391.1514807              0.
NODE  /   232935 -1738.692590163    -383.4058893              0.
NODE  /   232936 -1738.692590163 -375.6602978999              0.
NODE  /   232937 -1738.692590163    -367.9147065              0.
NODE  /   232938 -1738.692590163    -360.1691151              0.
NODE  /   232939 -1738.692590163    -352.4235237              0.
NODE  /   232940 -1738.692590163    -344.6779323              0.
NODE  /   232941 -1738.692590163    -336.9323409              0.
NODE  /   232942 -1738.692590163    -329.1867495              0.
NODE  /   232943 -1738.692590163    -321.4411581              0.
NODE  /   232944 -1738.692590163    -313.6955667              0.
NODE  /   232945 -1738.692590163    -305.9499753              0.
NODE  /   232946 -1738.692590163    -298.2043839              0.
NODE  /   232947 -1738.692590163    -290.4587925              0.
NODE  /   232948 -1738.692590163    -282.7132011              0.
NODE  /   232949 -1738.692590163    -274.9676097              0.
NODE  /   232950 -1738.692590163    -267.2220183              0.
NODE  /   232951 -1738.692590163    -259.4764269              0.
NODE  /   232952 -1738.692590163    -251.7308355              0.
NODE  /   232953 -1738.692590163    -243.9852441              0.
NODE  /   232954 -1738.692590163    -236.2396527              0.
NODE  /   232955 -1738.692590163    -228.4940613              0.
NODE  /   232956 -1738.692590163    -220.7484699              0.
NODE  /   232957 -1738.692590163 -213.0028784999              0.
NODE  /   232958 -1738.692590163    -205.2572871              0.
NODE  /   232959 -1738.692590163    -197.5116957              0.
NODE  /   232960 -1738.692590163    -189.7661043              0.
NODE  /   232961 -1738.692590163    -182.0205129              0.
NODE  /   232962 -1738.692590163    -174.2749215              0.
NODE  /   232963 -1738.692590163    -166.5293301              0.
NODE  /   232964 -1738.692590163    -158.7837387              0.
NODE  /   232965 -1738.692590163    -151.0381473              0.
NODE  /   232966 -1738.692590163    -143.2925559              0.
NODE  /   232967 -1738.692590163    -135.5469645              0.
NODE  /   232968 -1738.692590163    -127.8013731              0.
NODE  /   232969 -1738.692590163    -120.0557817              0.
NODE  /   232970 -1738.692590163    -112.3101903              0.
NODE  /   232971 -1738.692590163    -104.5645989              0.
NODE  /   232972 -1738.692590163     -96.8190075              0.
NODE  /   232973 -1738.692590163 -89.07341609999              0.
NODE  /   232974 -1738.692590163     -81.3278247              0.
NODE  /   232975 -1738.692590163 -73.58223329999              0.
NODE  /   232976 -1738.692590163 -65.83664189999              0.
NODE  /   232977 -1738.692590163     -58.0910505              0.
NODE  /   232978 -1738.692590163 -50.34545909999              0.
NODE  /   232979 -1738.692590163     -42.5998677              0.
NODE  /   232980 -1738.692590163     -34.8542763              0.
NODE  /   232981 -1738.692590163 -27.10868489999              0.
NODE  /   232982 -1738.692590163 -19.36309349999              0.
NODE  /   232983 -1738.692590163 -11.61750209999              0.
NODE  /   232984 -1738.692590163 -3.871910699999              0.
NODE  /   232985 -1738.692590163 3.8736806999998              0.
NODE  /   232986 -1738.692590163      11.6192721              0.
NODE  /   232987 -1738.692590163      19.3648635              0.
NODE  /   232988 -1738.692590163 27.110454899999              0.
NODE  /   232989 -1738.692590163      34.8560463              0.
NODE  /   232990 -1738.692590163      42.6016377              0.
NODE  /   232991 -1738.692590163      50.3472291              0.
NODE  /   232992 -1738.692590163      58.0928205              0.
NODE  /   232993 -1738.692590163 65.838411899999              0.
NODE  /   232994 -1738.692590163      73.5840033              0.
NODE  /   232995 -1738.692590163      81.3295947              0.
NODE  /   232996 -1738.692590163      89.0751861              0.
NODE  /   232997 -1738.692590163      96.8207775              0.
NODE  /   232998 -1738.692590163     104.5663689              0.
NODE  /   232999 -1738.692590163     112.3119603              0.
NODE  /   233000 -1738.692590163     120.0575517              0.
NODE  /   233001 -1738.692590163     127.8031431              0.
NODE  /   233002 -1738.692590163     135.5487345              0.
NODE  /   233003 -1738.692590163     143.2943259              0.
NODE  /   233004 -1738.692590163     151.0399173              0.
NODE  /   233005 -1738.692590163     158.7855087              0.
NODE  /   233006 -1738.692590163     166.5311001              0.
NODE  /   233007 -1738.692590163     174.2766915              0.
NODE  /   233008 -1738.692590163     182.0222829              0.
NODE  /   233009 -1738.692590163     189.7678743              0.
NODE  /   233010 -1738.692590163     197.5134657              0.
NODE  /   233011 -1738.692590163     205.2590571              0.
NODE  /   233012 -1738.692590163     213.0046485              0.
NODE  /   233013 -1738.692590163     220.7502399              0.
NODE  /   233014 -1738.692590163     228.4958313              0.
NODE  /   233015 -1738.692590163     236.2414227              0.
NODE  /   233016 -1738.692590163     243.9870141              0.
NODE  /   233017 -1738.692590163     251.7326055              0.
NODE  /   233018 -1738.692590163     259.4781969              0.
NODE  /   233019 -1738.692590163     267.2237883              0.
NODE  /   233020 -1738.692590163     274.9693797              0.
NODE  /   233021 -1738.692590163     282.7149711              0.
NODE  /   233022 -1738.692590163     290.4605625              0.
NODE  /   233023 -1738.692590163     298.2061539              0.
NODE  /   233024 -1738.692590163     305.9517453              0.
NODE  /   233025 -1738.692590163     313.6973367              0.
NODE  /   233026 -1738.692590163     321.4429281              0.
NODE  /   233027 -1738.692590163     329.1885195              0.
NODE  /   233028 -1738.692590163     336.9341109              0.
NODE  /   233029 -1738.692590163     344.6797023              0.
NODE  /   233030 -1738.692590163     352.4252937              0.
NODE  /   233031 -1738.692590163     360.1708851              0.
NODE  /   233032 -1738.692590163     367.9164765              0.
NODE  /   233033 -1738.692590163     375.6620679              0.
NODE  /   233034 -1738.692590163     383.4076593              0.
NODE  /   233035 -1738.692590163     391.1532507              0.
NODE  /   233036 -1738.692590163     398.8988421              0.
NODE  /   233037 -1738.692590163     406.6444335              0.
NODE  /   233038 -1738.692590163     414.3900249              0.
NODE  /   233039 -1738.692590163     422.1356163              0.
NODE  /   233040 -1738.692590163     429.8812077              0.
NODE  /   233041 -1738.692590163     437.6267991              0.
NODE  /   233042 -1738.692590163     445.3723905              0.
NODE  /   233043 -1738.692590163     453.1179819              0.
NODE  /   233044 -1738.692590163     460.8635733              0.
NODE  /   233045 -1738.692590163     468.6091647              0.
NODE  /   233046 -1738.692590163     476.3547561              0.
NODE  /   233047 -1738.692590163     484.1003475              0.
NODE  /   233048 -1738.692590163     491.8459389              0.
NODE  /   233049 -1738.692590163     499.5915303              0.
NODE  /   233050 -1738.692590163     507.3371217              0.
NODE  /   233051 -1738.692590163     515.0827131              0.
NODE  /   233052 -1738.692590163     522.8283045              0.
NODE  /   233053 -1738.692590163     530.5738959              0.
NODE  /   233054 -1738.692590163     538.3194873              0.
NODE  /   233055 -1738.692590163     546.0650787              0.
NODE  /   233056 -1738.692590163     553.8106701              0.
NODE  /   233057 -1738.692590163     561.5562615              0.
NODE  /   233058 -1738.692590163     569.3018529              0.
NODE  /   233059 -1738.692590163     577.0474443              0.
NODE  /   233060 -1738.692590163     584.7930357              0.
NODE  /   233061 -1738.692590163     592.5386271              0.
NODE  /   233062 -1738.692590163     600.2842185              0.
NODE  /   233063 -1738.692590163     608.0298099              0.
NODE  /   233064 -1738.692590163     615.7754013              0.
NODE  /   233065 -1738.692590163     623.5209927              0.
NODE  /   233066 -1738.692590163     631.2665841              0.
NODE  /   233067 -1738.692590163     639.0121755              0.
NODE  /   233068 -1738.692590163     646.7577669              0.
NODE  /   233069 -1738.692590163     654.5033583              0.
NODE  /   233070 -1738.692590163     662.2489497              0.
NODE  /   233071 -1738.692590163     669.9945411              0.
NODE  /   233072 -1738.692590163     677.7401325              0.
NODE  /   233073 -1738.692590163     685.4857239              0.
NODE  /   233074 -1738.692590163     693.2313153              0.
NODE  /   233075 -1738.692590163     700.9769067              0.
NODE  /   233076 -1738.692590163     708.7224981              0.
NODE  /   233077 -1738.692590163     716.4680895              0.
NODE  /   233078 -1738.692590163     724.2136809              0.
NODE  /   233079 -1738.692590163     731.9592723              0.
NODE  /   233080 -1738.692590163     739.7048637              0.
NODE  /   233081 -1738.692590163     747.4504551              0.
NODE  /   233082 -1738.692590163     755.1960465              0.
NODE  /   233083 -1738.692590163     762.9416379              0.
NODE  /   233084 -1738.692590163     770.6872293              0.
NODE  /   233085 -1738.692590163     778.4328207              0.
NODE  /   233086 -1738.692590163     786.1784121              0.
NODE  /   233087 -1738.692590163     793.9240035              0.
NODE  /   233088 -1738.692590163     801.6695949              0.
NODE  /   233089 -1738.692590163     809.4151863              0.
NODE  /   233090 -1738.692590163     817.1607777              0.
NODE  /   233091 -1738.692590163     824.9063691              0.
NODE  /   233092 -1738.692590163     832.6519605              0.
NODE  /   233093 -1738.692590163     840.3975519              0.
NODE  /   233094 -1738.692590163     848.1431433              0.
NODE  /   233095 -1738.692590163     855.8887347              0.
NODE  /   233096 -1738.692590163     863.6343261              0.
NODE  /   233097 -1738.692590163     871.3799175              0.
NODE  /   233098 -1738.692590163     879.1255089              0.
NODE  /   233099 -1738.692590163     886.8711003              0.
NODE  /   233100 -1738.692590163     894.6166917              0.
NODE  /   233101 -1738.692590163     902.3622831              0.
NODE  /   233102 -1738.692590163     910.1078745              0.
NODE  /   233103 -1738.692590163     917.8534659              0.
NODE  /   233104 -1738.692590163     925.5990573              0.
NODE  /   233105 -1738.692590163     933.3446487              0.
NODE  /   233106 -1738.692590163     941.0902401              0.
NODE  /   233107 -1738.692590163     948.8358315              0.
NODE  /   233108 -1738.692590163     956.5814229              0.
NODE  /   233109 -1738.692590163     964.3270143              0.
NODE  /   233110 -1738.692590163     972.0726057              0.
NODE  /   233111 -1738.692590163     979.8181971              0.
NODE  /   233112 -1738.692590163     987.5637885              0.
NODE  /   233113 -1738.692590163     995.3093799              0.
NODE  /   233114 -1738.692590163    1003.0549713              0.
NODE  /   233115 -1738.692590163    1010.8005627              0.
NODE  /   233116 -1738.692590163    1018.5461541              0.
NODE  /   233117 -1738.692590163    1026.2917455              0.
NODE  /   233118 -1738.692590163    1034.0373369              0.
NODE  /   233119 -1738.692590163    1041.7829283              0.
NODE  /   233120 -1738.692590163    1049.5285197              0.
NODE  /   233121 -1738.692590163    1057.2741111              0.
NODE  /   233122 -1738.692590163    1065.0197025              0.
NODE  /   233123 -1730.930569672   -1057.2723411              0.
NODE  /   233124 -1730.930569672   -1065.0179325              0.
NODE  /   233125 -1730.930569672   -1049.5267497              0.
NODE  /   233126 -1730.930569672   -1041.7811583              0.
NODE  /   233127 -1730.930569672   -1034.0355669              0.
NODE  /   233128 -1730.930569672   -1026.2899755              0.
NODE  /   233129 -1730.930569672   -1018.5443841              0.
NODE  /   233130 -1730.930569672   -1010.7987927              0.
NODE  /   233131 -1730.930569672   -1003.0532013              0.
NODE  /   233132 -1730.930569672    -995.3076099              0.
NODE  /   233133 -1730.930569672    -987.5620185              0.
NODE  /   233134 -1730.930569672    -979.8164271              0.
NODE  /   233135 -1730.930569672    -972.0708357              0.
NODE  /   233136 -1730.930569672    -964.3252443              0.
NODE  /   233137 -1730.930569672    -956.5796529              0.
NODE  /   233138 -1730.930569672    -948.8340615              0.
NODE  /   233139 -1730.930569672 -941.0884700999              0.
NODE  /   233140 -1730.930569672    -933.3428787              0.
NODE  /   233141 -1730.930569672    -925.5972873              0.
NODE  /   233142 -1730.930569672    -917.8516959              0.
NODE  /   233143 -1730.930569672    -910.1061045              0.
NODE  /   233144 -1730.930569672    -902.3605131              0.
NODE  /   233145 -1730.930569672    -894.6149217              0.
NODE  /   233146 -1730.930569672    -886.8693303              0.
NODE  /   233147 -1730.930569672    -879.1237389              0.
NODE  /   233148 -1730.930569672    -871.3781475              0.
NODE  /   233149 -1730.930569672    -863.6325561              0.
NODE  /   233150 -1730.930569672    -855.8869647              0.
NODE  /   233151 -1730.930569672    -848.1413733              0.
NODE  /   233152 -1730.930569672    -840.3957819              0.
NODE  /   233153 -1730.930569672    -832.6501905              0.
NODE  /   233154 -1730.930569672    -824.9045991              0.
NODE  /   233155 -1730.930569672    -817.1590077              0.
NODE  /   233156 -1730.930569672    -809.4134163              0.
NODE  /   233157 -1730.930569672    -801.6678249              0.
NODE  /   233158 -1730.930569672    -793.9222335              0.
NODE  /   233159 -1730.930569672    -786.1766421              0.
NODE  /   233160 -1730.930569672    -778.4310507              0.
NODE  /   233161 -1730.930569672    -770.6854593              0.
NODE  /   233162 -1730.930569672    -762.9398679              0.
NODE  /   233163 -1730.930569672    -755.1942765              0.
NODE  /   233164 -1730.930569672    -747.4486851              0.
NODE  /   233165 -1730.930569672    -739.7030937              0.
NODE  /   233166 -1730.930569672    -731.9575023              0.
NODE  /   233167 -1730.930569672    -724.2119109              0.
NODE  /   233168 -1730.930569672    -716.4663195              0.
NODE  /   233169 -1730.930569672    -708.7207281              0.
NODE  /   233170 -1730.930569672    -700.9751367              0.
NODE  /   233171 -1730.930569672    -693.2295453              0.
NODE  /   233172 -1730.930569672    -685.4839539              0.
NODE  /   233173 -1730.930569672    -677.7383625              0.
NODE  /   233174 -1730.930569672    -669.9927711              0.
NODE  /   233175 -1730.930569672    -662.2471797              0.
NODE  /   233176 -1730.930569672    -654.5015883              0.
NODE  /   233177 -1730.930569672    -646.7559969              0.
NODE  /   233178 -1730.930569672    -639.0104055              0.
NODE  /   233179 -1730.930569672    -631.2648141              0.
NODE  /   233180 -1730.930569672    -623.5192227              0.
NODE  /   233181 -1730.930569672    -615.7736313              0.
NODE  /   233182 -1730.930569672    -608.0280399              0.
NODE  /   233183 -1730.930569672    -600.2824485              0.
NODE  /   233184 -1730.930569672    -592.5368571              0.
NODE  /   233185 -1730.930569672    -584.7912657              0.
NODE  /   233186 -1730.930569672    -577.0456743              0.
NODE  /   233187 -1730.930569672    -569.3000829              0.
NODE  /   233188 -1730.930569672    -561.5544915              0.
NODE  /   233189 -1730.930569672    -553.8089001              0.
NODE  /   233190 -1730.930569672    -546.0633087              0.
NODE  /   233191 -1730.930569672 -538.3177172999              0.
NODE  /   233192 -1730.930569672    -530.5721259              0.
NODE  /   233193 -1730.930569672    -522.8265345              0.
NODE  /   233194 -1730.930569672    -515.0809431              0.
NODE  /   233195 -1730.930569672    -507.3353517              0.
NODE  /   233196 -1730.930569672    -499.5897603              0.
NODE  /   233197 -1730.930569672    -491.8441689              0.
NODE  /   233198 -1730.930569672    -484.0985775              0.
NODE  /   233199 -1730.930569672    -476.3529861              0.
NODE  /   233200 -1730.930569672    -468.6073947              0.
NODE  /   233201 -1730.930569672    -460.8618033              0.
NODE  /   233202 -1730.930569672    -453.1162119              0.
NODE  /   233203 -1730.930569672    -445.3706205              0.
NODE  /   233204 -1730.930569672    -437.6250291              0.
NODE  /   233205 -1730.930569672    -429.8794377              0.
NODE  /   233206 -1730.930569672    -422.1338463              0.
NODE  /   233207 -1730.930569672    -414.3882549              0.
NODE  /   233208 -1730.930569672    -406.6426635              0.
NODE  /   233209 -1730.930569672    -398.8970721              0.
NODE  /   233210 -1730.930569672    -391.1514807              0.
NODE  /   233211 -1730.930569672    -383.4058893              0.
NODE  /   233212 -1730.930569672    -375.6602979              0.
NODE  /   233213 -1730.930569672    -367.9147065              0.
NODE  /   233214 -1730.930569672    -360.1691151              0.
NODE  /   233215 -1730.930569672    -352.4235237              0.
NODE  /   233216 -1730.930569672    -344.6779323              0.
NODE  /   233217 -1730.930569672    -336.9323409              0.
NODE  /   233218 -1730.930569672    -329.1867495              0.
NODE  /   233219 -1730.930569672    -321.4411581              0.
NODE  /   233220 -1730.930569672    -313.6955667              0.
NODE  /   233221 -1730.930569672    -305.9499753              0.
NODE  /   233222 -1730.930569672    -298.2043839              0.
NODE  /   233223 -1730.930569672    -290.4587925              0.
NODE  /   233224 -1730.930569672    -282.7132011              0.
NODE  /   233225 -1730.930569672    -274.9676097              0.
NODE  /   233226 -1730.930569672    -267.2220183              0.
NODE  /   233227 -1730.930569672    -259.4764269              0.
NODE  /   233228 -1730.930569672    -251.7308355              0.
NODE  /   233229 -1730.930569672    -243.9852441              0.
NODE  /   233230 -1730.930569672    -236.2396527              0.
NODE  /   233231 -1730.930569672    -228.4940613              0.
NODE  /   233232 -1730.930569672    -220.7484699              0.
NODE  /   233233 -1730.930569672    -213.0028785              0.
NODE  /   233234 -1730.930569672    -205.2572871              0.
NODE  /   233235 -1730.930569672    -197.5116957              0.
NODE  /   233236 -1730.930569672    -189.7661043              0.
NODE  /   233237 -1730.930569672    -182.0205129              0.
NODE  /   233238 -1730.930569672    -174.2749215              0.
NODE  /   233239 -1730.930569672 -166.5293300999              0.
NODE  /   233240 -1730.930569672    -158.7837387              0.
NODE  /   233241 -1730.930569672    -151.0381473              0.
NODE  /   233242 -1730.930569672    -143.2925559              0.
NODE  /   233243 -1730.930569672    -135.5469645              0.
NODE  /   233244 -1730.930569672    -127.8013731              0.
NODE  /   233245 -1730.930569672    -120.0557817              0.
NODE  /   233246 -1730.930569672    -112.3101903              0.
NODE  /   233247 -1730.930569672    -104.5645989              0.
NODE  /   233248 -1730.930569672 -96.81900749999              0.
NODE  /   233249 -1730.930569672 -89.07341609999              0.
NODE  /   233250 -1730.930569672     -81.3278247              0.
NODE  /   233251 -1730.930569672 -73.58223329999              0.
NODE  /   233252 -1730.930569672 -65.83664189999              0.
NODE  /   233253 -1730.930569672     -58.0910505              0.
NODE  /   233254 -1730.930569672     -50.3454591              0.
NODE  /   233255 -1730.930569672     -42.5998677              0.
NODE  /   233256 -1730.930569672     -34.8542763              0.
NODE  /   233257 -1730.930569672 -27.10868489999              0.
NODE  /   233258 -1730.930569672     -19.3630935              0.
NODE  /   233259 -1730.930569672     -11.6175021              0.
NODE  /   233260 -1730.930569672 -3.871910699999              0.
NODE  /   233261 -1730.930569672 3.8736806999995              0.
NODE  /   233262 -1730.930569672      11.6192721              0.
NODE  /   233263 -1730.930569672 19.364863499999              0.
NODE  /   233264 -1730.930569672 27.110454899999              0.
NODE  /   233265 -1730.930569672      34.8560463              0.
NODE  /   233266 -1730.930569672      42.6016377              0.
NODE  /   233267 -1730.930569672      50.3472291              0.
NODE  /   233268 -1730.930569672 58.092820499999              0.
NODE  /   233269 -1730.930569672      65.8384119              0.
NODE  /   233270 -1730.930569672      73.5840033              0.
NODE  /   233271 -1730.930569672      81.3295947              0.
NODE  /   233272 -1730.930569672      89.0751861              0.
NODE  /   233273 -1730.930569672      96.8207775              0.
NODE  /   233274 -1730.930569672     104.5663689              0.
NODE  /   233275 -1730.930569672     112.3119603              0.
NODE  /   233276 -1730.930569672     120.0575517              0.
NODE  /   233277 -1730.930569672     127.8031431              0.
NODE  /   233278 -1730.930569672     135.5487345              0.
NODE  /   233279 -1730.930569672     143.2943259              0.
NODE  /   233280 -1730.930569672     151.0399173              0.
NODE  /   233281 -1730.930569672     158.7855087              0.
NODE  /   233282 -1730.930569672     166.5311001              0.
NODE  /   233283 -1730.930569672     174.2766915              0.
NODE  /   233284 -1730.930569672     182.0222829              0.
NODE  /   233285 -1730.930569672     189.7678743              0.
NODE  /   233286 -1730.930569672     197.5134657              0.
NODE  /   233287 -1730.930569672     205.2590571              0.
NODE  /   233288 -1730.930569672     213.0046485              0.
NODE  /   233289 -1730.930569672     220.7502399              0.
NODE  /   233290 -1730.930569672     228.4958313              0.
NODE  /   233291 -1730.930569672     236.2414227              0.
NODE  /   233292 -1730.930569672     243.9870141              0.
NODE  /   233293 -1730.930569672     251.7326055              0.
NODE  /   233294 -1730.930569672     259.4781969              0.
NODE  /   233295 -1730.930569672     267.2237883              0.
NODE  /   233296 -1730.930569672     274.9693797              0.
NODE  /   233297 -1730.930569672     282.7149711              0.
NODE  /   233298 -1730.930569672     290.4605625              0.
NODE  /   233299 -1730.930569672     298.2061539              0.
NODE  /   233300 -1730.930569672     305.9517453              0.
NODE  /   233301 -1730.930569672     313.6973367              0.
NODE  /   233302 -1730.930569672     321.4429281              0.
NODE  /   233303 -1730.930569672     329.1885195              0.
NODE  /   233304 -1730.930569672     336.9341109              0.
NODE  /   233305 -1730.930569672     344.6797023              0.
NODE  /   233306 -1730.930569672     352.4252937              0.
NODE  /   233307 -1730.930569672     360.1708851              0.
NODE  /   233308 -1730.930569672     367.9164765              0.
NODE  /   233309 -1730.930569672     375.6620679              0.
NODE  /   233310 -1730.930569672     383.4076593              0.
NODE  /   233311 -1730.930569672     391.1532507              0.
NODE  /   233312 -1730.930569672     398.8988421              0.
NODE  /   233313 -1730.930569672     406.6444335              0.
NODE  /   233314 -1730.930569672     414.3900249              0.
NODE  /   233315 -1730.930569672     422.1356163              0.
NODE  /   233316 -1730.930569672     429.8812077              0.
NODE  /   233317 -1730.930569672     437.6267991              0.
NODE  /   233318 -1730.930569672     445.3723905              0.
NODE  /   233319 -1730.930569672     453.1179819              0.
NODE  /   233320 -1730.930569672     460.8635733              0.
NODE  /   233321 -1730.930569672     468.6091647              0.
NODE  /   233322 -1730.930569672     476.3547561              0.
NODE  /   233323 -1730.930569672     484.1003475              0.
NODE  /   233324 -1730.930569672     491.8459389              0.
NODE  /   233325 -1730.930569672     499.5915303              0.
NODE  /   233326 -1730.930569672     507.3371217              0.
NODE  /   233327 -1730.930569672     515.0827131              0.
NODE  /   233328 -1730.930569672     522.8283045              0.
NODE  /   233329 -1730.930569672     530.5738959              0.
NODE  /   233330 -1730.930569672     538.3194873              0.
NODE  /   233331 -1730.930569672     546.0650787              0.
NODE  /   233332 -1730.930569672     553.8106701              0.
NODE  /   233333 -1730.930569672     561.5562615              0.
NODE  /   233334 -1730.930569672     569.3018529              0.
NODE  /   233335 -1730.930569672     577.0474443              0.
NODE  /   233336 -1730.930569672     584.7930357              0.
NODE  /   233337 -1730.930569672     592.5386271              0.
NODE  /   233338 -1730.930569672     600.2842185              0.
NODE  /   233339 -1730.930569672     608.0298099              0.
NODE  /   233340 -1730.930569672     615.7754013              0.
NODE  /   233341 -1730.930569672     623.5209927              0.
NODE  /   233342 -1730.930569672     631.2665841              0.
NODE  /   233343 -1730.930569672     639.0121755              0.
NODE  /   233344 -1730.930569672     646.7577669              0.
NODE  /   233345 -1730.930569672     654.5033583              0.
NODE  /   233346 -1730.930569672     662.2489497              0.
NODE  /   233347 -1730.930569672     669.9945411              0.
NODE  /   233348 -1730.930569672     677.7401325              0.
NODE  /   233349 -1730.930569672     685.4857239              0.
NODE  /   233350 -1730.930569672     693.2313153              0.
NODE  /   233351 -1730.930569672     700.9769067              0.
NODE  /   233352 -1730.930569672     708.7224981              0.
NODE  /   233353 -1730.930569672     716.4680895              0.
NODE  /   233354 -1730.930569672     724.2136809              0.
NODE  /   233355 -1730.930569672     731.9592723              0.
NODE  /   233356 -1730.930569672     739.7048637              0.
NODE  /   233357 -1730.930569672     747.4504551              0.
NODE  /   233358 -1730.930569672     755.1960465              0.
NODE  /   233359 -1730.930569672     762.9416379              0.
NODE  /   233360 -1730.930569672     770.6872293              0.
NODE  /   233361 -1730.930569672     778.4328207              0.
NODE  /   233362 -1730.930569672     786.1784121              0.
NODE  /   233363 -1730.930569672     793.9240035              0.
NODE  /   233364 -1730.930569672     801.6695949              0.
NODE  /   233365 -1730.930569672     809.4151863              0.
NODE  /   233366 -1730.930569672     817.1607777              0.
NODE  /   233367 -1730.930569672     824.9063691              0.
NODE  /   233368 -1730.930569672     832.6519605              0.
NODE  /   233369 -1730.930569672     840.3975519              0.
NODE  /   233370 -1730.930569672     848.1431433              0.
NODE  /   233371 -1730.930569672     855.8887347              0.
NODE  /   233372 -1730.930569672     863.6343261              0.
NODE  /   233373 -1730.930569672     871.3799175              0.
NODE  /   233374 -1730.930569672     879.1255089              0.
NODE  /   233375 -1730.930569672     886.8711003              0.
NODE  /   233376 -1730.930569672     894.6166917              0.
NODE  /   233377 -1730.930569672     902.3622831              0.
NODE  /   233378 -1730.930569672     910.1078745              0.
NODE  /   233379 -1730.930569672     917.8534659              0.
NODE  /   233380 -1730.930569672     925.5990573              0.
NODE  /   233381 -1730.930569672     933.3446487              0.
NODE  /   233382 -1730.930569672     941.0902401              0.
NODE  /   233383 -1730.930569672     948.8358315              0.
NODE  /   233384 -1730.930569672     956.5814229              0.
NODE  /   233385 -1730.930569672     964.3270143              0.
NODE  /   233386 -1730.930569672     972.0726057              0.
NODE  /   233387 -1730.930569672     979.8181971              0.
NODE  /   233388 -1730.930569672     987.5637885              0.
NODE  /   233389 -1730.930569672     995.3093799              0.
NODE  /   233390 -1730.930569672    1003.0549713              0.
NODE  /   233391 -1730.930569672    1010.8005627              0.
NODE  /   233392 -1730.930569672    1018.5461541              0.
NODE  /   233393 -1730.930569672    1026.2917455              0.
NODE  /   233394 -1730.930569672    1034.0373369              0.
NODE  /   233395 -1730.930569672    1041.7829283              0.
NODE  /   233396 -1730.930569672    1049.5285197              0.
NODE  /   233397 -1730.930569672    1057.2741111              0.
NODE  /   233398 -1730.930569672    1065.0197025              0.
NODE  /   233399  -1723.16854918   -1057.2723411              0.
NODE  /   233400  -1723.16854918   -1065.0179325              0.
NODE  /   233401  -1723.16854918   -1049.5267497              0.
NODE  /   233402  -1723.16854918   -1041.7811583              0.
NODE  /   233403  -1723.16854918   -1034.0355669              0.
NODE  /   233404  -1723.16854918   -1026.2899755              0.
NODE  /   233405  -1723.16854918   -1018.5443841              0.
NODE  /   233406  -1723.16854918   -1010.7987927              0.
NODE  /   233407  -1723.16854918   -1003.0532013              0.
NODE  /   233408  -1723.16854918    -995.3076099              0.
NODE  /   233409  -1723.16854918    -987.5620185              0.
NODE  /   233410  -1723.16854918    -979.8164271              0.
NODE  /   233411  -1723.16854918    -972.0708357              0.
NODE  /   233412  -1723.16854918    -964.3252443              0.
NODE  /   233413  -1723.16854918    -956.5796529              0.
NODE  /   233414  -1723.16854918    -948.8340615              0.
NODE  /   233415  -1723.16854918    -941.0884701              0.
NODE  /   233416  -1723.16854918    -933.3428787              0.
NODE  /   233417  -1723.16854918    -925.5972873              0.
NODE  /   233418  -1723.16854918    -917.8516959              0.
NODE  /   233419  -1723.16854918    -910.1061045              0.
NODE  /   233420  -1723.16854918    -902.3605131              0.
NODE  /   233421  -1723.16854918    -894.6149217              0.
NODE  /   233422  -1723.16854918    -886.8693303              0.
NODE  /   233423  -1723.16854918    -879.1237389              0.
NODE  /   233424  -1723.16854918    -871.3781475              0.
NODE  /   233425  -1723.16854918    -863.6325561              0.
NODE  /   233426  -1723.16854918    -855.8869647              0.
NODE  /   233427  -1723.16854918    -848.1413733              0.
NODE  /   233428  -1723.16854918    -840.3957819              0.
NODE  /   233429  -1723.16854918    -832.6501905              0.
NODE  /   233430  -1723.16854918    -824.9045991              0.
NODE  /   233431  -1723.16854918    -817.1590077              0.
NODE  /   233432  -1723.16854918    -809.4134163              0.
NODE  /   233433  -1723.16854918    -801.6678249              0.
NODE  /   233434  -1723.16854918    -793.9222335              0.
NODE  /   233435  -1723.16854918    -786.1766421              0.
NODE  /   233436  -1723.16854918    -778.4310507              0.
NODE  /   233437  -1723.16854918    -770.6854593              0.
NODE  /   233438  -1723.16854918    -762.9398679              0.
NODE  /   233439  -1723.16854918    -755.1942765              0.
NODE  /   233440  -1723.16854918    -747.4486851              0.
NODE  /   233441  -1723.16854918    -739.7030937              0.
NODE  /   233442  -1723.16854918    -731.9575023              0.
NODE  /   233443  -1723.16854918    -724.2119109              0.
NODE  /   233444  -1723.16854918    -716.4663195              0.
NODE  /   233445  -1723.16854918    -708.7207281              0.
NODE  /   233446  -1723.16854918    -700.9751367              0.
NODE  /   233447  -1723.16854918    -693.2295453              0.
NODE  /   233448  -1723.16854918    -685.4839539              0.
NODE  /   233449  -1723.16854918    -677.7383625              0.
NODE  /   233450  -1723.16854918    -669.9927711              0.
NODE  /   233451  -1723.16854918    -662.2471797              0.
NODE  /   233452  -1723.16854918    -654.5015883              0.
NODE  /   233453  -1723.16854918    -646.7559969              0.
NODE  /   233454  -1723.16854918    -639.0104055              0.
NODE  /   233455  -1723.16854918    -631.2648141              0.
NODE  /   233456  -1723.16854918    -623.5192227              0.
NODE  /   233457  -1723.16854918    -615.7736313              0.
NODE  /   233458  -1723.16854918    -608.0280399              0.
NODE  /   233459  -1723.16854918    -600.2824485              0.
NODE  /   233460  -1723.16854918    -592.5368571              0.
NODE  /   233461  -1723.16854918    -584.7912657              0.
NODE  /   233462  -1723.16854918    -577.0456743              0.
NODE  /   233463  -1723.16854918    -569.3000829              0.
NODE  /   233464  -1723.16854918    -561.5544915              0.
NODE  /   233465  -1723.16854918    -553.8089001              0.
NODE  /   233466  -1723.16854918    -546.0633087              0.
NODE  /   233467  -1723.16854918    -538.3177173              0.
NODE  /   233468  -1723.16854918    -530.5721259              0.
NODE  /   233469  -1723.16854918    -522.8265345              0.
NODE  /   233470  -1723.16854918    -515.0809431              0.
NODE  /   233471  -1723.16854918    -507.3353517              0.
NODE  /   233472  -1723.16854918    -499.5897603              0.
NODE  /   233473  -1723.16854918    -491.8441689              0.
NODE  /   233474  -1723.16854918    -484.0985775              0.
NODE  /   233475  -1723.16854918    -476.3529861              0.
NODE  /   233476  -1723.16854918    -468.6073947              0.
NODE  /   233477  -1723.16854918    -460.8618033              0.
NODE  /   233478  -1723.16854918    -453.1162119              0.
NODE  /   233479  -1723.16854918    -445.3706205              0.
NODE  /   233480  -1723.16854918 -437.6250290999              0.
NODE  /   233481  -1723.16854918    -429.8794377              0.
NODE  /   233482  -1723.16854918    -422.1338463              0.
NODE  /   233483  -1723.16854918    -414.3882549              0.
NODE  /   233484  -1723.16854918    -406.6426635              0.
NODE  /   233485  -1723.16854918    -398.8970721              0.
NODE  /   233486  -1723.16854918    -391.1514807              0.
NODE  /   233487  -1723.16854918    -383.4058893              0.
NODE  /   233488  -1723.16854918 -375.6602978999              0.
NODE  /   233489  -1723.16854918    -367.9147065              0.
NODE  /   233490  -1723.16854918    -360.1691151              0.
NODE  /   233491  -1723.16854918    -352.4235237              0.
NODE  /   233492  -1723.16854918    -344.6779323              0.
NODE  /   233493  -1723.16854918    -336.9323409              0.
NODE  /   233494  -1723.16854918    -329.1867495              0.
NODE  /   233495  -1723.16854918    -321.4411581              0.
NODE  /   233496  -1723.16854918    -313.6955667              0.
NODE  /   233497  -1723.16854918    -305.9499753              0.
NODE  /   233498  -1723.16854918    -298.2043839              0.
NODE  /   233499  -1723.16854918    -290.4587925              0.
NODE  /   233500  -1723.16854918    -282.7132011              0.
NODE  /   233501  -1723.16854918    -274.9676097              0.
NODE  /   233502  -1723.16854918    -267.2220183              0.
NODE  /   233503  -1723.16854918    -259.4764269              0.
NODE  /   233504  -1723.16854918    -251.7308355              0.
NODE  /   233505  -1723.16854918    -243.9852441              0.
NODE  /   233506  -1723.16854918    -236.2396527              0.
NODE  /   233507  -1723.16854918    -228.4940613              0.
NODE  /   233508  -1723.16854918    -220.7484699              0.
NODE  /   233509  -1723.16854918    -213.0028785              0.
NODE  /   233510  -1723.16854918    -205.2572871              0.
NODE  /   233511  -1723.16854918    -197.5116957              0.
NODE  /   233512  -1723.16854918    -189.7661043              0.
NODE  /   233513  -1723.16854918    -182.0205129              0.
NODE  /   233514  -1723.16854918    -174.2749215              0.
NODE  /   233515  -1723.16854918    -166.5293301              0.
NODE  /   233516  -1723.16854918    -158.7837387              0.
NODE  /   233517  -1723.16854918    -151.0381473              0.
NODE  /   233518  -1723.16854918    -143.2925559              0.
NODE  /   233519  -1723.16854918    -135.5469645              0.
NODE  /   233520  -1723.16854918    -127.8013731              0.
NODE  /   233521  -1723.16854918    -120.0557817              0.
NODE  /   233522  -1723.16854918    -112.3101903              0.
NODE  /   233523  -1723.16854918    -104.5645989              0.
NODE  /   233524  -1723.16854918     -96.8190075              0.
NODE  /   233525  -1723.16854918 -89.07341609999              0.
NODE  /   233526  -1723.16854918     -81.3278247              0.
NODE  /   233527  -1723.16854918     -73.5822333              0.
NODE  /   233528  -1723.16854918 -65.83664189999              0.
NODE  /   233529  -1723.16854918     -58.0910505              0.
NODE  /   233530  -1723.16854918 -50.34545909999              0.
NODE  /   233531  -1723.16854918     -42.5998677              0.
NODE  /   233532  -1723.16854918     -34.8542763              0.
NODE  /   233533  -1723.16854918 -27.10868489999              0.
NODE  /   233534  -1723.16854918 -19.36309349999              0.
NODE  /   233535  -1723.16854918 -11.61750209999              0.
NODE  /   233536  -1723.16854918      -3.8719107              0.
NODE  /   233537  -1723.16854918 3.8736806999998              0.
NODE  /   233538  -1723.16854918      11.6192721              0.
NODE  /   233539  -1723.16854918      19.3648635              0.
NODE  /   233540  -1723.16854918 27.110454899999              0.
NODE  /   233541  -1723.16854918      34.8560463              0.
NODE  /   233542  -1723.16854918      42.6016377              0.
NODE  /   233543  -1723.16854918      50.3472291              0.
NODE  /   233544  -1723.16854918      58.0928205              0.
NODE  /   233545  -1723.16854918      65.8384119              0.
NODE  /   233546  -1723.16854918      73.5840033              0.
NODE  /   233547  -1723.16854918      81.3295947              0.
NODE  /   233548  -1723.16854918      89.0751861              0.
NODE  /   233549  -1723.16854918      96.8207775              0.
NODE  /   233550  -1723.16854918     104.5663689              0.
NODE  /   233551  -1723.16854918     112.3119603              0.
NODE  /   233552  -1723.16854918     120.0575517              0.
NODE  /   233553  -1723.16854918     127.8031431              0.
NODE  /   233554  -1723.16854918     135.5487345              0.
NODE  /   233555  -1723.16854918     143.2943259              0.
NODE  /   233556  -1723.16854918     151.0399173              0.
NODE  /   233557  -1723.16854918     158.7855087              0.
NODE  /   233558  -1723.16854918     166.5311001              0.
NODE  /   233559  -1723.16854918     174.2766915              0.
NODE  /   233560  -1723.16854918     182.0222829              0.
NODE  /   233561  -1723.16854918     189.7678743              0.
NODE  /   233562  -1723.16854918     197.5134657              0.
NODE  /   233563  -1723.16854918     205.2590571              0.
NODE  /   233564  -1723.16854918     213.0046485              0.
NODE  /   233565  -1723.16854918     220.7502399              0.
NODE  /   233566  -1723.16854918     228.4958313              0.
NODE  /   233567  -1723.16854918     236.2414227              0.
NODE  /   233568  -1723.16854918     243.9870141              0.
NODE  /   233569  -1723.16854918     251.7326055              0.
NODE  /   233570  -1723.16854918     259.4781969              0.
NODE  /   233571  -1723.16854918     267.2237883              0.
NODE  /   233572  -1723.16854918     274.9693797              0.
NODE  /   233573  -1723.16854918     282.7149711              0.
NODE  /   233574  -1723.16854918     290.4605625              0.
NODE  /   233575  -1723.16854918     298.2061539              0.
NODE  /   233576  -1723.16854918     305.9517453              0.
NODE  /   233577  -1723.16854918     313.6973367              0.
NODE  /   233578  -1723.16854918     321.4429281              0.
NODE  /   233579  -1723.16854918     329.1885195              0.
NODE  /   233580  -1723.16854918     336.9341109              0.
NODE  /   233581  -1723.16854918     344.6797023              0.
NODE  /   233582  -1723.16854918     352.4252937              0.
NODE  /   233583  -1723.16854918     360.1708851              0.
NODE  /   233584  -1723.16854918     367.9164765              0.
NODE  /   233585  -1723.16854918     375.6620679              0.
NODE  /   233586  -1723.16854918     383.4076593              0.
NODE  /   233587  -1723.16854918     391.1532507              0.
NODE  /   233588  -1723.16854918     398.8988421              0.
NODE  /   233589  -1723.16854918     406.6444335              0.
NODE  /   233590  -1723.16854918     414.3900249              0.
NODE  /   233591  -1723.16854918     422.1356163              0.
NODE  /   233592  -1723.16854918     429.8812077              0.
NODE  /   233593  -1723.16854918     437.6267991              0.
NODE  /   233594  -1723.16854918     445.3723905              0.
NODE  /   233595  -1723.16854918     453.1179819              0.
NODE  /   233596  -1723.16854918     460.8635733              0.
NODE  /   233597  -1723.16854918     468.6091647              0.
NODE  /   233598  -1723.16854918     476.3547561              0.
NODE  /   233599  -1723.16854918     484.1003475              0.
NODE  /   233600  -1723.16854918     491.8459389              0.
NODE  /   233601  -1723.16854918     499.5915303              0.
NODE  /   233602  -1723.16854918     507.3371217              0.
NODE  /   233603  -1723.16854918     515.0827131              0.
NODE  /   233604  -1723.16854918     522.8283045              0.
NODE  /   233605  -1723.16854918     530.5738959              0.
NODE  /   233606  -1723.16854918     538.3194873              0.
NODE  /   233607  -1723.16854918     546.0650787              0.
NODE  /   233608  -1723.16854918     553.8106701              0.
NODE  /   233609  -1723.16854918     561.5562615              0.
NODE  /   233610  -1723.16854918     569.3018529              0.
NODE  /   233611  -1723.16854918     577.0474443              0.
NODE  /   233612  -1723.16854918     584.7930357              0.
NODE  /   233613  -1723.16854918     592.5386271              0.
NODE  /   233614  -1723.16854918     600.2842185              0.
NODE  /   233615  -1723.16854918     608.0298099              0.
NODE  /   233616  -1723.16854918     615.7754013              0.
NODE  /   233617  -1723.16854918     623.5209927              0.
NODE  /   233618  -1723.16854918     631.2665841              0.
NODE  /   233619  -1723.16854918     639.0121755              0.
NODE  /   233620  -1723.16854918     646.7577669              0.
NODE  /   233621  -1723.16854918     654.5033583              0.
NODE  /   233622  -1723.16854918     662.2489497              0.
NODE  /   233623  -1723.16854918     669.9945411              0.
NODE  /   233624  -1723.16854918     677.7401325              0.
NODE  /   233625  -1723.16854918     685.4857239              0.
NODE  /   233626  -1723.16854918     693.2313153              0.
NODE  /   233627  -1723.16854918     700.9769067              0.
NODE  /   233628  -1723.16854918     708.7224981              0.
NODE  /   233629  -1723.16854918     716.4680895              0.
NODE  /   233630  -1723.16854918     724.2136809              0.
NODE  /   233631  -1723.16854918     731.9592723              0.
NODE  /   233632  -1723.16854918     739.7048637              0.
NODE  /   233633  -1723.16854918     747.4504551              0.
NODE  /   233634  -1723.16854918     755.1960465              0.
NODE  /   233635  -1723.16854918     762.9416379              0.
NODE  /   233636  -1723.16854918     770.6872293              0.
NODE  /   233637  -1723.16854918     778.4328207              0.
NODE  /   233638  -1723.16854918     786.1784121              0.
NODE  /   233639  -1723.16854918     793.9240035              0.
NODE  /   233640  -1723.16854918     801.6695949              0.
NODE  /   233641  -1723.16854918     809.4151863              0.
NODE  /   233642  -1723.16854918     817.1607777              0.
NODE  /   233643  -1723.16854918     824.9063691              0.
NODE  /   233644  -1723.16854918     832.6519605              0.
NODE  /   233645  -1723.16854918     840.3975519              0.
NODE  /   233646  -1723.16854918     848.1431433              0.
NODE  /   233647  -1723.16854918     855.8887347              0.
NODE  /   233648  -1723.16854918     863.6343261              0.
NODE  /   233649  -1723.16854918     871.3799175              0.
NODE  /   233650  -1723.16854918     879.1255089              0.
NODE  /   233651  -1723.16854918     886.8711003              0.
NODE  /   233652  -1723.16854918     894.6166917              0.
NODE  /   233653  -1723.16854918     902.3622831              0.
NODE  /   233654  -1723.16854918     910.1078745              0.
NODE  /   233655  -1723.16854918     917.8534659              0.
NODE  /   233656  -1723.16854918     925.5990573              0.
NODE  /   233657  -1723.16854918     933.3446487              0.
NODE  /   233658  -1723.16854918     941.0902401              0.
NODE  /   233659  -1723.16854918     948.8358315              0.
NODE  /   233660  -1723.16854918     956.5814229              0.
NODE  /   233661  -1723.16854918     964.3270143              0.
NODE  /   233662  -1723.16854918     972.0726057              0.
NODE  /   233663  -1723.16854918     979.8181971              0.
NODE  /   233664  -1723.16854918     987.5637885              0.
NODE  /   233665  -1723.16854918     995.3093799              0.
NODE  /   233666  -1723.16854918    1003.0549713              0.
NODE  /   233667  -1723.16854918    1010.8005627              0.
NODE  /   233668  -1723.16854918    1018.5461541              0.
NODE  /   233669  -1723.16854918    1026.2917455              0.
NODE  /   233670  -1723.16854918    1034.0373369              0.
NODE  /   233671  -1723.16854918    1041.7829283              0.
NODE  /   233672  -1723.16854918    1049.5285197              0.
NODE  /   233673  -1723.16854918    1057.2741111              0.
NODE  /   233674  -1723.16854918    1065.0197025              0.
NODE  /   233675 -1715.406528688   -1057.2723411              0.
NODE  /   233676 -1715.406528688   -1065.0179325              0.
NODE  /   233677 -1715.406528688   -1049.5267497              0.
NODE  /   233678 -1715.406528688   -1041.7811583              0.
NODE  /   233679 -1715.406528688   -1034.0355669              0.
NODE  /   233680 -1715.406528688   -1026.2899755              0.
NODE  /   233681 -1715.406528688   -1018.5443841              0.
NODE  /   233682 -1715.406528688   -1010.7987927              0.
NODE  /   233683 -1715.406528688   -1003.0532013              0.
NODE  /   233684 -1715.406528688    -995.3076099              0.
NODE  /   233685 -1715.406528688    -987.5620185              0.
NODE  /   233686 -1715.406528688    -979.8164271              0.
NODE  /   233687 -1715.406528688    -972.0708357              0.
NODE  /   233688 -1715.406528688    -964.3252443              0.
NODE  /   233689 -1715.406528688    -956.5796529              0.
NODE  /   233690 -1715.406528688    -948.8340615              0.
NODE  /   233691 -1715.406528688    -941.0884701              0.
NODE  /   233692 -1715.406528688    -933.3428787              0.
NODE  /   233693 -1715.406528688    -925.5972873              0.
NODE  /   233694 -1715.406528688    -917.8516959              0.
NODE  /   233695 -1715.406528688    -910.1061045              0.
NODE  /   233696 -1715.406528688    -902.3605131              0.
NODE  /   233697 -1715.406528688 -894.6149216999              0.
NODE  /   233698 -1715.406528688    -886.8693303              0.
NODE  /   233699 -1715.406528688    -879.1237389              0.
NODE  /   233700 -1715.406528688    -871.3781475              0.
NODE  /   233701 -1715.406528688    -863.6325561              0.
NODE  /   233702 -1715.406528688    -855.8869647              0.
NODE  /   233703 -1715.406528688    -848.1413733              0.
NODE  /   233704 -1715.406528688    -840.3957819              0.
NODE  /   233705 -1715.406528688    -832.6501905              0.
NODE  /   233706 -1715.406528688    -824.9045991              0.
NODE  /   233707 -1715.406528688    -817.1590077              0.
NODE  /   233708 -1715.406528688    -809.4134163              0.
NODE  /   233709 -1715.406528688    -801.6678249              0.
NODE  /   233710 -1715.406528688    -793.9222335              0.
NODE  /   233711 -1715.406528688    -786.1766421              0.
NODE  /   233712 -1715.406528688    -778.4310507              0.
NODE  /   233713 -1715.406528688    -770.6854593              0.
NODE  /   233714 -1715.406528688    -762.9398679              0.
NODE  /   233715 -1715.406528688    -755.1942765              0.
NODE  /   233716 -1715.406528688    -747.4486851              0.
NODE  /   233717 -1715.406528688    -739.7030937              0.
NODE  /   233718 -1715.406528688    -731.9575023              0.
NODE  /   233719 -1715.406528688    -724.2119109              0.
NODE  /   233720 -1715.406528688    -716.4663195              0.
NODE  /   233721 -1715.406528688    -708.7207281              0.
NODE  /   233722 -1715.406528688    -700.9751367              0.
NODE  /   233723 -1715.406528688    -693.2295453              0.
NODE  /   233724 -1715.406528688    -685.4839539              0.
NODE  /   233725 -1715.406528688    -677.7383625              0.
NODE  /   233726 -1715.406528688    -669.9927711              0.
NODE  /   233727 -1715.406528688    -662.2471797              0.
NODE  /   233728 -1715.406528688    -654.5015883              0.
NODE  /   233729 -1715.406528688    -646.7559969              0.
NODE  /   233730 -1715.406528688    -639.0104055              0.
NODE  /   233731 -1715.406528688    -631.2648141              0.
NODE  /   233732 -1715.406528688    -623.5192227              0.
NODE  /   233733 -1715.406528688    -615.7736313              0.
NODE  /   233734 -1715.406528688    -608.0280399              0.
NODE  /   233735 -1715.406528688    -600.2824485              0.
NODE  /   233736 -1715.406528688    -592.5368571              0.
NODE  /   233737 -1715.406528688    -584.7912657              0.
NODE  /   233738 -1715.406528688    -577.0456743              0.
NODE  /   233739 -1715.406528688    -569.3000829              0.
NODE  /   233740 -1715.406528688    -561.5544915              0.
NODE  /   233741 -1715.406528688    -553.8089001              0.
NODE  /   233742 -1715.406528688    -546.0633087              0.
NODE  /   233743 -1715.406528688 -538.3177172999              0.
NODE  /   233744 -1715.406528688    -530.5721259              0.
NODE  /   233745 -1715.406528688    -522.8265345              0.
NODE  /   233746 -1715.406528688    -515.0809431              0.
NODE  /   233747 -1715.406528688    -507.3353517              0.
NODE  /   233748 -1715.406528688    -499.5897603              0.
NODE  /   233749 -1715.406528688    -491.8441689              0.
NODE  /   233750 -1715.406528688    -484.0985775              0.
NODE  /   233751 -1715.406528688 -476.3529860999              0.
NODE  /   233752 -1715.406528688    -468.6073947              0.
NODE  /   233753 -1715.406528688    -460.8618033              0.
NODE  /   233754 -1715.406528688 -453.1162118999              0.
NODE  /   233755 -1715.406528688    -445.3706205              0.
NODE  /   233756 -1715.406528688    -437.6250291              0.
NODE  /   233757 -1715.406528688    -429.8794377              0.
NODE  /   233758 -1715.406528688    -422.1338463              0.
NODE  /   233759 -1715.406528688    -414.3882549              0.
NODE  /   233760 -1715.406528688    -406.6426635              0.
NODE  /   233761 -1715.406528688    -398.8970721              0.
NODE  /   233762 -1715.406528688    -391.1514807              0.
NODE  /   233763 -1715.406528688    -383.4058893              0.
NODE  /   233764 -1715.406528688    -375.6602979              0.
NODE  /   233765 -1715.406528688    -367.9147065              0.
NODE  /   233766 -1715.406528688    -360.1691151              0.
NODE  /   233767 -1715.406528688    -352.4235237              0.
NODE  /   233768 -1715.406528688    -344.6779323              0.
NODE  /   233769 -1715.406528688    -336.9323409              0.
NODE  /   233770 -1715.406528688    -329.1867495              0.
NODE  /   233771 -1715.406528688    -321.4411581              0.
NODE  /   233772 -1715.406528688    -313.6955667              0.
NODE  /   233773 -1715.406528688    -305.9499753              0.
NODE  /   233774 -1715.406528688    -298.2043839              0.
NODE  /   233775 -1715.406528688    -290.4587925              0.
NODE  /   233776 -1715.406528688    -282.7132011              0.
NODE  /   233777 -1715.406528688    -274.9676097              0.
NODE  /   233778 -1715.406528688    -267.2220183              0.
NODE  /   233779 -1715.406528688    -259.4764269              0.
NODE  /   233780 -1715.406528688    -251.7308355              0.
NODE  /   233781 -1715.406528688    -243.9852441              0.
NODE  /   233782 -1715.406528688    -236.2396527              0.
NODE  /   233783 -1715.406528688    -228.4940613              0.
NODE  /   233784 -1715.406528688    -220.7484699              0.
NODE  /   233785 -1715.406528688    -213.0028785              0.
NODE  /   233786 -1715.406528688    -205.2572871              0.
NODE  /   233787 -1715.406528688    -197.5116957              0.
NODE  /   233788 -1715.406528688    -189.7661043              0.
NODE  /   233789 -1715.406528688    -182.0205129              0.
NODE  /   233790 -1715.406528688    -174.2749215              0.
NODE  /   233791 -1715.406528688    -166.5293301              0.
NODE  /   233792 -1715.406528688    -158.7837387              0.
NODE  /   233793 -1715.406528688    -151.0381473              0.
NODE  /   233794 -1715.406528688    -143.2925559              0.
NODE  /   233795 -1715.406528688    -135.5469645              0.
NODE  /   233796 -1715.406528688    -127.8013731              0.
NODE  /   233797 -1715.406528688    -120.0557817              0.
NODE  /   233798 -1715.406528688    -112.3101903              0.
NODE  /   233799 -1715.406528688    -104.5645989              0.
NODE  /   233800 -1715.406528688 -96.81900749999              0.
NODE  /   233801 -1715.406528688 -89.07341609999              0.
NODE  /   233802 -1715.406528688 -81.32782469999              0.
NODE  /   233803 -1715.406528688     -73.5822333              0.
NODE  /   233804 -1715.406528688 -65.83664189999              0.
NODE  /   233805 -1715.406528688 -58.09105049999              0.
NODE  /   233806 -1715.406528688     -50.3454591              0.
NODE  /   233807 -1715.406528688     -42.5998677              0.
NODE  /   233808 -1715.406528688     -34.8542763              0.
NODE  /   233809 -1715.406528688 -27.10868489999              0.
NODE  /   233810 -1715.406528688 -19.36309349999              0.
NODE  /   233811 -1715.406528688     -11.6175021              0.
NODE  /   233812 -1715.406528688      -3.8719107              0.
NODE  /   233813 -1715.406528688       3.8736807              0.
NODE  /   233814 -1715.406528688      11.6192721              0.
NODE  /   233815 -1715.406528688      19.3648635              0.
NODE  /   233816 -1715.406528688 27.110454899999              0.
NODE  /   233817 -1715.406528688      34.8560463              0.
NODE  /   233818 -1715.406528688      42.6016377              0.
NODE  /   233819 -1715.406528688 50.347229099999              0.
NODE  /   233820 -1715.406528688 58.092820499999              0.
NODE  /   233821 -1715.406528688      65.8384119              0.
NODE  /   233822 -1715.406528688      73.5840033              0.
NODE  /   233823 -1715.406528688      81.3295947              0.
NODE  /   233824 -1715.406528688      89.0751861              0.
NODE  /   233825 -1715.406528688      96.8207775              0.
NODE  /   233826 -1715.406528688     104.5663689              0.
NODE  /   233827 -1715.406528688     112.3119603              0.
NODE  /   233828 -1715.406528688     120.0575517              0.
NODE  /   233829 -1715.406528688     127.8031431              0.
NODE  /   233830 -1715.406528688     135.5487345              0.
NODE  /   233831 -1715.406528688     143.2943259              0.
NODE  /   233832 -1715.406528688     151.0399173              0.
NODE  /   233833 -1715.406528688     158.7855087              0.
NODE  /   233834 -1715.406528688     166.5311001              0.
NODE  /   233835 -1715.406528688     174.2766915              0.
NODE  /   233836 -1715.406528688     182.0222829              0.
NODE  /   233837 -1715.406528688     189.7678743              0.
NODE  /   233838 -1715.406528688     197.5134657              0.
NODE  /   233839 -1715.406528688     205.2590571              0.
NODE  /   233840 -1715.406528688     213.0046485              0.
NODE  /   233841 -1715.406528688     220.7502399              0.
NODE  /   233842 -1715.406528688     228.4958313              0.
NODE  /   233843 -1715.406528688     236.2414227              0.
NODE  /   233844 -1715.406528688     243.9870141              0.
NODE  /   233845 -1715.406528688     251.7326055              0.
NODE  /   233846 -1715.406528688     259.4781969              0.
NODE  /   233847 -1715.406528688     267.2237883              0.
NODE  /   233848 -1715.406528688     274.9693797              0.
NODE  /   233849 -1715.406528688     282.7149711              0.
NODE  /   233850 -1715.406528688     290.4605625              0.
NODE  /   233851 -1715.406528688     298.2061539              0.
NODE  /   233852 -1715.406528688     305.9517453              0.
NODE  /   233853 -1715.406528688     313.6973367              0.
NODE  /   233854 -1715.406528688     321.4429281              0.
NODE  /   233855 -1715.406528688     329.1885195              0.
NODE  /   233856 -1715.406528688     336.9341109              0.
NODE  /   233857 -1715.406528688     344.6797023              0.
NODE  /   233858 -1715.406528688     352.4252937              0.
NODE  /   233859 -1715.406528688     360.1708851              0.
NODE  /   233860 -1715.406528688     367.9164765              0.
NODE  /   233861 -1715.406528688     375.6620679              0.
NODE  /   233862 -1715.406528688     383.4076593              0.
NODE  /   233863 -1715.406528688     391.1532507              0.
NODE  /   233864 -1715.406528688     398.8988421              0.
NODE  /   233865 -1715.406528688     406.6444335              0.
NODE  /   233866 -1715.406528688     414.3900249              0.
NODE  /   233867 -1715.406528688     422.1356163              0.
NODE  /   233868 -1715.406528688     429.8812077              0.
NODE  /   233869 -1715.406528688     437.6267991              0.
NODE  /   233870 -1715.406528688     445.3723905              0.
NODE  /   233871 -1715.406528688     453.1179819              0.
NODE  /   233872 -1715.406528688     460.8635733              0.
NODE  /   233873 -1715.406528688     468.6091647              0.
NODE  /   233874 -1715.406528688     476.3547561              0.
NODE  /   233875 -1715.406528688     484.1003475              0.
NODE  /   233876 -1715.406528688     491.8459389              0.
NODE  /   233877 -1715.406528688     499.5915303              0.
NODE  /   233878 -1715.406528688     507.3371217              0.
NODE  /   233879 -1715.406528688     515.0827131              0.
NODE  /   233880 -1715.406528688     522.8283045              0.
NODE  /   233881 -1715.406528688     530.5738959              0.
NODE  /   233882 -1715.406528688     538.3194873              0.
NODE  /   233883 -1715.406528688     546.0650787              0.
NODE  /   233884 -1715.406528688     553.8106701              0.
NODE  /   233885 -1715.406528688     561.5562615              0.
NODE  /   233886 -1715.406528688     569.3018529              0.
NODE  /   233887 -1715.406528688     577.0474443              0.
NODE  /   233888 -1715.406528688     584.7930357              0.
NODE  /   233889 -1715.406528688     592.5386271              0.
NODE  /   233890 -1715.406528688     600.2842185              0.
NODE  /   233891 -1715.406528688     608.0298099              0.
NODE  /   233892 -1715.406528688     615.7754013              0.
NODE  /   233893 -1715.406528688     623.5209927              0.
NODE  /   233894 -1715.406528688     631.2665841              0.
NODE  /   233895 -1715.406528688     639.0121755              0.
NODE  /   233896 -1715.406528688     646.7577669              0.
NODE  /   233897 -1715.406528688     654.5033583              0.
NODE  /   233898 -1715.406528688     662.2489497              0.
NODE  /   233899 -1715.406528688     669.9945411              0.
NODE  /   233900 -1715.406528688     677.7401325              0.
NODE  /   233901 -1715.406528688     685.4857239              0.
NODE  /   233902 -1715.406528688     693.2313153              0.
NODE  /   233903 -1715.406528688     700.9769067              0.
NODE  /   233904 -1715.406528688     708.7224981              0.
NODE  /   233905 -1715.406528688     716.4680895              0.
NODE  /   233906 -1715.406528688     724.2136809              0.
NODE  /   233907 -1715.406528688     731.9592723              0.
NODE  /   233908 -1715.406528688     739.7048637              0.
NODE  /   233909 -1715.406528688     747.4504551              0.
NODE  /   233910 -1715.406528688     755.1960465              0.
NODE  /   233911 -1715.406528688     762.9416379              0.
NODE  /   233912 -1715.406528688     770.6872293              0.
NODE  /   233913 -1715.406528688     778.4328207              0.
NODE  /   233914 -1715.406528688     786.1784121              0.
NODE  /   233915 -1715.406528688     793.9240035              0.
NODE  /   233916 -1715.406528688     801.6695949              0.
NODE  /   233917 -1715.406528688     809.4151863              0.
NODE  /   233918 -1715.406528688     817.1607777              0.
NODE  /   233919 -1715.406528688     824.9063691              0.
NODE  /   233920 -1715.406528688     832.6519605              0.
NODE  /   233921 -1715.406528688     840.3975519              0.
NODE  /   233922 -1715.406528688     848.1431433              0.
NODE  /   233923 -1715.406528688     855.8887347              0.
NODE  /   233924 -1715.406528688     863.6343261              0.
NODE  /   233925 -1715.406528688     871.3799175              0.
NODE  /   233926 -1715.406528688     879.1255089              0.
NODE  /   233927 -1715.406528688     886.8711003              0.
NODE  /   233928 -1715.406528688     894.6166917              0.
NODE  /   233929 -1715.406528688     902.3622831              0.
NODE  /   233930 -1715.406528688     910.1078745              0.
NODE  /   233931 -1715.406528688     917.8534659              0.
NODE  /   233932 -1715.406528688     925.5990573              0.
NODE  /   233933 -1715.406528688     933.3446487              0.
NODE  /   233934 -1715.406528688     941.0902401              0.
NODE  /   233935 -1715.406528688     948.8358315              0.
NODE  /   233936 -1715.406528688     956.5814229              0.
NODE  /   233937 -1715.406528688     964.3270143              0.
NODE  /   233938 -1715.406528688     972.0726057              0.
NODE  /   233939 -1715.406528688     979.8181971              0.
NODE  /   233940 -1715.406528688     987.5637885              0.
NODE  /   233941 -1715.406528688     995.3093799              0.
NODE  /   233942 -1715.406528688    1003.0549713              0.
NODE  /   233943 -1715.406528688    1010.8005627              0.
NODE  /   233944 -1715.406528688    1018.5461541              0.
NODE  /   233945 -1715.406528688    1026.2917455              0.
NODE  /   233946 -1715.406528688    1034.0373369              0.
NODE  /   233947 -1715.406528688    1041.7829283              0.
NODE  /   233948 -1715.406528688    1049.5285197              0.
NODE  /   233949 -1715.406528688    1057.2741111              0.
NODE  /   233950 -1715.406528688    1065.0197025              0.
NODE  /   233951 -1707.644508196   -1057.2723411              0.
NODE  /   233952 -1707.644508196   -1065.0179325              0.
NODE  /   233953 -1707.644508196   -1049.5267497              0.
NODE  /   233954 -1707.644508196   -1041.7811583              0.
NODE  /   233955 -1707.644508196   -1034.0355669              0.
NODE  /   233956 -1707.644508196   -1026.2899755              0.
NODE  /   233957 -1707.644508196   -1018.5443841              0.
NODE  /   233958 -1707.644508196   -1010.7987927              0.
NODE  /   233959 -1707.644508196   -1003.0532013              0.
NODE  /   233960 -1707.644508196    -995.3076099              0.
NODE  /   233961 -1707.644508196    -987.5620185              0.
NODE  /   233962 -1707.644508196    -979.8164271              0.
NODE  /   233963 -1707.644508196    -972.0708357              0.
NODE  /   233964 -1707.644508196    -964.3252443              0.
NODE  /   233965 -1707.644508196 -956.5796528999              0.
NODE  /   233966 -1707.644508196    -948.8340615              0.
NODE  /   233967 -1707.644508196    -941.0884701              0.
NODE  /   233968 -1707.644508196    -933.3428787              0.
NODE  /   233969 -1707.644508196    -925.5972873              0.
NODE  /   233970 -1707.644508196    -917.8516959              0.
NODE  /   233971 -1707.644508196    -910.1061045              0.
NODE  /   233972 -1707.644508196    -902.3605131              0.
NODE  /   233973 -1707.644508196    -894.6149217              0.
NODE  /   233974 -1707.644508196    -886.8693303              0.
NODE  /   233975 -1707.644508196 -879.1237388999              0.
NODE  /   233976 -1707.644508196    -871.3781475              0.
NODE  /   233977 -1707.644508196 -863.6325560999              0.
NODE  /   233978 -1707.644508196    -855.8869647              0.
NODE  /   233979 -1707.644508196    -848.1413733              0.
NODE  /   233980 -1707.644508196    -840.3957819              0.
NODE  /   233981 -1707.644508196    -832.6501905              0.
NODE  /   233982 -1707.644508196    -824.9045991              0.
NODE  /   233983 -1707.644508196    -817.1590077              0.
NODE  /   233984 -1707.644508196    -809.4134163              0.
NODE  /   233985 -1707.644508196    -801.6678249              0.
NODE  /   233986 -1707.644508196    -793.9222335              0.
NODE  /   233987 -1707.644508196    -786.1766421              0.
NODE  /   233988 -1707.644508196    -778.4310507              0.
NODE  /   233989 -1707.644508196    -770.6854593              0.
NODE  /   233990 -1707.644508196    -762.9398679              0.
NODE  /   233991 -1707.644508196    -755.1942765              0.
NODE  /   233992 -1707.644508196    -747.4486851              0.
NODE  /   233993 -1707.644508196 -739.7030936999              0.
NODE  /   233994 -1707.644508196 -731.9575022999              0.
NODE  /   233995 -1707.644508196    -724.2119109              0.
NODE  /   233996 -1707.644508196    -716.4663195              0.
NODE  /   233997 -1707.644508196    -708.7207281              0.
NODE  /   233998 -1707.644508196    -700.9751367              0.
NODE  /   233999 -1707.644508196 -693.2295452999              0.
NODE  /   234000 -1707.644508196    -685.4839539              0.
NODE  /   234001 -1707.644508196    -677.7383625              0.
NODE  /   234002 -1707.644508196    -669.9927711              0.
NODE  /   234003 -1707.644508196    -662.2471797              0.
NODE  /   234004 -1707.644508196    -654.5015883              0.
NODE  /   234005 -1707.644508196    -646.7559969              0.
NODE  /   234006 -1707.644508196    -639.0104055              0.
NODE  /   234007 -1707.644508196    -631.2648141              0.
NODE  /   234008 -1707.644508196    -623.5192227              0.
NODE  /   234009 -1707.644508196    -615.7736313              0.
NODE  /   234010 -1707.644508196    -608.0280399              0.
NODE  /   234011 -1707.644508196    -600.2824485              0.
NODE  /   234012 -1707.644508196    -592.5368571              0.
NODE  /   234013 -1707.644508196    -584.7912657              0.
NODE  /   234014 -1707.644508196    -577.0456743              0.
NODE  /   234015 -1707.644508196    -569.3000829              0.
NODE  /   234016 -1707.644508196    -561.5544915              0.
NODE  /   234017 -1707.644508196    -553.8089001              0.
NODE  /   234018 -1707.644508196    -546.0633087              0.
NODE  /   234019 -1707.644508196    -538.3177173              0.
NODE  /   234020 -1707.644508196    -530.5721259              0.
NODE  /   234021 -1707.644508196    -522.8265345              0.
NODE  /   234022 -1707.644508196    -515.0809431              0.
NODE  /   234023 -1707.644508196    -507.3353517              0.
NODE  /   234024 -1707.644508196    -499.5897603              0.
NODE  /   234025 -1707.644508196    -491.8441689              0.
NODE  /   234026 -1707.644508196    -484.0985775              0.
NODE  /   234027 -1707.644508196    -476.3529861              0.
NODE  /   234028 -1707.644508196    -468.6073947              0.
NODE  /   234029 -1707.644508196    -460.8618033              0.
NODE  /   234030 -1707.644508196    -453.1162119              0.
NODE  /   234031 -1707.644508196    -445.3706205              0.
NODE  /   234032 -1707.644508196 -437.6250290999              0.
NODE  /   234033 -1707.644508196    -429.8794377              0.
NODE  /   234034 -1707.644508196    -422.1338463              0.
NODE  /   234035 -1707.644508196    -414.3882549              0.
NODE  /   234036 -1707.644508196    -406.6426635              0.
NODE  /   234037 -1707.644508196    -398.8970721              0.
NODE  /   234038 -1707.644508196    -391.1514807              0.
NODE  /   234039 -1707.644508196    -383.4058893              0.
NODE  /   234040 -1707.644508196    -375.6602979              0.
NODE  /   234041 -1707.644508196    -367.9147065              0.
NODE  /   234042 -1707.644508196    -360.1691151              0.
NODE  /   234043 -1707.644508196    -352.4235237              0.
NODE  /   234044 -1707.644508196    -344.6779323              0.
NODE  /   234045 -1707.644508196    -336.9323409              0.
NODE  /   234046 -1707.644508196    -329.1867495              0.
NODE  /   234047 -1707.644508196    -321.4411581              0.
NODE  /   234048 -1707.644508196    -313.6955667              0.
NODE  /   234049 -1707.644508196    -305.9499753              0.
NODE  /   234050 -1707.644508196    -298.2043839              0.
NODE  /   234051 -1707.644508196    -290.4587925              0.
NODE  /   234052 -1707.644508196    -282.7132011              0.
NODE  /   234053 -1707.644508196    -274.9676097              0.
NODE  /   234054 -1707.644508196    -267.2220183              0.
NODE  /   234055 -1707.644508196    -259.4764269              0.
NODE  /   234056 -1707.644508196    -251.7308355              0.
NODE  /   234057 -1707.644508196    -243.9852441              0.
NODE  /   234058 -1707.644508196    -236.2396527              0.
NODE  /   234059 -1707.644508196    -228.4940613              0.
NODE  /   234060 -1707.644508196    -220.7484699              0.
NODE  /   234061 -1707.644508196    -213.0028785              0.
NODE  /   234062 -1707.644508196    -205.2572871              0.
NODE  /   234063 -1707.644508196    -197.5116957              0.
NODE  /   234064 -1707.644508196    -189.7661043              0.
NODE  /   234065 -1707.644508196    -182.0205129              0.
NODE  /   234066 -1707.644508196    -174.2749215              0.
NODE  /   234067 -1707.644508196    -166.5293301              0.
NODE  /   234068 -1707.644508196    -158.7837387              0.
NODE  /   234069 -1707.644508196    -151.0381473              0.
NODE  /   234070 -1707.644508196    -143.2925559              0.
NODE  /   234071 -1707.644508196    -135.5469645              0.
NODE  /   234072 -1707.644508196    -127.8013731              0.
NODE  /   234073 -1707.644508196    -120.0557817              0.
NODE  /   234074 -1707.644508196    -112.3101903              0.
NODE  /   234075 -1707.644508196    -104.5645989              0.
NODE  /   234076 -1707.644508196     -96.8190075              0.
NODE  /   234077 -1707.644508196 -89.07341609999              0.
NODE  /   234078 -1707.644508196     -81.3278247              0.
NODE  /   234079 -1707.644508196 -73.58223329999              0.
NODE  /   234080 -1707.644508196 -65.83664189999              0.
NODE  /   234081 -1707.644508196     -58.0910505              0.
NODE  /   234082 -1707.644508196 -50.34545909999              0.
NODE  /   234083 -1707.644508196     -42.5998677              0.
NODE  /   234084 -1707.644508196     -34.8542763              0.
NODE  /   234085 -1707.644508196 -27.10868489999              0.
NODE  /   234086 -1707.644508196     -19.3630935              0.
NODE  /   234087 -1707.644508196 -11.61750209999              0.
NODE  /   234088 -1707.644508196      -3.8719107              0.
NODE  /   234089 -1707.644508196 3.8736806999998              0.
NODE  /   234090 -1707.644508196      11.6192721              0.
NODE  /   234091 -1707.644508196      19.3648635              0.
NODE  /   234092 -1707.644508196 27.110454899999              0.
NODE  /   234093 -1707.644508196      34.8560463              0.
NODE  /   234094 -1707.644508196      42.6016377              0.
NODE  /   234095 -1707.644508196      50.3472291              0.
NODE  /   234096 -1707.644508196      58.0928205              0.
NODE  /   234097 -1707.644508196      65.8384119              0.
NODE  /   234098 -1707.644508196      73.5840033              0.
NODE  /   234099 -1707.644508196      81.3295947              0.
NODE  /   234100 -1707.644508196      89.0751861              0.
NODE  /   234101 -1707.644508196      96.8207775              0.
NODE  /   234102 -1707.644508196     104.5663689              0.
NODE  /   234103 -1707.644508196     112.3119603              0.
NODE  /   234104 -1707.644508196     120.0575517              0.
NODE  /   234105 -1707.644508196     127.8031431              0.
NODE  /   234106 -1707.644508196     135.5487345              0.
NODE  /   234107 -1707.644508196     143.2943259              0.
NODE  /   234108 -1707.644508196     151.0399173              0.
NODE  /   234109 -1707.644508196     158.7855087              0.
NODE  /   234110 -1707.644508196     166.5311001              0.
NODE  /   234111 -1707.644508196     174.2766915              0.
NODE  /   234112 -1707.644508196     182.0222829              0.
NODE  /   234113 -1707.644508196     189.7678743              0.
NODE  /   234114 -1707.644508196     197.5134657              0.
NODE  /   234115 -1707.644508196     205.2590571              0.
NODE  /   234116 -1707.644508196     213.0046485              0.
NODE  /   234117 -1707.644508196     220.7502399              0.
NODE  /   234118 -1707.644508196     228.4958313              0.
NODE  /   234119 -1707.644508196     236.2414227              0.
NODE  /   234120 -1707.644508196     243.9870141              0.
NODE  /   234121 -1707.644508196     251.7326055              0.
NODE  /   234122 -1707.644508196     259.4781969              0.
NODE  /   234123 -1707.644508196     267.2237883              0.
NODE  /   234124 -1707.644508196     274.9693797              0.
NODE  /   234125 -1707.644508196     282.7149711              0.
NODE  /   234126 -1707.644508196     290.4605625              0.
NODE  /   234127 -1707.644508196     298.2061539              0.
NODE  /   234128 -1707.644508196     305.9517453              0.
NODE  /   234129 -1707.644508196     313.6973367              0.
NODE  /   234130 -1707.644508196     321.4429281              0.
NODE  /   234131 -1707.644508196     329.1885195              0.
NODE  /   234132 -1707.644508196     336.9341109              0.
NODE  /   234133 -1707.644508196     344.6797023              0.
NODE  /   234134 -1707.644508196     352.4252937              0.
NODE  /   234135 -1707.644508196     360.1708851              0.
NODE  /   234136 -1707.644508196     367.9164765              0.
NODE  /   234137 -1707.644508196     375.6620679              0.
NODE  /   234138 -1707.644508196     383.4076593              0.
NODE  /   234139 -1707.644508196     391.1532507              0.
NODE  /   234140 -1707.644508196     398.8988421              0.
NODE  /   234141 -1707.644508196     406.6444335              0.
NODE  /   234142 -1707.644508196     414.3900249              0.
NODE  /   234143 -1707.644508196     422.1356163              0.
NODE  /   234144 -1707.644508196     429.8812077              0.
NODE  /   234145 -1707.644508196     437.6267991              0.
NODE  /   234146 -1707.644508196     445.3723905              0.
NODE  /   234147 -1707.644508196     453.1179819              0.
NODE  /   234148 -1707.644508196     460.8635733              0.
NODE  /   234149 -1707.644508196     468.6091647              0.
NODE  /   234150 -1707.644508196     476.3547561              0.
NODE  /   234151 -1707.644508196     484.1003475              0.
NODE  /   234152 -1707.644508196     491.8459389              0.
NODE  /   234153 -1707.644508196     499.5915303              0.
NODE  /   234154 -1707.644508196     507.3371217              0.
NODE  /   234155 -1707.644508196     515.0827131              0.
NODE  /   234156 -1707.644508196     522.8283045              0.
NODE  /   234157 -1707.644508196     530.5738959              0.
NODE  /   234158 -1707.644508196     538.3194873              0.
NODE  /   234159 -1707.644508196     546.0650787              0.
NODE  /   234160 -1707.644508196     553.8106701              0.
NODE  /   234161 -1707.644508196     561.5562615              0.
NODE  /   234162 -1707.644508196     569.3018529              0.
NODE  /   234163 -1707.644508196     577.0474443              0.
NODE  /   234164 -1707.644508196     584.7930357              0.
NODE  /   234165 -1707.644508196     592.5386271              0.
NODE  /   234166 -1707.644508196     600.2842185              0.
NODE  /   234167 -1707.644508196     608.0298099              0.
NODE  /   234168 -1707.644508196     615.7754013              0.
NODE  /   234169 -1707.644508196     623.5209927              0.
NODE  /   234170 -1707.644508196     631.2665841              0.
NODE  /   234171 -1707.644508196     639.0121755              0.
NODE  /   234172 -1707.644508196     646.7577669              0.
NODE  /   234173 -1707.644508196     654.5033583              0.
NODE  /   234174 -1707.644508196     662.2489497              0.
NODE  /   234175 -1707.644508196     669.9945411              0.
NODE  /   234176 -1707.644508196     677.7401325              0.
NODE  /   234177 -1707.644508196     685.4857239              0.
NODE  /   234178 -1707.644508196     693.2313153              0.
NODE  /   234179 -1707.644508196     700.9769067              0.
NODE  /   234180 -1707.644508196     708.7224981              0.
NODE  /   234181 -1707.644508196     716.4680895              0.
NODE  /   234182 -1707.644508196     724.2136809              0.
NODE  /   234183 -1707.644508196     731.9592723              0.
NODE  /   234184 -1707.644508196     739.7048637              0.
NODE  /   234185 -1707.644508196     747.4504551              0.
NODE  /   234186 -1707.644508196     755.1960465              0.
NODE  /   234187 -1707.644508196     762.9416379              0.
NODE  /   234188 -1707.644508196     770.6872293              0.
NODE  /   234189 -1707.644508196     778.4328207              0.
NODE  /   234190 -1707.644508196     786.1784121              0.
NODE  /   234191 -1707.644508196     793.9240035              0.
NODE  /   234192 -1707.644508196     801.6695949              0.
NODE  /   234193 -1707.644508196     809.4151863              0.
NODE  /   234194 -1707.644508196     817.1607777              0.
NODE  /   234195 -1707.644508196     824.9063691              0.
NODE  /   234196 -1707.644508196     832.6519605              0.
NODE  /   234197 -1707.644508196     840.3975519              0.
NODE  /   234198 -1707.644508196     848.1431433              0.
NODE  /   234199 -1707.644508196     855.8887347              0.
NODE  /   234200 -1707.644508196     863.6343261              0.
NODE  /   234201 -1707.644508196     871.3799175              0.
NODE  /   234202 -1707.644508196     879.1255089              0.
NODE  /   234203 -1707.644508196     886.8711003              0.
NODE  /   234204 -1707.644508196     894.6166917              0.
NODE  /   234205 -1707.644508196     902.3622831              0.
NODE  /   234206 -1707.644508196     910.1078745              0.
NODE  /   234207 -1707.644508196     917.8534659              0.
NODE  /   234208 -1707.644508196     925.5990573              0.
NODE  /   234209 -1707.644508196     933.3446487              0.
NODE  /   234210 -1707.644508196     941.0902401              0.
NODE  /   234211 -1707.644508196     948.8358315              0.
NODE  /   234212 -1707.644508196     956.5814229              0.
NODE  /   234213 -1707.644508196     964.3270143              0.
NODE  /   234214 -1707.644508196     972.0726057              0.
NODE  /   234215 -1707.644508196     979.8181971              0.
NODE  /   234216 -1707.644508196     987.5637885              0.
NODE  /   234217 -1707.644508196     995.3093799              0.
NODE  /   234218 -1707.644508196    1003.0549713              0.
NODE  /   234219 -1707.644508196    1010.8005627              0.
NODE  /   234220 -1707.644508196    1018.5461541              0.
NODE  /   234221 -1707.644508196    1026.2917455              0.
NODE  /   234222 -1707.644508196    1034.0373369              0.
NODE  /   234223 -1707.644508196    1041.7829283              0.
NODE  /   234224 -1707.644508196    1049.5285197              0.
NODE  /   234225 -1707.644508196    1057.2741111              0.
NODE  /   234226 -1707.644508196    1065.0197025              0.
NODE  /   234227 -1699.882487704   -1057.2723411              0.
NODE  /   234228 -1699.882487704   -1065.0179325              0.
NODE  /   234229 -1699.882487704   -1049.5267497              0.
NODE  /   234230 -1699.882487704   -1041.7811583              0.
NODE  /   234231 -1699.882487704   -1034.0355669              0.
NODE  /   234232 -1699.882487704   -1026.2899755              0.
NODE  /   234233 -1699.882487704   -1018.5443841              0.
NODE  /   234234 -1699.882487704   -1010.7987927              0.
NODE  /   234235 -1699.882487704   -1003.0532013              0.
NODE  /   234236 -1699.882487704    -995.3076099              0.
NODE  /   234237 -1699.882487704    -987.5620185              0.
NODE  /   234238 -1699.882487704 -979.8164270999              0.
NODE  /   234239 -1699.882487704    -972.0708357              0.
NODE  /   234240 -1699.882487704    -964.3252443              0.
NODE  /   234241 -1699.882487704    -956.5796529              0.
NODE  /   234242 -1699.882487704    -948.8340615              0.
NODE  /   234243 -1699.882487704 -941.0884700999              0.
NODE  /   234244 -1699.882487704    -933.3428787              0.
NODE  /   234245 -1699.882487704    -925.5972873              0.
NODE  /   234246 -1699.882487704    -917.8516959              0.
NODE  /   234247 -1699.882487704    -910.1061045              0.
NODE  /   234248 -1699.882487704    -902.3605131              0.
NODE  /   234249 -1699.882487704    -894.6149217              0.
NODE  /   234250 -1699.882487704    -886.8693303              0.
NODE  /   234251 -1699.882487704    -879.1237389              0.
NODE  /   234252 -1699.882487704    -871.3781475              0.
NODE  /   234253 -1699.882487704    -863.6325561              0.
NODE  /   234254 -1699.882487704    -855.8869647              0.
NODE  /   234255 -1699.882487704    -848.1413733              0.
NODE  /   234256 -1699.882487704    -840.3957819              0.
NODE  /   234257 -1699.882487704    -832.6501905              0.
NODE  /   234258 -1699.882487704    -824.9045991              0.
NODE  /   234259 -1699.882487704    -817.1590077              0.
NODE  /   234260 -1699.882487704    -809.4134163              0.
NODE  /   234261 -1699.882487704    -801.6678249              0.
NODE  /   234262 -1699.882487704    -793.9222335              0.
NODE  /   234263 -1699.882487704    -786.1766421              0.
NODE  /   234264 -1699.882487704    -778.4310507              0.
NODE  /   234265 -1699.882487704    -770.6854593              0.
NODE  /   234266 -1699.882487704    -762.9398679              0.
NODE  /   234267 -1699.882487704    -755.1942765              0.
NODE  /   234268 -1699.882487704    -747.4486851              0.
NODE  /   234269 -1699.882487704 -739.7030936999              0.
NODE  /   234270 -1699.882487704    -731.9575023              0.
NODE  /   234271 -1699.882487704    -724.2119109              0.
NODE  /   234272 -1699.882487704    -716.4663195              0.
NODE  /   234273 -1699.882487704    -708.7207281              0.
NODE  /   234274 -1699.882487704    -700.9751367              0.
NODE  /   234275 -1699.882487704    -693.2295453              0.
NODE  /   234276 -1699.882487704    -685.4839539              0.
NODE  /   234277 -1699.882487704    -677.7383625              0.
NODE  /   234278 -1699.882487704    -669.9927711              0.
NODE  /   234279 -1699.882487704    -662.2471797              0.
NODE  /   234280 -1699.882487704    -654.5015883              0.
NODE  /   234281 -1699.882487704    -646.7559969              0.
NODE  /   234282 -1699.882487704    -639.0104055              0.
NODE  /   234283 -1699.882487704    -631.2648141              0.
NODE  /   234284 -1699.882487704    -623.5192227              0.
NODE  /   234285 -1699.882487704    -615.7736313              0.
NODE  /   234286 -1699.882487704 -608.0280398999              0.
NODE  /   234287 -1699.882487704    -600.2824485              0.
NODE  /   234288 -1699.882487704    -592.5368571              0.
NODE  /   234289 -1699.882487704    -584.7912657              0.
NODE  /   234290 -1699.882487704    -577.0456743              0.
NODE  /   234291 -1699.882487704    -569.3000829              0.
NODE  /   234292 -1699.882487704    -561.5544915              0.
NODE  /   234293 -1699.882487704    -553.8089001              0.
NODE  /   234294 -1699.882487704    -546.0633087              0.
NODE  /   234295 -1699.882487704 -538.3177172999              0.
NODE  /   234296 -1699.882487704    -530.5721259              0.
NODE  /   234297 -1699.882487704    -522.8265345              0.
NODE  /   234298 -1699.882487704    -515.0809431              0.
NODE  /   234299 -1699.882487704    -507.3353517              0.
NODE  /   234300 -1699.882487704 -499.5897602999              0.
NODE  /   234301 -1699.882487704    -491.8441689              0.
NODE  /   234302 -1699.882487704    -484.0985775              0.
NODE  /   234303 -1699.882487704    -476.3529861              0.
NODE  /   234304 -1699.882487704    -468.6073947              0.
NODE  /   234305 -1699.882487704    -460.8618033              0.
NODE  /   234306 -1699.882487704 -453.1162118999              0.
NODE  /   234307 -1699.882487704    -445.3706205              0.
NODE  /   234308 -1699.882487704    -437.6250291              0.
NODE  /   234309 -1699.882487704    -429.8794377              0.
NODE  /   234310 -1699.882487704    -422.1338463              0.
NODE  /   234311 -1699.882487704    -414.3882549              0.
NODE  /   234312 -1699.882487704    -406.6426635              0.
NODE  /   234313 -1699.882487704    -398.8970721              0.
NODE  /   234314 -1699.882487704    -391.1514807              0.
NODE  /   234315 -1699.882487704    -383.4058893              0.
NODE  /   234316 -1699.882487704    -375.6602979              0.
NODE  /   234317 -1699.882487704    -367.9147065              0.
NODE  /   234318 -1699.882487704    -360.1691151              0.
NODE  /   234319 -1699.882487704    -352.4235237              0.
NODE  /   234320 -1699.882487704    -344.6779323              0.
NODE  /   234321 -1699.882487704    -336.9323409              0.
NODE  /   234322 -1699.882487704    -329.1867495              0.
NODE  /   234323 -1699.882487704    -321.4411581              0.
NODE  /   234324 -1699.882487704    -313.6955667              0.
NODE  /   234325 -1699.882487704    -305.9499753              0.
NODE  /   234326 -1699.882487704    -298.2043839              0.
NODE  /   234327 -1699.882487704    -290.4587925              0.
NODE  /   234328 -1699.882487704    -282.7132011              0.
NODE  /   234329 -1699.882487704    -274.9676097              0.
NODE  /   234330 -1699.882487704    -267.2220183              0.
NODE  /   234331 -1699.882487704    -259.4764269              0.
NODE  /   234332 -1699.882487704    -251.7308355              0.
NODE  /   234333 -1699.882487704    -243.9852441              0.
NODE  /   234334 -1699.882487704    -236.2396527              0.
NODE  /   234335 -1699.882487704    -228.4940613              0.
NODE  /   234336 -1699.882487704    -220.7484699              0.
NODE  /   234337 -1699.882487704    -213.0028785              0.
NODE  /   234338 -1699.882487704    -205.2572871              0.
NODE  /   234339 -1699.882487704    -197.5116957              0.
NODE  /   234340 -1699.882487704    -189.7661043              0.
NODE  /   234341 -1699.882487704    -182.0205129              0.
NODE  /   234342 -1699.882487704    -174.2749215              0.
NODE  /   234343 -1699.882487704 -166.5293300999              0.
NODE  /   234344 -1699.882487704    -158.7837387              0.
NODE  /   234345 -1699.882487704    -151.0381473              0.
NODE  /   234346 -1699.882487704    -143.2925559              0.
NODE  /   234347 -1699.882487704    -135.5469645              0.
NODE  /   234348 -1699.882487704    -127.8013731              0.
NODE  /   234349 -1699.882487704    -120.0557817              0.
NODE  /   234350 -1699.882487704    -112.3101903              0.
NODE  /   234351 -1699.882487704    -104.5645989              0.
NODE  /   234352 -1699.882487704     -96.8190075              0.
NODE  /   234353 -1699.882487704 -89.07341609999              0.
NODE  /   234354 -1699.882487704     -81.3278247              0.
NODE  /   234355 -1699.882487704     -73.5822333              0.
NODE  /   234356 -1699.882487704 -65.83664189999              0.
NODE  /   234357 -1699.882487704 -58.09105049999              0.
NODE  /   234358 -1699.882487704     -50.3454591              0.
NODE  /   234359 -1699.882487704 -42.59986769999              0.
NODE  /   234360 -1699.882487704     -34.8542763              0.
NODE  /   234361 -1699.882487704 -27.10868489999              0.
NODE  /   234362 -1699.882487704 -19.36309349999              0.
NODE  /   234363 -1699.882487704     -11.6175021              0.
NODE  /   234364 -1699.882487704 -3.871910699999              0.
NODE  /   234365 -1699.882487704 3.8736806999995              0.
NODE  /   234366 -1699.882487704      11.6192721              0.
NODE  /   234367 -1699.882487704      19.3648635              0.
NODE  /   234368 -1699.882487704 27.110454899999              0.
NODE  /   234369 -1699.882487704      34.8560463              0.
NODE  /   234370 -1699.882487704      42.6016377              0.
NODE  /   234371 -1699.882487704      50.3472291              0.
NODE  /   234372 -1699.882487704 58.092820499999              0.
NODE  /   234373 -1699.882487704      65.8384119              0.
NODE  /   234374 -1699.882487704      73.5840033              0.
NODE  /   234375 -1699.882487704      81.3295947              0.
NODE  /   234376 -1699.882487704      89.0751861              0.
NODE  /   234377 -1699.882487704      96.8207775              0.
NODE  /   234378 -1699.882487704     104.5663689              0.
NODE  /   234379 -1699.882487704     112.3119603              0.
NODE  /   234380 -1699.882487704     120.0575517              0.
NODE  /   234381 -1699.882487704     127.8031431              0.
NODE  /   234382 -1699.882487704     135.5487345              0.
NODE  /   234383 -1699.882487704     143.2943259              0.
NODE  /   234384 -1699.882487704     151.0399173              0.
NODE  /   234385 -1699.882487704     158.7855087              0.
NODE  /   234386 -1699.882487704     166.5311001              0.
NODE  /   234387 -1699.882487704     174.2766915              0.
NODE  /   234388 -1699.882487704     182.0222829              0.
NODE  /   234389 -1699.882487704     189.7678743              0.
NODE  /   234390 -1699.882487704     197.5134657              0.
NODE  /   234391 -1699.882487704     205.2590571              0.
NODE  /   234392 -1699.882487704     213.0046485              0.
NODE  /   234393 -1699.882487704     220.7502399              0.
NODE  /   234394 -1699.882487704     228.4958313              0.
NODE  /   234395 -1699.882487704     236.2414227              0.
NODE  /   234396 -1699.882487704     243.9870141              0.
NODE  /   234397 -1699.882487704     251.7326055              0.
NODE  /   234398 -1699.882487704     259.4781969              0.
NODE  /   234399 -1699.882487704     267.2237883              0.
NODE  /   234400 -1699.882487704     274.9693797              0.
NODE  /   234401 -1699.882487704     282.7149711              0.
NODE  /   234402 -1699.882487704     290.4605625              0.
NODE  /   234403 -1699.882487704     298.2061539              0.
NODE  /   234404 -1699.882487704     305.9517453              0.
NODE  /   234405 -1699.882487704     313.6973367              0.
NODE  /   234406 -1699.882487704     321.4429281              0.
NODE  /   234407 -1699.882487704     329.1885195              0.
NODE  /   234408 -1699.882487704     336.9341109              0.
NODE  /   234409 -1699.882487704     344.6797023              0.
NODE  /   234410 -1699.882487704     352.4252937              0.
NODE  /   234411 -1699.882487704     360.1708851              0.
NODE  /   234412 -1699.882487704     367.9164765              0.
NODE  /   234413 -1699.882487704     375.6620679              0.
NODE  /   234414 -1699.882487704     383.4076593              0.
NODE  /   234415 -1699.882487704     391.1532507              0.
NODE  /   234416 -1699.882487704     398.8988421              0.
NODE  /   234417 -1699.882487704     406.6444335              0.
NODE  /   234418 -1699.882487704     414.3900249              0.
NODE  /   234419 -1699.882487704     422.1356163              0.
NODE  /   234420 -1699.882487704     429.8812077              0.
NODE  /   234421 -1699.882487704     437.6267991              0.
NODE  /   234422 -1699.882487704     445.3723905              0.
NODE  /   234423 -1699.882487704     453.1179819              0.
NODE  /   234424 -1699.882487704     460.8635733              0.
NODE  /   234425 -1699.882487704     468.6091647              0.
NODE  /   234426 -1699.882487704     476.3547561              0.
NODE  /   234427 -1699.882487704     484.1003475              0.
NODE  /   234428 -1699.882487704     491.8459389              0.
NODE  /   234429 -1699.882487704     499.5915303              0.
NODE  /   234430 -1699.882487704     507.3371217              0.
NODE  /   234431 -1699.882487704     515.0827131              0.
NODE  /   234432 -1699.882487704     522.8283045              0.
NODE  /   234433 -1699.882487704     530.5738959              0.
NODE  /   234434 -1699.882487704     538.3194873              0.
NODE  /   234435 -1699.882487704     546.0650787              0.
NODE  /   234436 -1699.882487704     553.8106701              0.
NODE  /   234437 -1699.882487704     561.5562615              0.
NODE  /   234438 -1699.882487704     569.3018529              0.
NODE  /   234439 -1699.882487704     577.0474443              0.
NODE  /   234440 -1699.882487704     584.7930357              0.
NODE  /   234441 -1699.882487704     592.5386271              0.
NODE  /   234442 -1699.882487704     600.2842185              0.
NODE  /   234443 -1699.882487704     608.0298099              0.
NODE  /   234444 -1699.882487704     615.7754013              0.
NODE  /   234445 -1699.882487704     623.5209927              0.
NODE  /   234446 -1699.882487704     631.2665841              0.
NODE  /   234447 -1699.882487704     639.0121755              0.
NODE  /   234448 -1699.882487704     646.7577669              0.
NODE  /   234449 -1699.882487704     654.5033583              0.
NODE  /   234450 -1699.882487704     662.2489497              0.
NODE  /   234451 -1699.882487704     669.9945411              0.
NODE  /   234452 -1699.882487704     677.7401325              0.
NODE  /   234453 -1699.882487704     685.4857239              0.
NODE  /   234454 -1699.882487704     693.2313153              0.
NODE  /   234455 -1699.882487704     700.9769067              0.
NODE  /   234456 -1699.882487704     708.7224981              0.
NODE  /   234457 -1699.882487704     716.4680895              0.
NODE  /   234458 -1699.882487704     724.2136809              0.
NODE  /   234459 -1699.882487704     731.9592723              0.
NODE  /   234460 -1699.882487704     739.7048637              0.
NODE  /   234461 -1699.882487704     747.4504551              0.
NODE  /   234462 -1699.882487704     755.1960465              0.
NODE  /   234463 -1699.882487704     762.9416379              0.
NODE  /   234464 -1699.882487704     770.6872293              0.
NODE  /   234465 -1699.882487704     778.4328207              0.
NODE  /   234466 -1699.882487704     786.1784121              0.
NODE  /   234467 -1699.882487704     793.9240035              0.
NODE  /   234468 -1699.882487704     801.6695949              0.
NODE  /   234469 -1699.882487704     809.4151863              0.
NODE  /   234470 -1699.882487704     817.1607777              0.
NODE  /   234471 -1699.882487704     824.9063691              0.
NODE  /   234472 -1699.882487704     832.6519605              0.
NODE  /   234473 -1699.882487704     840.3975519              0.
NODE  /   234474 -1699.882487704     848.1431433              0.
NODE  /   234475 -1699.882487704     855.8887347              0.
NODE  /   234476 -1699.882487704     863.6343261              0.
NODE  /   234477 -1699.882487704     871.3799175              0.
NODE  /   234478 -1699.882487704     879.1255089              0.
NODE  /   234479 -1699.882487704     886.8711003              0.
NODE  /   234480 -1699.882487704     894.6166917              0.
NODE  /   234481 -1699.882487704     902.3622831              0.
NODE  /   234482 -1699.882487704     910.1078745              0.
NODE  /   234483 -1699.882487704     917.8534659              0.
NODE  /   234484 -1699.882487704     925.5990573              0.
NODE  /   234485 -1699.882487704     933.3446487              0.
NODE  /   234486 -1699.882487704     941.0902401              0.
NODE  /   234487 -1699.882487704     948.8358315              0.
NODE  /   234488 -1699.882487704     956.5814229              0.
NODE  /   234489 -1699.882487704     964.3270143              0.
NODE  /   234490 -1699.882487704     972.0726057              0.
NODE  /   234491 -1699.882487704     979.8181971              0.
NODE  /   234492 -1699.882487704     987.5637885              0.
NODE  /   234493 -1699.882487704     995.3093799              0.
NODE  /   234494 -1699.882487704    1003.0549713              0.
NODE  /   234495 -1699.882487704    1010.8005627              0.
NODE  /   234496 -1699.882487704    1018.5461541              0.
NODE  /   234497 -1699.882487704    1026.2917455              0.
NODE  /   234498 -1699.882487704    1034.0373369              0.
NODE  /   234499 -1699.882487704    1041.7829283              0.
NODE  /   234500 -1699.882487704    1049.5285197              0.
NODE  /   234501 -1699.882487704    1057.2741111              0.
NODE  /   234502 -1699.882487704    1065.0197025              0.
NODE  /   234503 -1692.120467213   -1057.2723411              0.
NODE  /   234504 -1692.120467213   -1065.0179325              0.
NODE  /   234505 -1692.120467213   -1049.5267497              0.
NODE  /   234506 -1692.120467213   -1041.7811583              0.
NODE  /   234507 -1692.120467213   -1034.0355669              0.
NODE  /   234508 -1692.120467213   -1026.2899755              0.
NODE  /   234509 -1692.120467213   -1018.5443841              0.
NODE  /   234510 -1692.120467213   -1010.7987927              0.
NODE  /   234511 -1692.120467213   -1003.0532013              0.
NODE  /   234512 -1692.120467213    -995.3076099              0.
NODE  /   234513 -1692.120467213 -987.5620184999              0.
NODE  /   234514 -1692.120467213    -979.8164271              0.
NODE  /   234515 -1692.120467213    -972.0708357              0.
NODE  /   234516 -1692.120467213    -964.3252443              0.
NODE  /   234517 -1692.120467213 -956.5796528999              0.
NODE  /   234518 -1692.120467213    -948.8340615              0.
NODE  /   234519 -1692.120467213    -941.0884701              0.
NODE  /   234520 -1692.120467213    -933.3428787              0.
NODE  /   234521 -1692.120467213    -925.5972873              0.
NODE  /   234522 -1692.120467213    -917.8516959              0.
NODE  /   234523 -1692.120467213    -910.1061045              0.
NODE  /   234524 -1692.120467213    -902.3605131              0.
NODE  /   234525 -1692.120467213    -894.6149217              0.
NODE  /   234526 -1692.120467213    -886.8693303              0.
NODE  /   234527 -1692.120467213    -879.1237389              0.
NODE  /   234528 -1692.120467213    -871.3781475              0.
NODE  /   234529 -1692.120467213    -863.6325561              0.
NODE  /   234530 -1692.120467213    -855.8869647              0.
NODE  /   234531 -1692.120467213    -848.1413733              0.
NODE  /   234532 -1692.120467213    -840.3957819              0.
NODE  /   234533 -1692.120467213    -832.6501905              0.
NODE  /   234534 -1692.120467213    -824.9045991              0.
NODE  /   234535 -1692.120467213    -817.1590077              0.
NODE  /   234536 -1692.120467213    -809.4134163              0.
NODE  /   234537 -1692.120467213    -801.6678249              0.
NODE  /   234538 -1692.120467213    -793.9222335              0.
NODE  /   234539 -1692.120467213    -786.1766421              0.
NODE  /   234540 -1692.120467213    -778.4310507              0.
NODE  /   234541 -1692.120467213    -770.6854593              0.
NODE  /   234542 -1692.120467213    -762.9398679              0.
NODE  /   234543 -1692.120467213 -755.1942764999              0.
NODE  /   234544 -1692.120467213    -747.4486851              0.
NODE  /   234545 -1692.120467213    -739.7030937              0.
NODE  /   234546 -1692.120467213    -731.9575023              0.
NODE  /   234547 -1692.120467213    -724.2119109              0.
NODE  /   234548 -1692.120467213    -716.4663195              0.
NODE  /   234549 -1692.120467213    -708.7207281              0.
NODE  /   234550 -1692.120467213 -700.9751366999              0.
NODE  /   234551 -1692.120467213    -693.2295453              0.
NODE  /   234552 -1692.120467213    -685.4839539              0.
NODE  /   234553 -1692.120467213    -677.7383625              0.
NODE  /   234554 -1692.120467213    -669.9927711              0.
NODE  /   234555 -1692.120467213    -662.2471797              0.
NODE  /   234556 -1692.120467213    -654.5015883              0.
NODE  /   234557 -1692.120467213 -646.7559968999              0.
NODE  /   234558 -1692.120467213    -639.0104055              0.
NODE  /   234559 -1692.120467213    -631.2648141              0.
NODE  /   234560 -1692.120467213    -623.5192227              0.
NODE  /   234561 -1692.120467213    -615.7736313              0.
NODE  /   234562 -1692.120467213    -608.0280399              0.
NODE  /   234563 -1692.120467213    -600.2824485              0.
NODE  /   234564 -1692.120467213    -592.5368571              0.
NODE  /   234565 -1692.120467213    -584.7912657              0.
NODE  /   234566 -1692.120467213    -577.0456743              0.
NODE  /   234567 -1692.120467213    -569.3000829              0.
NODE  /   234568 -1692.120467213    -561.5544915              0.
NODE  /   234569 -1692.120467213    -553.8089001              0.
NODE  /   234570 -1692.120467213    -546.0633087              0.
NODE  /   234571 -1692.120467213    -538.3177173              0.
NODE  /   234572 -1692.120467213    -530.5721259              0.
NODE  /   234573 -1692.120467213    -522.8265345              0.
NODE  /   234574 -1692.120467213    -515.0809431              0.
NODE  /   234575 -1692.120467213    -507.3353517              0.
NODE  /   234576 -1692.120467213    -499.5897603              0.
NODE  /   234577 -1692.120467213    -491.8441689              0.
NODE  /   234578 -1692.120467213    -484.0985775              0.
NODE  /   234579 -1692.120467213    -476.3529861              0.
NODE  /   234580 -1692.120467213    -468.6073947              0.
NODE  /   234581 -1692.120467213 -460.8618032999              0.
NODE  /   234582 -1692.120467213    -453.1162119              0.
NODE  /   234583 -1692.120467213    -445.3706205              0.
NODE  /   234584 -1692.120467213 -437.6250290999              0.
NODE  /   234585 -1692.120467213    -429.8794377              0.
NODE  /   234586 -1692.120467213    -422.1338463              0.
NODE  /   234587 -1692.120467213    -414.3882549              0.
NODE  /   234588 -1692.120467213    -406.6426635              0.
NODE  /   234589 -1692.120467213    -398.8970721              0.
NODE  /   234590 -1692.120467213    -391.1514807              0.
NODE  /   234591 -1692.120467213    -383.4058893              0.
NODE  /   234592 -1692.120467213 -375.6602978999              0.
NODE  /   234593 -1692.120467213    -367.9147065              0.
NODE  /   234594 -1692.120467213    -360.1691151              0.
NODE  /   234595 -1692.120467213    -352.4235237              0.
NODE  /   234596 -1692.120467213    -344.6779323              0.
NODE  /   234597 -1692.120467213    -336.9323409              0.
NODE  /   234598 -1692.120467213    -329.1867495              0.
NODE  /   234599 -1692.120467213    -321.4411581              0.
NODE  /   234600 -1692.120467213    -313.6955667              0.
NODE  /   234601 -1692.120467213    -305.9499753              0.
NODE  /   234602 -1692.120467213    -298.2043839              0.
NODE  /   234603 -1692.120467213    -290.4587925              0.
NODE  /   234604 -1692.120467213    -282.7132011              0.
NODE  /   234605 -1692.120467213    -274.9676097              0.
NODE  /   234606 -1692.120467213    -267.2220183              0.
NODE  /   234607 -1692.120467213    -259.4764269              0.
NODE  /   234608 -1692.120467213    -251.7308355              0.
NODE  /   234609 -1692.120467213    -243.9852441              0.
NODE  /   234610 -1692.120467213    -236.2396527              0.
NODE  /   234611 -1692.120467213    -228.4940613              0.
NODE  /   234612 -1692.120467213    -220.7484699              0.
NODE  /   234613 -1692.120467213 -213.0028784999              0.
NODE  /   234614 -1692.120467213    -205.2572871              0.
NODE  /   234615 -1692.120467213    -197.5116957              0.
NODE  /   234616 -1692.120467213    -189.7661043              0.
NODE  /   234617 -1692.120467213    -182.0205129              0.
NODE  /   234618 -1692.120467213    -174.2749215              0.
NODE  /   234619 -1692.120467213    -166.5293301              0.
NODE  /   234620 -1692.120467213    -158.7837387              0.
NODE  /   234621 -1692.120467213    -151.0381473              0.
NODE  /   234622 -1692.120467213    -143.2925559              0.
NODE  /   234623 -1692.120467213    -135.5469645              0.
NODE  /   234624 -1692.120467213    -127.8013731              0.
NODE  /   234625 -1692.120467213    -120.0557817              0.
NODE  /   234626 -1692.120467213    -112.3101903              0.
NODE  /   234627 -1692.120467213    -104.5645989              0.
NODE  /   234628 -1692.120467213     -96.8190075              0.
NODE  /   234629 -1692.120467213 -89.07341609999              0.
NODE  /   234630 -1692.120467213     -81.3278247              0.
NODE  /   234631 -1692.120467213 -73.58223329999              0.
NODE  /   234632 -1692.120467213 -65.83664189999              0.
NODE  /   234633 -1692.120467213     -58.0910505              0.
NODE  /   234634 -1692.120467213     -50.3454591              0.
NODE  /   234635 -1692.120467213     -42.5998677              0.
NODE  /   234636 -1692.120467213     -34.8542763              0.
NODE  /   234637 -1692.120467213 -27.10868489999              0.
NODE  /   234638 -1692.120467213 -19.36309349999              0.
NODE  /   234639 -1692.120467213 -11.61750209999              0.
NODE  /   234640 -1692.120467213      -3.8719107              0.
NODE  /   234641 -1692.120467213 3.8736806999998              0.
NODE  /   234642 -1692.120467213      11.6192721              0.
NODE  /   234643 -1692.120467213      19.3648635              0.
NODE  /   234644 -1692.120467213 27.110454899999              0.
NODE  /   234645 -1692.120467213      34.8560463              0.
NODE  /   234646 -1692.120467213      42.6016377              0.
NODE  /   234647 -1692.120467213      50.3472291              0.
NODE  /   234648 -1692.120467213      58.0928205              0.
NODE  /   234649 -1692.120467213      65.8384119              0.
NODE  /   234650 -1692.120467213      73.5840033              0.
NODE  /   234651 -1692.120467213      81.3295947              0.
NODE  /   234652 -1692.120467213      89.0751861              0.
NODE  /   234653 -1692.120467213      96.8207775              0.
NODE  /   234654 -1692.120467213     104.5663689              0.
NODE  /   234655 -1692.120467213     112.3119603              0.
NODE  /   234656 -1692.120467213     120.0575517              0.
NODE  /   234657 -1692.120467213     127.8031431              0.
NODE  /   234658 -1692.120467213     135.5487345              0.
NODE  /   234659 -1692.120467213     143.2943259              0.
NODE  /   234660 -1692.120467213     151.0399173              0.
NODE  /   234661 -1692.120467213     158.7855087              0.
NODE  /   234662 -1692.120467213     166.5311001              0.
NODE  /   234663 -1692.120467213     174.2766915              0.
NODE  /   234664 -1692.120467213     182.0222829              0.
NODE  /   234665 -1692.120467213     189.7678743              0.
NODE  /   234666 -1692.120467213     197.5134657              0.
NODE  /   234667 -1692.120467213     205.2590571              0.
NODE  /   234668 -1692.120467213     213.0046485              0.
NODE  /   234669 -1692.120467213     220.7502399              0.
NODE  /   234670 -1692.120467213     228.4958313              0.
NODE  /   234671 -1692.120467213     236.2414227              0.
NODE  /   234672 -1692.120467213     243.9870141              0.
NODE  /   234673 -1692.120467213     251.7326055              0.
NODE  /   234674 -1692.120467213     259.4781969              0.
NODE  /   234675 -1692.120467213     267.2237883              0.
NODE  /   234676 -1692.120467213     274.9693797              0.
NODE  /   234677 -1692.120467213     282.7149711              0.
NODE  /   234678 -1692.120467213     290.4605625              0.
NODE  /   234679 -1692.120467213     298.2061539              0.
NODE  /   234680 -1692.120467213     305.9517453              0.
NODE  /   234681 -1692.120467213     313.6973367              0.
NODE  /   234682 -1692.120467213     321.4429281              0.
NODE  /   234683 -1692.120467213     329.1885195              0.
NODE  /   234684 -1692.120467213     336.9341109              0.
NODE  /   234685 -1692.120467213     344.6797023              0.
NODE  /   234686 -1692.120467213     352.4252937              0.
NODE  /   234687 -1692.120467213     360.1708851              0.
NODE  /   234688 -1692.120467213     367.9164765              0.
NODE  /   234689 -1692.120467213     375.6620679              0.
NODE  /   234690 -1692.120467213     383.4076593              0.
NODE  /   234691 -1692.120467213     391.1532507              0.
NODE  /   234692 -1692.120467213     398.8988421              0.
NODE  /   234693 -1692.120467213     406.6444335              0.
NODE  /   234694 -1692.120467213     414.3900249              0.
NODE  /   234695 -1692.120467213     422.1356163              0.
NODE  /   234696 -1692.120467213     429.8812077              0.
NODE  /   234697 -1692.120467213     437.6267991              0.
NODE  /   234698 -1692.120467213     445.3723905              0.
NODE  /   234699 -1692.120467213     453.1179819              0.
NODE  /   234700 -1692.120467213     460.8635733              0.
NODE  /   234701 -1692.120467213     468.6091647              0.
NODE  /   234702 -1692.120467213     476.3547561              0.
NODE  /   234703 -1692.120467213     484.1003475              0.
NODE  /   234704 -1692.120467213     491.8459389              0.
NODE  /   234705 -1692.120467213     499.5915303              0.
NODE  /   234706 -1692.120467213     507.3371217              0.
NODE  /   234707 -1692.120467213     515.0827131              0.
NODE  /   234708 -1692.120467213     522.8283045              0.
NODE  /   234709 -1692.120467213     530.5738959              0.
NODE  /   234710 -1692.120467213     538.3194873              0.
NODE  /   234711 -1692.120467213     546.0650787              0.
NODE  /   234712 -1692.120467213     553.8106701              0.
NODE  /   234713 -1692.120467213     561.5562615              0.
NODE  /   234714 -1692.120467213     569.3018529              0.
NODE  /   234715 -1692.120467213     577.0474443              0.
NODE  /   234716 -1692.120467213     584.7930357              0.
NODE  /   234717 -1692.120467213     592.5386271              0.
NODE  /   234718 -1692.120467213     600.2842185              0.
NODE  /   234719 -1692.120467213     608.0298099              0.
NODE  /   234720 -1692.120467213     615.7754013              0.
NODE  /   234721 -1692.120467213     623.5209927              0.
NODE  /   234722 -1692.120467213     631.2665841              0.
NODE  /   234723 -1692.120467213     639.0121755              0.
NODE  /   234724 -1692.120467213     646.7577669              0.
NODE  /   234725 -1692.120467213     654.5033583              0.
NODE  /   234726 -1692.120467213     662.2489497              0.
NODE  /   234727 -1692.120467213     669.9945411              0.
NODE  /   234728 -1692.120467213     677.7401325              0.
NODE  /   234729 -1692.120467213     685.4857239              0.
NODE  /   234730 -1692.120467213     693.2313153              0.
NODE  /   234731 -1692.120467213     700.9769067              0.
NODE  /   234732 -1692.120467213     708.7224981              0.
NODE  /   234733 -1692.120467213     716.4680895              0.
NODE  /   234734 -1692.120467213     724.2136809              0.
NODE  /   234735 -1692.120467213     731.9592723              0.
NODE  /   234736 -1692.120467213     739.7048637              0.
NODE  /   234737 -1692.120467213     747.4504551              0.
NODE  /   234738 -1692.120467213     755.1960465              0.
NODE  /   234739 -1692.120467213     762.9416379              0.
NODE  /   234740 -1692.120467213     770.6872293              0.
NODE  /   234741 -1692.120467213     778.4328207              0.
NODE  /   234742 -1692.120467213     786.1784121              0.
NODE  /   234743 -1692.120467213     793.9240035              0.
NODE  /   234744 -1692.120467213     801.6695949              0.
NODE  /   234745 -1692.120467213     809.4151863              0.
NODE  /   234746 -1692.120467213     817.1607777              0.
NODE  /   234747 -1692.120467213     824.9063691              0.
NODE  /   234748 -1692.120467213     832.6519605              0.
NODE  /   234749 -1692.120467213     840.3975519              0.
NODE  /   234750 -1692.120467213     848.1431433              0.
NODE  /   234751 -1692.120467213     855.8887347              0.
NODE  /   234752 -1692.120467213     863.6343261              0.
NODE  /   234753 -1692.120467213     871.3799175              0.
NODE  /   234754 -1692.120467213     879.1255089              0.
NODE  /   234755 -1692.120467213     886.8711003              0.
NODE  /   234756 -1692.120467213     894.6166917              0.
NODE  /   234757 -1692.120467213     902.3622831              0.
NODE  /   234758 -1692.120467213     910.1078745              0.
NODE  /   234759 -1692.120467213     917.8534659              0.
NODE  /   234760 -1692.120467213     925.5990573              0.
NODE  /   234761 -1692.120467213     933.3446487              0.
NODE  /   234762 -1692.120467213     941.0902401              0.
NODE  /   234763 -1692.120467213     948.8358315              0.
NODE  /   234764 -1692.120467213     956.5814229              0.
NODE  /   234765 -1692.120467213     964.3270143              0.
NODE  /   234766 -1692.120467213     972.0726057              0.
NODE  /   234767 -1692.120467213     979.8181971              0.
NODE  /   234768 -1692.120467213     987.5637885              0.
NODE  /   234769 -1692.120467213     995.3093799              0.
NODE  /   234770 -1692.120467213    1003.0549713              0.
NODE  /   234771 -1692.120467213    1010.8005627              0.
NODE  /   234772 -1692.120467213    1018.5461541              0.
NODE  /   234773 -1692.120467213    1026.2917455              0.
NODE  /   234774 -1692.120467213    1034.0373369              0.
NODE  /   234775 -1692.120467213    1041.7829283              0.
NODE  /   234776 -1692.120467213    1049.5285197              0.
NODE  /   234777 -1692.120467213    1057.2741111              0.
NODE  /   234778 -1692.120467213    1065.0197025              0.
NODE  /   234779 -1684.358446721   -1057.2723411              0.
NODE  /   234780 -1684.358446721   -1065.0179325              0.
NODE  /   234781 -1684.358446721   -1049.5267497              0.
NODE  /   234782 -1684.358446721   -1041.7811583              0.
NODE  /   234783 -1684.358446721   -1034.0355669              0.
NODE  /   234784 -1684.358446721   -1026.2899755              0.
NODE  /   234785 -1684.358446721   -1018.5443841              0.
NODE  /   234786 -1684.358446721   -1010.7987927              0.
NODE  /   234787 -1684.358446721   -1003.0532013              0.
NODE  /   234788 -1684.358446721    -995.3076099              0.
NODE  /   234789 -1684.358446721    -987.5620185              0.
NODE  /   234790 -1684.358446721 -979.8164270999              0.
NODE  /   234791 -1684.358446721    -972.0708357              0.
NODE  /   234792 -1684.358446721    -964.3252443              0.
NODE  /   234793 -1684.358446721    -956.5796529              0.
NODE  /   234794 -1684.358446721    -948.8340615              0.
NODE  /   234795 -1684.358446721 -941.0884700999              0.
NODE  /   234796 -1684.358446721    -933.3428787              0.
NODE  /   234797 -1684.358446721    -925.5972873              0.
NODE  /   234798 -1684.358446721    -917.8516959              0.
NODE  /   234799 -1684.358446721    -910.1061045              0.
NODE  /   234800 -1684.358446721    -902.3605131              0.
NODE  /   234801 -1684.358446721 -894.6149216999              0.
NODE  /   234802 -1684.358446721    -886.8693303              0.
NODE  /   234803 -1684.358446721    -879.1237389              0.
NODE  /   234804 -1684.358446721    -871.3781475              0.
NODE  /   234805 -1684.358446721 -863.6325560999              0.
NODE  /   234806 -1684.358446721    -855.8869647              0.
NODE  /   234807 -1684.358446721    -848.1413733              0.
NODE  /   234808 -1684.358446721    -840.3957819              0.
NODE  /   234809 -1684.358446721    -832.6501905              0.
NODE  /   234810 -1684.358446721 -824.9045990999              0.
NODE  /   234811 -1684.358446721    -817.1590077              0.
NODE  /   234812 -1684.358446721    -809.4134163              0.
NODE  /   234813 -1684.358446721    -801.6678249              0.
NODE  /   234814 -1684.358446721    -793.9222335              0.
NODE  /   234815 -1684.358446721 -786.1766420999              0.
NODE  /   234816 -1684.358446721    -778.4310507              0.
NODE  /   234817 -1684.358446721    -770.6854593              0.
NODE  /   234818 -1684.358446721    -762.9398679              0.
NODE  /   234819 -1684.358446721    -755.1942765              0.
NODE  /   234820 -1684.358446721    -747.4486851              0.
NODE  /   234821 -1684.358446721    -739.7030937              0.
NODE  /   234822 -1684.358446721    -731.9575023              0.
NODE  /   234823 -1684.358446721    -724.2119109              0.
NODE  /   234824 -1684.358446721 -716.4663194999              0.
NODE  /   234825 -1684.358446721    -708.7207281              0.
NODE  /   234826 -1684.358446721 -700.9751366999              0.
NODE  /   234827 -1684.358446721 -693.2295452999              0.
NODE  /   234828 -1684.358446721    -685.4839539              0.
NODE  /   234829 -1684.358446721 -677.7383624999              0.
NODE  /   234830 -1684.358446721    -669.9927711              0.
NODE  /   234831 -1684.358446721    -662.2471797              0.
NODE  /   234832 -1684.358446721    -654.5015883              0.
NODE  /   234833 -1684.358446721 -646.7559968999              0.
NODE  /   234834 -1684.358446721    -639.0104055              0.
NODE  /   234835 -1684.358446721    -631.2648141              0.
NODE  /   234836 -1684.358446721    -623.5192227              0.
NODE  /   234837 -1684.358446721    -615.7736313              0.
NODE  /   234838 -1684.358446721 -608.0280398999              0.
NODE  /   234839 -1684.358446721    -600.2824485              0.
NODE  /   234840 -1684.358446721    -592.5368571              0.
NODE  /   234841 -1684.358446721    -584.7912657              0.
NODE  /   234842 -1684.358446721    -577.0456743              0.
NODE  /   234843 -1684.358446721    -569.3000829              0.
NODE  /   234844 -1684.358446721    -561.5544915              0.
NODE  /   234845 -1684.358446721    -553.8089001              0.
NODE  /   234846 -1684.358446721    -546.0633087              0.
NODE  /   234847 -1684.358446721    -538.3177173              0.
NODE  /   234848 -1684.358446721    -530.5721259              0.
NODE  /   234849 -1684.358446721    -522.8265345              0.
NODE  /   234850 -1684.358446721    -515.0809431              0.
NODE  /   234851 -1684.358446721    -507.3353517              0.
NODE  /   234852 -1684.358446721    -499.5897603              0.
NODE  /   234853 -1684.358446721    -491.8441689              0.
NODE  /   234854 -1684.358446721    -484.0985775              0.
NODE  /   234855 -1684.358446721    -476.3529861              0.
NODE  /   234856 -1684.358446721    -468.6073947              0.
NODE  /   234857 -1684.358446721    -460.8618033              0.
NODE  /   234858 -1684.358446721    -453.1162119              0.
NODE  /   234859 -1684.358446721    -445.3706205              0.
NODE  /   234860 -1684.358446721    -437.6250291              0.
NODE  /   234861 -1684.358446721    -429.8794377              0.
NODE  /   234862 -1684.358446721    -422.1338463              0.
NODE  /   234863 -1684.358446721    -414.3882549              0.
NODE  /   234864 -1684.358446721    -406.6426635              0.
NODE  /   234865 -1684.358446721    -398.8970721              0.
NODE  /   234866 -1684.358446721    -391.1514807              0.
NODE  /   234867 -1684.358446721    -383.4058893              0.
NODE  /   234868 -1684.358446721    -375.6602979              0.
NODE  /   234869 -1684.358446721    -367.9147065              0.
NODE  /   234870 -1684.358446721    -360.1691151              0.
NODE  /   234871 -1684.358446721    -352.4235237              0.
NODE  /   234872 -1684.358446721    -344.6779323              0.
NODE  /   234873 -1684.358446721    -336.9323409              0.
NODE  /   234874 -1684.358446721 -329.1867494999              0.
NODE  /   234875 -1684.358446721    -321.4411581              0.
NODE  /   234876 -1684.358446721    -313.6955667              0.
NODE  /   234877 -1684.358446721    -305.9499753              0.
NODE  /   234878 -1684.358446721    -298.2043839              0.
NODE  /   234879 -1684.358446721    -290.4587925              0.
NODE  /   234880 -1684.358446721    -282.7132011              0.
NODE  /   234881 -1684.358446721    -274.9676097              0.
NODE  /   234882 -1684.358446721    -267.2220183              0.
NODE  /   234883 -1684.358446721    -259.4764269              0.
NODE  /   234884 -1684.358446721    -251.7308355              0.
NODE  /   234885 -1684.358446721    -243.9852441              0.
NODE  /   234886 -1684.358446721    -236.2396527              0.
NODE  /   234887 -1684.358446721    -228.4940613              0.
NODE  /   234888 -1684.358446721    -220.7484699              0.
NODE  /   234889 -1684.358446721    -213.0028785              0.
NODE  /   234890 -1684.358446721    -205.2572871              0.
NODE  /   234891 -1684.358446721    -197.5116957              0.
NODE  /   234892 -1684.358446721    -189.7661043              0.
NODE  /   234893 -1684.358446721    -182.0205129              0.
NODE  /   234894 -1684.358446721    -174.2749215              0.
NODE  /   234895 -1684.358446721    -166.5293301              0.
NODE  /   234896 -1684.358446721    -158.7837387              0.
NODE  /   234897 -1684.358446721    -151.0381473              0.
NODE  /   234898 -1684.358446721    -143.2925559              0.
NODE  /   234899 -1684.358446721    -135.5469645              0.
NODE  /   234900 -1684.358446721    -127.8013731              0.
NODE  /   234901 -1684.358446721    -120.0557817              0.
NODE  /   234902 -1684.358446721    -112.3101903              0.
NODE  /   234903 -1684.358446721    -104.5645989              0.
NODE  /   234904 -1684.358446721 -96.81900749999              0.
NODE  /   234905 -1684.358446721 -89.07341609999              0.
NODE  /   234906 -1684.358446721     -81.3278247              0.
NODE  /   234907 -1684.358446721 -73.58223329999              0.
NODE  /   234908 -1684.358446721 -65.83664189999              0.
NODE  /   234909 -1684.358446721 -58.09105049999              0.
NODE  /   234910 -1684.358446721 -50.34545909999              0.
NODE  /   234911 -1684.358446721 -42.59986769999              0.
NODE  /   234912 -1684.358446721     -34.8542763              0.
NODE  /   234913 -1684.358446721 -27.10868489999              0.
NODE  /   234914 -1684.358446721     -19.3630935              0.
NODE  /   234915 -1684.358446721 -11.61750209999              0.
NODE  /   234916 -1684.358446721      -3.8719107              0.
NODE  /   234917 -1684.358446721       3.8736807              0.
NODE  /   234918 -1684.358446721      11.6192721              0.
NODE  /   234919 -1684.358446721      19.3648635              0.
NODE  /   234920 -1684.358446721 27.110454899999              0.
NODE  /   234921 -1684.358446721      34.8560463              0.
NODE  /   234922 -1684.358446721      42.6016377              0.
NODE  /   234923 -1684.358446721      50.3472291              0.
NODE  /   234924 -1684.358446721      58.0928205              0.
NODE  /   234925 -1684.358446721      65.8384119              0.
NODE  /   234926 -1684.358446721      73.5840033              0.
NODE  /   234927 -1684.358446721      81.3295947              0.
NODE  /   234928 -1684.358446721      89.0751861              0.
NODE  /   234929 -1684.358446721      96.8207775              0.
NODE  /   234930 -1684.358446721     104.5663689              0.
NODE  /   234931 -1684.358446721     112.3119603              0.
NODE  /   234932 -1684.358446721     120.0575517              0.
NODE  /   234933 -1684.358446721     127.8031431              0.
NODE  /   234934 -1684.358446721     135.5487345              0.
NODE  /   234935 -1684.358446721     143.2943259              0.
NODE  /   234936 -1684.358446721     151.0399173              0.
NODE  /   234937 -1684.358446721     158.7855087              0.
NODE  /   234938 -1684.358446721     166.5311001              0.
NODE  /   234939 -1684.358446721     174.2766915              0.
NODE  /   234940 -1684.358446721     182.0222829              0.
NODE  /   234941 -1684.358446721     189.7678743              0.
NODE  /   234942 -1684.358446721     197.5134657              0.
NODE  /   234943 -1684.358446721     205.2590571              0.
NODE  /   234944 -1684.358446721     213.0046485              0.
NODE  /   234945 -1684.358446721     220.7502399              0.
NODE  /   234946 -1684.358446721     228.4958313              0.
NODE  /   234947 -1684.358446721     236.2414227              0.
NODE  /   234948 -1684.358446721     243.9870141              0.
NODE  /   234949 -1684.358446721     251.7326055              0.
NODE  /   234950 -1684.358446721     259.4781969              0.
NODE  /   234951 -1684.358446721     267.2237883              0.
NODE  /   234952 -1684.358446721     274.9693797              0.
NODE  /   234953 -1684.358446721     282.7149711              0.
NODE  /   234954 -1684.358446721     290.4605625              0.
NODE  /   234955 -1684.358446721     298.2061539              0.
NODE  /   234956 -1684.358446721     305.9517453              0.
NODE  /   234957 -1684.358446721     313.6973367              0.
NODE  /   234958 -1684.358446721     321.4429281              0.
NODE  /   234959 -1684.358446721     329.1885195              0.
NODE  /   234960 -1684.358446721     336.9341109              0.
NODE  /   234961 -1684.358446721     344.6797023              0.
NODE  /   234962 -1684.358446721     352.4252937              0.
NODE  /   234963 -1684.358446721     360.1708851              0.
NODE  /   234964 -1684.358446721     367.9164765              0.
NODE  /   234965 -1684.358446721     375.6620679              0.
NODE  /   234966 -1684.358446721     383.4076593              0.
NODE  /   234967 -1684.358446721     391.1532507              0.
NODE  /   234968 -1684.358446721     398.8988421              0.
NODE  /   234969 -1684.358446721     406.6444335              0.
NODE  /   234970 -1684.358446721     414.3900249              0.
NODE  /   234971 -1684.358446721     422.1356163              0.
NODE  /   234972 -1684.358446721     429.8812077              0.
NODE  /   234973 -1684.358446721     437.6267991              0.
NODE  /   234974 -1684.358446721     445.3723905              0.
NODE  /   234975 -1684.358446721     453.1179819              0.
NODE  /   234976 -1684.358446721     460.8635733              0.
NODE  /   234977 -1684.358446721     468.6091647              0.
NODE  /   234978 -1684.358446721     476.3547561              0.
NODE  /   234979 -1684.358446721     484.1003475              0.
NODE  /   234980 -1684.358446721     491.8459389              0.
NODE  /   234981 -1684.358446721     499.5915303              0.
NODE  /   234982 -1684.358446721     507.3371217              0.
NODE  /   234983 -1684.358446721     515.0827131              0.
NODE  /   234984 -1684.358446721     522.8283045              0.
NODE  /   234985 -1684.358446721     530.5738959              0.
NODE  /   234986 -1684.358446721     538.3194873              0.
NODE  /   234987 -1684.358446721     546.0650787              0.
NODE  /   234988 -1684.358446721     553.8106701              0.
NODE  /   234989 -1684.358446721     561.5562615              0.
NODE  /   234990 -1684.358446721     569.3018529              0.
NODE  /   234991 -1684.358446721     577.0474443              0.
NODE  /   234992 -1684.358446721     584.7930357              0.
NODE  /   234993 -1684.358446721     592.5386271              0.
NODE  /   234994 -1684.358446721     600.2842185              0.
NODE  /   234995 -1684.358446721     608.0298099              0.
NODE  /   234996 -1684.358446721     615.7754013              0.
NODE  /   234997 -1684.358446721     623.5209927              0.
NODE  /   234998 -1684.358446721     631.2665841              0.
NODE  /   234999 -1684.358446721     639.0121755              0.
NODE  /   235000 -1684.358446721     646.7577669              0.
NODE  /   235001 -1684.358446721     654.5033583              0.
NODE  /   235002 -1684.358446721     662.2489497              0.
NODE  /   235003 -1684.358446721     669.9945411              0.
NODE  /   235004 -1684.358446721     677.7401325              0.
NODE  /   235005 -1684.358446721     685.4857239              0.
NODE  /   235006 -1684.358446721     693.2313153              0.
NODE  /   235007 -1684.358446721     700.9769067              0.
NODE  /   235008 -1684.358446721     708.7224981              0.
NODE  /   235009 -1684.358446721     716.4680895              0.
NODE  /   235010 -1684.358446721     724.2136809              0.
NODE  /   235011 -1684.358446721     731.9592723              0.
NODE  /   235012 -1684.358446721     739.7048637              0.
NODE  /   235013 -1684.358446721     747.4504551              0.
NODE  /   235014 -1684.358446721     755.1960465              0.
NODE  /   235015 -1684.358446721     762.9416379              0.
NODE  /   235016 -1684.358446721     770.6872293              0.
NODE  /   235017 -1684.358446721     778.4328207              0.
NODE  /   235018 -1684.358446721     786.1784121              0.
NODE  /   235019 -1684.358446721     793.9240035              0.
NODE  /   235020 -1684.358446721     801.6695949              0.
NODE  /   235021 -1684.358446721     809.4151863              0.
NODE  /   235022 -1684.358446721     817.1607777              0.
NODE  /   235023 -1684.358446721     824.9063691              0.
NODE  /   235024 -1684.358446721     832.6519605              0.
NODE  /   235025 -1684.358446721     840.3975519              0.
NODE  /   235026 -1684.358446721     848.1431433              0.
NODE  /   235027 -1684.358446721     855.8887347              0.
NODE  /   235028 -1684.358446721     863.6343261              0.
NODE  /   235029 -1684.358446721     871.3799175              0.
NODE  /   235030 -1684.358446721     879.1255089              0.
NODE  /   235031 -1684.358446721     886.8711003              0.
NODE  /   235032 -1684.358446721     894.6166917              0.
NODE  /   235033 -1684.358446721     902.3622831              0.
NODE  /   235034 -1684.358446721     910.1078745              0.
NODE  /   235035 -1684.358446721     917.8534659              0.
NODE  /   235036 -1684.358446721     925.5990573              0.
NODE  /   235037 -1684.358446721     933.3446487              0.
NODE  /   235038 -1684.358446721     941.0902401              0.
NODE  /   235039 -1684.358446721     948.8358315              0.
NODE  /   235040 -1684.358446721     956.5814229              0.
NODE  /   235041 -1684.358446721     964.3270143              0.
NODE  /   235042 -1684.358446721     972.0726057              0.
NODE  /   235043 -1684.358446721     979.8181971              0.
NODE  /   235044 -1684.358446721     987.5637885              0.
NODE  /   235045 -1684.358446721     995.3093799              0.
NODE  /   235046 -1684.358446721    1003.0549713              0.
NODE  /   235047 -1684.358446721    1010.8005627              0.
NODE  /   235048 -1684.358446721    1018.5461541              0.
NODE  /   235049 -1684.358446721    1026.2917455              0.
NODE  /   235050 -1684.358446721    1034.0373369              0.
NODE  /   235051 -1684.358446721    1041.7829283              0.
NODE  /   235052 -1684.358446721    1049.5285197              0.
NODE  /   235053 -1684.358446721    1057.2741111              0.
NODE  /   235054 -1684.358446721    1065.0197025              0.
NODE  /   235055 -1676.596426229   -1057.2723411              0.
NODE  /   235056 -1676.596426229   -1065.0179325              0.
NODE  /   235057 -1676.596426229   -1049.5267497              0.
NODE  /   235058 -1676.596426229   -1041.7811583              0.
NODE  /   235059 -1676.596426229   -1034.0355669              0.
NODE  /   235060 -1676.596426229   -1026.2899755              0.
NODE  /   235061 -1676.596426229   -1018.5443841              0.
NODE  /   235062 -1676.596426229   -1010.7987927              0.
NODE  /   235063 -1676.596426229   -1003.0532013              0.
NODE  /   235064 -1676.596426229    -995.3076099              0.
NODE  /   235065 -1676.596426229 -987.5620184999              0.
NODE  /   235066 -1676.596426229    -979.8164271              0.
NODE  /   235067 -1676.596426229    -972.0708357              0.
NODE  /   235068 -1676.596426229    -964.3252443              0.
NODE  /   235069 -1676.596426229    -956.5796529              0.
NODE  /   235070 -1676.596426229 -948.8340614999              0.
NODE  /   235071 -1676.596426229    -941.0884701              0.
NODE  /   235072 -1676.596426229    -933.3428787              0.
NODE  /   235073 -1676.596426229    -925.5972873              0.
NODE  /   235074 -1676.596426229 -917.8516958999              0.
NODE  /   235075 -1676.596426229    -910.1061045              0.
NODE  /   235076 -1676.596426229    -902.3605131              0.
NODE  /   235077 -1676.596426229    -894.6149217              0.
NODE  /   235078 -1676.596426229    -886.8693303              0.
NODE  /   235079 -1676.596426229    -879.1237389              0.
NODE  /   235080 -1676.596426229    -871.3781475              0.
NODE  /   235081 -1676.596426229    -863.6325561              0.
NODE  /   235082 -1676.596426229    -855.8869647              0.
NODE  /   235083 -1676.596426229 -848.1413732999              0.
NODE  /   235084 -1676.596426229    -840.3957819              0.
NODE  /   235085 -1676.596426229    -832.6501905              0.
NODE  /   235086 -1676.596426229    -824.9045991              0.
NODE  /   235087 -1676.596426229    -817.1590077              0.
NODE  /   235088 -1676.596426229 -809.4134162999              0.
NODE  /   235089 -1676.596426229    -801.6678249              0.
NODE  /   235090 -1676.596426229    -793.9222335              0.
NODE  /   235091 -1676.596426229    -786.1766421              0.
NODE  /   235092 -1676.596426229    -778.4310507              0.
NODE  /   235093 -1676.596426229    -770.6854593              0.
NODE  /   235094 -1676.596426229    -762.9398679              0.
NODE  /   235095 -1676.596426229    -755.1942765              0.
NODE  /   235096 -1676.596426229    -747.4486851              0.
NODE  /   235097 -1676.596426229 -739.7030936999              0.
NODE  /   235098 -1676.596426229    -731.9575023              0.
NODE  /   235099 -1676.596426229    -724.2119109              0.
NODE  /   235100 -1676.596426229    -716.4663195              0.
NODE  /   235101 -1676.596426229    -708.7207281              0.
NODE  /   235102 -1676.596426229 -700.9751366999              0.
NODE  /   235103 -1676.596426229    -693.2295453              0.
NODE  /   235104 -1676.596426229    -685.4839539              0.
NODE  /   235105 -1676.596426229    -677.7383625              0.
NODE  /   235106 -1676.596426229 -669.9927710999              0.
NODE  /   235107 -1676.596426229    -662.2471797              0.
NODE  /   235108 -1676.596426229    -654.5015883              0.
NODE  /   235109 -1676.596426229 -646.7559968999              0.
NODE  /   235110 -1676.596426229    -639.0104055              0.
NODE  /   235111 -1676.596426229    -631.2648141              0.
NODE  /   235112 -1676.596426229    -623.5192227              0.
NODE  /   235113 -1676.596426229    -615.7736313              0.
NODE  /   235114 -1676.596426229    -608.0280399              0.
NODE  /   235115 -1676.596426229    -600.2824485              0.
NODE  /   235116 -1676.596426229    -592.5368571              0.
NODE  /   235117 -1676.596426229    -584.7912657              0.
NODE  /   235118 -1676.596426229    -577.0456743              0.
NODE  /   235119 -1676.596426229    -569.3000829              0.
NODE  /   235120 -1676.596426229    -561.5544915              0.
NODE  /   235121 -1676.596426229    -553.8089001              0.
NODE  /   235122 -1676.596426229    -546.0633087              0.
NODE  /   235123 -1676.596426229    -538.3177173              0.
NODE  /   235124 -1676.596426229    -530.5721259              0.
NODE  /   235125 -1676.596426229    -522.8265345              0.
NODE  /   235126 -1676.596426229    -515.0809431              0.
NODE  /   235127 -1676.596426229    -507.3353517              0.
NODE  /   235128 -1676.596426229 -499.5897602999              0.
NODE  /   235129 -1676.596426229    -491.8441689              0.
NODE  /   235130 -1676.596426229    -484.0985775              0.
NODE  /   235131 -1676.596426229    -476.3529861              0.
NODE  /   235132 -1676.596426229    -468.6073947              0.
NODE  /   235133 -1676.596426229    -460.8618033              0.
NODE  /   235134 -1676.596426229    -453.1162119              0.
NODE  /   235135 -1676.596426229    -445.3706205              0.
NODE  /   235136 -1676.596426229    -437.6250291              0.
NODE  /   235137 -1676.596426229    -429.8794377              0.
NODE  /   235138 -1676.596426229    -422.1338463              0.
NODE  /   235139 -1676.596426229    -414.3882549              0.
NODE  /   235140 -1676.596426229    -406.6426635              0.
NODE  /   235141 -1676.596426229    -398.8970721              0.
NODE  /   235142 -1676.596426229    -391.1514807              0.
NODE  /   235143 -1676.596426229    -383.4058893              0.
NODE  /   235144 -1676.596426229    -375.6602979              0.
NODE  /   235145 -1676.596426229    -367.9147065              0.
NODE  /   235146 -1676.596426229    -360.1691151              0.
NODE  /   235147 -1676.596426229    -352.4235237              0.
NODE  /   235148 -1676.596426229    -344.6779323              0.
NODE  /   235149 -1676.596426229    -336.9323409              0.
NODE  /   235150 -1676.596426229    -329.1867495              0.
NODE  /   235151 -1676.596426229    -321.4411581              0.
NODE  /   235152 -1676.596426229    -313.6955667              0.
NODE  /   235153 -1676.596426229    -305.9499753              0.
NODE  /   235154 -1676.596426229    -298.2043839              0.
NODE  /   235155 -1676.596426229    -290.4587925              0.
NODE  /   235156 -1676.596426229    -282.7132011              0.
NODE  /   235157 -1676.596426229    -274.9676097              0.
NODE  /   235158 -1676.596426229    -267.2220183              0.
NODE  /   235159 -1676.596426229    -259.4764269              0.
NODE  /   235160 -1676.596426229    -251.7308355              0.
NODE  /   235161 -1676.596426229    -243.9852441              0.
NODE  /   235162 -1676.596426229    -236.2396527              0.
NODE  /   235163 -1676.596426229    -228.4940613              0.
NODE  /   235164 -1676.596426229    -220.7484699              0.
NODE  /   235165 -1676.596426229    -213.0028785              0.
NODE  /   235166 -1676.596426229    -205.2572871              0.
NODE  /   235167 -1676.596426229    -197.5116957              0.
NODE  /   235168 -1676.596426229    -189.7661043              0.
NODE  /   235169 -1676.596426229    -182.0205129              0.
NODE  /   235170 -1676.596426229    -174.2749215              0.
NODE  /   235171 -1676.596426229    -166.5293301              0.
NODE  /   235172 -1676.596426229    -158.7837387              0.
NODE  /   235173 -1676.596426229    -151.0381473              0.
NODE  /   235174 -1676.596426229    -143.2925559              0.
NODE  /   235175 -1676.596426229    -135.5469645              0.
NODE  /   235176 -1676.596426229    -127.8013731              0.
NODE  /   235177 -1676.596426229    -120.0557817              0.
NODE  /   235178 -1676.596426229    -112.3101903              0.
NODE  /   235179 -1676.596426229    -104.5645989              0.
NODE  /   235180 -1676.596426229     -96.8190075              0.
NODE  /   235181 -1676.596426229 -89.07341609999              0.
NODE  /   235182 -1676.596426229     -81.3278247              0.
NODE  /   235183 -1676.596426229     -73.5822333              0.
NODE  /   235184 -1676.596426229 -65.83664189999              0.
NODE  /   235185 -1676.596426229     -58.0910505              0.
NODE  /   235186 -1676.596426229 -50.34545909999              0.
NODE  /   235187 -1676.596426229     -42.5998677              0.
NODE  /   235188 -1676.596426229     -34.8542763              0.
NODE  /   235189 -1676.596426229 -27.10868489999              0.
NODE  /   235190 -1676.596426229 -19.36309349999              0.
NODE  /   235191 -1676.596426229 -11.61750209999              0.
NODE  /   235192 -1676.596426229      -3.8719107              0.
NODE  /   235193 -1676.596426229 3.8736807000004              0.
NODE  /   235194 -1676.596426229      11.6192721              0.
NODE  /   235195 -1676.596426229      19.3648635              0.
NODE  /   235196 -1676.596426229      27.1104549              0.
NODE  /   235197 -1676.596426229      34.8560463              0.
NODE  /   235198 -1676.596426229      42.6016377              0.
NODE  /   235199 -1676.596426229      50.3472291              0.
NODE  /   235200 -1676.596426229      58.0928205              0.
NODE  /   235201 -1676.596426229 65.838411899999              0.
NODE  /   235202 -1676.596426229      73.5840033              0.
NODE  /   235203 -1676.596426229      81.3295947              0.
NODE  /   235204 -1676.596426229      89.0751861              0.
NODE  /   235205 -1676.596426229      96.8207775              0.
NODE  /   235206 -1676.596426229     104.5663689              0.
NODE  /   235207 -1676.596426229     112.3119603              0.
NODE  /   235208 -1676.596426229     120.0575517              0.
NODE  /   235209 -1676.596426229     127.8031431              0.
NODE  /   235210 -1676.596426229     135.5487345              0.
NODE  /   235211 -1676.596426229     143.2943259              0.
NODE  /   235212 -1676.596426229     151.0399173              0.
NODE  /   235213 -1676.596426229     158.7855087              0.
NODE  /   235214 -1676.596426229     166.5311001              0.
NODE  /   235215 -1676.596426229     174.2766915              0.
NODE  /   235216 -1676.596426229     182.0222829              0.
NODE  /   235217 -1676.596426229     189.7678743              0.
NODE  /   235218 -1676.596426229     197.5134657              0.
NODE  /   235219 -1676.596426229     205.2590571              0.
NODE  /   235220 -1676.596426229     213.0046485              0.
NODE  /   235221 -1676.596426229     220.7502399              0.
NODE  /   235222 -1676.596426229     228.4958313              0.
NODE  /   235223 -1676.596426229     236.2414227              0.
NODE  /   235224 -1676.596426229     243.9870141              0.
NODE  /   235225 -1676.596426229     251.7326055              0.
NODE  /   235226 -1676.596426229     259.4781969              0.
NODE  /   235227 -1676.596426229     267.2237883              0.
NODE  /   235228 -1676.596426229     274.9693797              0.
NODE  /   235229 -1676.596426229     282.7149711              0.
NODE  /   235230 -1676.596426229     290.4605625              0.
NODE  /   235231 -1676.596426229     298.2061539              0.
NODE  /   235232 -1676.596426229     305.9517453              0.
NODE  /   235233 -1676.596426229     313.6973367              0.
NODE  /   235234 -1676.596426229     321.4429281              0.
NODE  /   235235 -1676.596426229     329.1885195              0.
NODE  /   235236 -1676.596426229     336.9341109              0.
NODE  /   235237 -1676.596426229     344.6797023              0.
NODE  /   235238 -1676.596426229     352.4252937              0.
NODE  /   235239 -1676.596426229     360.1708851              0.
NODE  /   235240 -1676.596426229     367.9164765              0.
NODE  /   235241 -1676.596426229     375.6620679              0.
NODE  /   235242 -1676.596426229     383.4076593              0.
NODE  /   235243 -1676.596426229     391.1532507              0.
NODE  /   235244 -1676.596426229     398.8988421              0.
NODE  /   235245 -1676.596426229     406.6444335              0.
NODE  /   235246 -1676.596426229     414.3900249              0.
NODE  /   235247 -1676.596426229     422.1356163              0.
NODE  /   235248 -1676.596426229     429.8812077              0.
NODE  /   235249 -1676.596426229     437.6267991              0.
NODE  /   235250 -1676.596426229     445.3723905              0.
NODE  /   235251 -1676.596426229     453.1179819              0.
NODE  /   235252 -1676.596426229     460.8635733              0.
NODE  /   235253 -1676.596426229     468.6091647              0.
NODE  /   235254 -1676.596426229     476.3547561              0.
NODE  /   235255 -1676.596426229     484.1003475              0.
NODE  /   235256 -1676.596426229     491.8459389              0.
NODE  /   235257 -1676.596426229     499.5915303              0.
NODE  /   235258 -1676.596426229     507.3371217              0.
NODE  /   235259 -1676.596426229     515.0827131              0.
NODE  /   235260 -1676.596426229     522.8283045              0.
NODE  /   235261 -1676.596426229     530.5738959              0.
NODE  /   235262 -1676.596426229     538.3194873              0.
NODE  /   235263 -1676.596426229     546.0650787              0.
NODE  /   235264 -1676.596426229     553.8106701              0.
NODE  /   235265 -1676.596426229     561.5562615              0.
NODE  /   235266 -1676.596426229     569.3018529              0.
NODE  /   235267 -1676.596426229     577.0474443              0.
NODE  /   235268 -1676.596426229     584.7930357              0.
NODE  /   235269 -1676.596426229     592.5386271              0.
NODE  /   235270 -1676.596426229     600.2842185              0.
NODE  /   235271 -1676.596426229     608.0298099              0.
NODE  /   235272 -1676.596426229     615.7754013              0.
NODE  /   235273 -1676.596426229     623.5209927              0.
NODE  /   235274 -1676.596426229     631.2665841              0.
NODE  /   235275 -1676.596426229     639.0121755              0.
NODE  /   235276 -1676.596426229     646.7577669              0.
NODE  /   235277 -1676.596426229     654.5033583              0.
NODE  /   235278 -1676.596426229     662.2489497              0.
NODE  /   235279 -1676.596426229     669.9945411              0.
NODE  /   235280 -1676.596426229     677.7401325              0.
NODE  /   235281 -1676.596426229     685.4857239              0.
NODE  /   235282 -1676.596426229     693.2313153              0.
NODE  /   235283 -1676.596426229     700.9769067              0.
NODE  /   235284 -1676.596426229     708.7224981              0.
NODE  /   235285 -1676.596426229     716.4680895              0.
NODE  /   235286 -1676.596426229     724.2136809              0.
NODE  /   235287 -1676.596426229     731.9592723              0.
NODE  /   235288 -1676.596426229     739.7048637              0.
NODE  /   235289 -1676.596426229     747.4504551              0.
NODE  /   235290 -1676.596426229     755.1960465              0.
NODE  /   235291 -1676.596426229     762.9416379              0.
NODE  /   235292 -1676.596426229     770.6872293              0.
NODE  /   235293 -1676.596426229     778.4328207              0.
NODE  /   235294 -1676.596426229     786.1784121              0.
NODE  /   235295 -1676.596426229     793.9240035              0.
NODE  /   235296 -1676.596426229     801.6695949              0.
NODE  /   235297 -1676.596426229     809.4151863              0.
NODE  /   235298 -1676.596426229     817.1607777              0.
NODE  /   235299 -1676.596426229     824.9063691              0.
NODE  /   235300 -1676.596426229     832.6519605              0.
NODE  /   235301 -1676.596426229     840.3975519              0.
NODE  /   235302 -1676.596426229     848.1431433              0.
NODE  /   235303 -1676.596426229     855.8887347              0.
NODE  /   235304 -1676.596426229     863.6343261              0.
NODE  /   235305 -1676.596426229     871.3799175              0.
NODE  /   235306 -1676.596426229     879.1255089              0.
NODE  /   235307 -1676.596426229     886.8711003              0.
NODE  /   235308 -1676.596426229     894.6166917              0.
NODE  /   235309 -1676.596426229     902.3622831              0.
NODE  /   235310 -1676.596426229     910.1078745              0.
NODE  /   235311 -1676.596426229     917.8534659              0.
NODE  /   235312 -1676.596426229     925.5990573              0.
NODE  /   235313 -1676.596426229     933.3446487              0.
NODE  /   235314 -1676.596426229     941.0902401              0.
NODE  /   235315 -1676.596426229     948.8358315              0.
NODE  /   235316 -1676.596426229     956.5814229              0.
NODE  /   235317 -1676.596426229     964.3270143              0.
NODE  /   235318 -1676.596426229     972.0726057              0.
NODE  /   235319 -1676.596426229     979.8181971              0.
NODE  /   235320 -1676.596426229     987.5637885              0.
NODE  /   235321 -1676.596426229     995.3093799              0.
NODE  /   235322 -1676.596426229    1003.0549713              0.
NODE  /   235323 -1676.596426229    1010.8005627              0.
NODE  /   235324 -1676.596426229    1018.5461541              0.
NODE  /   235325 -1676.596426229    1026.2917455              0.
NODE  /   235326 -1676.596426229    1034.0373369              0.
NODE  /   235327 -1676.596426229    1041.7829283              0.
NODE  /   235328 -1676.596426229    1049.5285197              0.
NODE  /   235329 -1676.596426229    1057.2741111              0.
NODE  /   235330 -1676.596426229    1065.0197025              0.
NODE  /   235331 -1668.834405737   -1057.2723411              0.
NODE  /   235332 -1668.834405737   -1065.0179325              0.
NODE  /   235333 -1668.834405737   -1049.5267497              0.
NODE  /   235334 -1668.834405737   -1041.7811583              0.
NODE  /   235335 -1668.834405737   -1034.0355669              0.
NODE  /   235336 -1668.834405737   -1026.2899755              0.
NODE  /   235337 -1668.834405737   -1018.5443841              0.
NODE  /   235338 -1668.834405737   -1010.7987927              0.
NODE  /   235339 -1668.834405737   -1003.0532013              0.
NODE  /   235340 -1668.834405737    -995.3076099              0.
NODE  /   235341 -1668.834405737    -987.5620185              0.
NODE  /   235342 -1668.834405737    -979.8164271              0.
NODE  /   235343 -1668.834405737    -972.0708357              0.
NODE  /   235344 -1668.834405737    -964.3252443              0.
NODE  /   235345 -1668.834405737    -956.5796529              0.
NODE  /   235346 -1668.834405737    -948.8340615              0.
NODE  /   235347 -1668.834405737    -941.0884701              0.
NODE  /   235348 -1668.834405737    -933.3428787              0.
NODE  /   235349 -1668.834405737    -925.5972873              0.
NODE  /   235350 -1668.834405737    -917.8516959              0.
NODE  /   235351 -1668.834405737    -910.1061045              0.
NODE  /   235352 -1668.834405737    -902.3605131              0.
NODE  /   235353 -1668.834405737    -894.6149217              0.
NODE  /   235354 -1668.834405737    -886.8693303              0.
NODE  /   235355 -1668.834405737 -879.1237388999              0.
NODE  /   235356 -1668.834405737    -871.3781475              0.
NODE  /   235357 -1668.834405737    -863.6325561              0.
NODE  /   235358 -1668.834405737    -855.8869647              0.
NODE  /   235359 -1668.834405737    -848.1413733              0.
NODE  /   235360 -1668.834405737    -840.3957819              0.
NODE  /   235361 -1668.834405737    -832.6501905              0.
NODE  /   235362 -1668.834405737    -824.9045991              0.
NODE  /   235363 -1668.834405737    -817.1590077              0.
NODE  /   235364 -1668.834405737 -809.4134162999              0.
NODE  /   235365 -1668.834405737    -801.6678249              0.
NODE  /   235366 -1668.834405737    -793.9222335              0.
NODE  /   235367 -1668.834405737 -786.1766420999              0.
NODE  /   235368 -1668.834405737    -778.4310507              0.
NODE  /   235369 -1668.834405737    -770.6854593              0.
NODE  /   235370 -1668.834405737    -762.9398679              0.
NODE  /   235371 -1668.834405737    -755.1942765              0.
NODE  /   235372 -1668.834405737    -747.4486851              0.
NODE  /   235373 -1668.834405737 -739.7030936999              0.
NODE  /   235374 -1668.834405737    -731.9575023              0.
NODE  /   235375 -1668.834405737    -724.2119109              0.
NODE  /   235376 -1668.834405737    -716.4663195              0.
NODE  /   235377 -1668.834405737    -708.7207281              0.
NODE  /   235378 -1668.834405737    -700.9751367              0.
NODE  /   235379 -1668.834405737 -693.2295452999              0.
NODE  /   235380 -1668.834405737    -685.4839539              0.
NODE  /   235381 -1668.834405737    -677.7383625              0.
NODE  /   235382 -1668.834405737    -669.9927711              0.
NODE  /   235383 -1668.834405737    -662.2471797              0.
NODE  /   235384 -1668.834405737    -654.5015883              0.
NODE  /   235385 -1668.834405737    -646.7559969              0.
NODE  /   235386 -1668.834405737    -639.0104055              0.
NODE  /   235387 -1668.834405737    -631.2648141              0.
NODE  /   235388 -1668.834405737    -623.5192227              0.
NODE  /   235389 -1668.834405737    -615.7736313              0.
NODE  /   235390 -1668.834405737    -608.0280399              0.
NODE  /   235391 -1668.834405737    -600.2824485              0.
NODE  /   235392 -1668.834405737    -592.5368571              0.
NODE  /   235393 -1668.834405737 -584.7912656999              0.
NODE  /   235394 -1668.834405737    -577.0456743              0.
NODE  /   235395 -1668.834405737    -569.3000829              0.
NODE  /   235396 -1668.834405737    -561.5544915              0.
NODE  /   235397 -1668.834405737    -553.8089001              0.
NODE  /   235398 -1668.834405737    -546.0633087              0.
NODE  /   235399 -1668.834405737    -538.3177173              0.
NODE  /   235400 -1668.834405737    -530.5721259              0.
NODE  /   235401 -1668.834405737    -522.8265345              0.
NODE  /   235402 -1668.834405737    -515.0809431              0.
NODE  /   235403 -1668.834405737    -507.3353517              0.
NODE  /   235404 -1668.834405737    -499.5897603              0.
NODE  /   235405 -1668.834405737    -491.8441689              0.
NODE  /   235406 -1668.834405737    -484.0985775              0.
NODE  /   235407 -1668.834405737    -476.3529861              0.
NODE  /   235408 -1668.834405737    -468.6073947              0.
NODE  /   235409 -1668.834405737    -460.8618033              0.
NODE  /   235410 -1668.834405737    -453.1162119              0.
NODE  /   235411 -1668.834405737    -445.3706205              0.
NODE  /   235412 -1668.834405737    -437.6250291              0.
NODE  /   235413 -1668.834405737    -429.8794377              0.
NODE  /   235414 -1668.834405737    -422.1338463              0.
NODE  /   235415 -1668.834405737    -414.3882549              0.
NODE  /   235416 -1668.834405737    -406.6426635              0.
NODE  /   235417 -1668.834405737    -398.8970721              0.
NODE  /   235418 -1668.834405737    -391.1514807              0.
NODE  /   235419 -1668.834405737    -383.4058893              0.
NODE  /   235420 -1668.834405737    -375.6602979              0.
NODE  /   235421 -1668.834405737    -367.9147065              0.
NODE  /   235422 -1668.834405737    -360.1691151              0.
NODE  /   235423 -1668.834405737 -352.4235236999              0.
NODE  /   235424 -1668.834405737    -344.6779323              0.
NODE  /   235425 -1668.834405737    -336.9323409              0.
NODE  /   235426 -1668.834405737 -329.1867494999              0.
NODE  /   235427 -1668.834405737    -321.4411581              0.
NODE  /   235428 -1668.834405737    -313.6955667              0.
NODE  /   235429 -1668.834405737    -305.9499753              0.
NODE  /   235430 -1668.834405737    -298.2043839              0.
NODE  /   235431 -1668.834405737    -290.4587925              0.
NODE  /   235432 -1668.834405737    -282.7132011              0.
NODE  /   235433 -1668.834405737    -274.9676097              0.
NODE  /   235434 -1668.834405737    -267.2220183              0.
NODE  /   235435 -1668.834405737    -259.4764269              0.
NODE  /   235436 -1668.834405737    -251.7308355              0.
NODE  /   235437 -1668.834405737    -243.9852441              0.
NODE  /   235438 -1668.834405737    -236.2396527              0.
NODE  /   235439 -1668.834405737    -228.4940613              0.
NODE  /   235440 -1668.834405737    -220.7484699              0.
NODE  /   235441 -1668.834405737    -213.0028785              0.
NODE  /   235442 -1668.834405737    -205.2572871              0.
NODE  /   235443 -1668.834405737    -197.5116957              0.
NODE  /   235444 -1668.834405737    -189.7661043              0.
NODE  /   235445 -1668.834405737    -182.0205129              0.
NODE  /   235446 -1668.834405737    -174.2749215              0.
NODE  /   235447 -1668.834405737 -166.5293300999              0.
NODE  /   235448 -1668.834405737    -158.7837387              0.
NODE  /   235449 -1668.834405737    -151.0381473              0.
NODE  /   235450 -1668.834405737    -143.2925559              0.
NODE  /   235451 -1668.834405737    -135.5469645              0.
NODE  /   235452 -1668.834405737    -127.8013731              0.
NODE  /   235453 -1668.834405737    -120.0557817              0.
NODE  /   235454 -1668.834405737    -112.3101903              0.
NODE  /   235455 -1668.834405737    -104.5645989              0.
NODE  /   235456 -1668.834405737 -96.81900749999              0.
NODE  /   235457 -1668.834405737     -89.0734161              0.
NODE  /   235458 -1668.834405737     -81.3278247              0.
NODE  /   235459 -1668.834405737     -73.5822333              0.
NODE  /   235460 -1668.834405737 -65.83664189999              0.
NODE  /   235461 -1668.834405737     -58.0910505              0.
NODE  /   235462 -1668.834405737     -50.3454591              0.
NODE  /   235463 -1668.834405737 -42.59986769999              0.
NODE  /   235464 -1668.834405737     -34.8542763              0.
NODE  /   235465 -1668.834405737 -27.10868489999              0.
NODE  /   235466 -1668.834405737 -19.36309349999              0.
NODE  /   235467 -1668.834405737 -11.61750209999              0.
NODE  /   235468 -1668.834405737 -3.871910699999              0.
NODE  /   235469 -1668.834405737 3.8736806999995              0.
NODE  /   235470 -1668.834405737      11.6192721              0.
NODE  /   235471 -1668.834405737      19.3648635              0.
NODE  /   235472 -1668.834405737 27.110454899999              0.
NODE  /   235473 -1668.834405737 34.856046299999              0.
NODE  /   235474 -1668.834405737      42.6016377              0.
NODE  /   235475 -1668.834405737      50.3472291              0.
NODE  /   235476 -1668.834405737      58.0928205              0.
NODE  /   235477 -1668.834405737      65.8384119              0.
NODE  /   235478 -1668.834405737      73.5840033              0.
NODE  /   235479 -1668.834405737      81.3295947              0.
NODE  /   235480 -1668.834405737      89.0751861              0.
NODE  /   235481 -1668.834405737      96.8207775              0.
NODE  /   235482 -1668.834405737     104.5663689              0.
NODE  /   235483 -1668.834405737     112.3119603              0.
NODE  /   235484 -1668.834405737     120.0575517              0.
NODE  /   235485 -1668.834405737     127.8031431              0.
NODE  /   235486 -1668.834405737     135.5487345              0.
NODE  /   235487 -1668.834405737     143.2943259              0.
NODE  /   235488 -1668.834405737     151.0399173              0.
NODE  /   235489 -1668.834405737     158.7855087              0.
NODE  /   235490 -1668.834405737     166.5311001              0.
NODE  /   235491 -1668.834405737     174.2766915              0.
NODE  /   235492 -1668.834405737     182.0222829              0.
NODE  /   235493 -1668.834405737     189.7678743              0.
NODE  /   235494 -1668.834405737     197.5134657              0.
NODE  /   235495 -1668.834405737     205.2590571              0.
NODE  /   235496 -1668.834405737     213.0046485              0.
NODE  /   235497 -1668.834405737     220.7502399              0.
NODE  /   235498 -1668.834405737     228.4958313              0.
NODE  /   235499 -1668.834405737     236.2414227              0.
NODE  /   235500 -1668.834405737     243.9870141              0.
NODE  /   235501 -1668.834405737     251.7326055              0.
NODE  /   235502 -1668.834405737     259.4781969              0.
NODE  /   235503 -1668.834405737     267.2237883              0.
NODE  /   235504 -1668.834405737     274.9693797              0.
NODE  /   235505 -1668.834405737     282.7149711              0.
NODE  /   235506 -1668.834405737     290.4605625              0.
NODE  /   235507 -1668.834405737     298.2061539              0.
NODE  /   235508 -1668.834405737     305.9517453              0.
NODE  /   235509 -1668.834405737     313.6973367              0.
NODE  /   235510 -1668.834405737     321.4429281              0.
NODE  /   235511 -1668.834405737     329.1885195              0.
NODE  /   235512 -1668.834405737     336.9341109              0.
NODE  /   235513 -1668.834405737     344.6797023              0.
NODE  /   235514 -1668.834405737     352.4252937              0.
NODE  /   235515 -1668.834405737     360.1708851              0.
NODE  /   235516 -1668.834405737     367.9164765              0.
NODE  /   235517 -1668.834405737     375.6620679              0.
NODE  /   235518 -1668.834405737     383.4076593              0.
NODE  /   235519 -1668.834405737     391.1532507              0.
NODE  /   235520 -1668.834405737     398.8988421              0.
NODE  /   235521 -1668.834405737     406.6444335              0.
NODE  /   235522 -1668.834405737     414.3900249              0.
NODE  /   235523 -1668.834405737     422.1356163              0.
NODE  /   235524 -1668.834405737     429.8812077              0.
NODE  /   235525 -1668.834405737     437.6267991              0.
NODE  /   235526 -1668.834405737     445.3723905              0.
NODE  /   235527 -1668.834405737     453.1179819              0.
NODE  /   235528 -1668.834405737     460.8635733              0.
NODE  /   235529 -1668.834405737     468.6091647              0.
NODE  /   235530 -1668.834405737     476.3547561              0.
NODE  /   235531 -1668.834405737     484.1003475              0.
NODE  /   235532 -1668.834405737     491.8459389              0.
NODE  /   235533 -1668.834405737     499.5915303              0.
NODE  /   235534 -1668.834405737     507.3371217              0.
NODE  /   235535 -1668.834405737     515.0827131              0.
NODE  /   235536 -1668.834405737     522.8283045              0.
NODE  /   235537 -1668.834405737     530.5738959              0.
NODE  /   235538 -1668.834405737     538.3194873              0.
NODE  /   235539 -1668.834405737     546.0650787              0.
NODE  /   235540 -1668.834405737     553.8106701              0.
NODE  /   235541 -1668.834405737     561.5562615              0.
NODE  /   235542 -1668.834405737     569.3018529              0.
NODE  /   235543 -1668.834405737     577.0474443              0.
NODE  /   235544 -1668.834405737     584.7930357              0.
NODE  /   235545 -1668.834405737     592.5386271              0.
NODE  /   235546 -1668.834405737     600.2842185              0.
NODE  /   235547 -1668.834405737     608.0298099              0.
NODE  /   235548 -1668.834405737     615.7754013              0.
NODE  /   235549 -1668.834405737     623.5209927              0.
NODE  /   235550 -1668.834405737     631.2665841              0.
NODE  /   235551 -1668.834405737     639.0121755              0.
NODE  /   235552 -1668.834405737     646.7577669              0.
NODE  /   235553 -1668.834405737     654.5033583              0.
NODE  /   235554 -1668.834405737     662.2489497              0.
NODE  /   235555 -1668.834405737     669.9945411              0.
NODE  /   235556 -1668.834405737     677.7401325              0.
NODE  /   235557 -1668.834405737     685.4857239              0.
NODE  /   235558 -1668.834405737     693.2313153              0.
NODE  /   235559 -1668.834405737     700.9769067              0.
NODE  /   235560 -1668.834405737     708.7224981              0.
NODE  /   235561 -1668.834405737     716.4680895              0.
NODE  /   235562 -1668.834405737     724.2136809              0.
NODE  /   235563 -1668.834405737     731.9592723              0.
NODE  /   235564 -1668.834405737     739.7048637              0.
NODE  /   235565 -1668.834405737     747.4504551              0.
NODE  /   235566 -1668.834405737     755.1960465              0.
NODE  /   235567 -1668.834405737     762.9416379              0.
NODE  /   235568 -1668.834405737     770.6872293              0.
NODE  /   235569 -1668.834405737     778.4328207              0.
NODE  /   235570 -1668.834405737     786.1784121              0.
NODE  /   235571 -1668.834405737     793.9240035              0.
NODE  /   235572 -1668.834405737     801.6695949              0.
NODE  /   235573 -1668.834405737     809.4151863              0.
NODE  /   235574 -1668.834405737     817.1607777              0.
NODE  /   235575 -1668.834405737     824.9063691              0.
NODE  /   235576 -1668.834405737     832.6519605              0.
NODE  /   235577 -1668.834405737     840.3975519              0.
NODE  /   235578 -1668.834405737     848.1431433              0.
NODE  /   235579 -1668.834405737     855.8887347              0.
NODE  /   235580 -1668.834405737     863.6343261              0.
NODE  /   235581 -1668.834405737     871.3799175              0.
NODE  /   235582 -1668.834405737     879.1255089              0.
NODE  /   235583 -1668.834405737     886.8711003              0.
NODE  /   235584 -1668.834405737     894.6166917              0.
NODE  /   235585 -1668.834405737     902.3622831              0.
NODE  /   235586 -1668.834405737     910.1078745              0.
NODE  /   235587 -1668.834405737     917.8534659              0.
NODE  /   235588 -1668.834405737     925.5990573              0.
NODE  /   235589 -1668.834405737     933.3446487              0.
NODE  /   235590 -1668.834405737     941.0902401              0.
NODE  /   235591 -1668.834405737     948.8358315              0.
NODE  /   235592 -1668.834405737     956.5814229              0.
NODE  /   235593 -1668.834405737     964.3270143              0.
NODE  /   235594 -1668.834405737     972.0726057              0.
NODE  /   235595 -1668.834405737     979.8181971              0.
NODE  /   235596 -1668.834405737     987.5637885              0.
NODE  /   235597 -1668.834405737     995.3093799              0.
NODE  /   235598 -1668.834405737    1003.0549713              0.
NODE  /   235599 -1668.834405737    1010.8005627              0.
NODE  /   235600 -1668.834405737    1018.5461541              0.
NODE  /   235601 -1668.834405737    1026.2917455              0.
NODE  /   235602 -1668.834405737    1034.0373369              0.
NODE  /   235603 -1668.834405737    1041.7829283              0.
NODE  /   235604 -1668.834405737    1049.5285197              0.
NODE  /   235605 -1668.834405737    1057.2741111              0.
NODE  /   235606 -1668.834405737    1065.0197025              0.
NODE  /   235607 -1661.072385245   -1057.2723411              0.
NODE  /   235608 -1661.072385245   -1065.0179325              0.
NODE  /   235609 -1661.072385245   -1049.5267497              0.
NODE  /   235610 -1661.072385245   -1041.7811583              0.
NODE  /   235611 -1661.072385245   -1034.0355669              0.
NODE  /   235612 -1661.072385245   -1026.2899755              0.
NODE  /   235613 -1661.072385245   -1018.5443841              0.
NODE  /   235614 -1661.072385245   -1010.7987927              0.
NODE  /   235615 -1661.072385245   -1003.0532013              0.
NODE  /   235616 -1661.072385245    -995.3076099              0.
NODE  /   235617 -1661.072385245 -987.5620184999              0.
NODE  /   235618 -1661.072385245    -979.8164271              0.
NODE  /   235619 -1661.072385245    -972.0708357              0.
NODE  /   235620 -1661.072385245    -964.3252443              0.
NODE  /   235621 -1661.072385245    -956.5796529              0.
NODE  /   235622 -1661.072385245    -948.8340615              0.
NODE  /   235623 -1661.072385245    -941.0884701              0.
NODE  /   235624 -1661.072385245    -933.3428787              0.
NODE  /   235625 -1661.072385245    -925.5972873              0.
NODE  /   235626 -1661.072385245 -917.8516958999              0.
NODE  /   235627 -1661.072385245    -910.1061045              0.
NODE  /   235628 -1661.072385245    -902.3605131              0.
NODE  /   235629 -1661.072385245    -894.6149217              0.
NODE  /   235630 -1661.072385245    -886.8693303              0.
NODE  /   235631 -1661.072385245    -879.1237389              0.
NODE  /   235632 -1661.072385245    -871.3781475              0.
NODE  /   235633 -1661.072385245    -863.6325561              0.
NODE  /   235634 -1661.072385245    -855.8869647              0.
NODE  /   235635 -1661.072385245 -848.1413732999              0.
NODE  /   235636 -1661.072385245    -840.3957819              0.
NODE  /   235637 -1661.072385245    -832.6501905              0.
NODE  /   235638 -1661.072385245    -824.9045991              0.
NODE  /   235639 -1661.072385245    -817.1590077              0.
NODE  /   235640 -1661.072385245    -809.4134163              0.
NODE  /   235641 -1661.072385245    -801.6678249              0.
NODE  /   235642 -1661.072385245    -793.9222335              0.
NODE  /   235643 -1661.072385245    -786.1766421              0.
NODE  /   235644 -1661.072385245    -778.4310507              0.
NODE  /   235645 -1661.072385245    -770.6854593              0.
NODE  /   235646 -1661.072385245    -762.9398679              0.
NODE  /   235647 -1661.072385245 -755.1942764999              0.
NODE  /   235648 -1661.072385245    -747.4486851              0.
NODE  /   235649 -1661.072385245    -739.7030937              0.
NODE  /   235650 -1661.072385245    -731.9575023              0.
NODE  /   235651 -1661.072385245    -724.2119109              0.
NODE  /   235652 -1661.072385245    -716.4663195              0.
NODE  /   235653 -1661.072385245    -708.7207281              0.
NODE  /   235654 -1661.072385245    -700.9751367              0.
NODE  /   235655 -1661.072385245    -693.2295453              0.
NODE  /   235656 -1661.072385245    -685.4839539              0.
NODE  /   235657 -1661.072385245    -677.7383625              0.
NODE  /   235658 -1661.072385245    -669.9927711              0.
NODE  /   235659 -1661.072385245    -662.2471797              0.
NODE  /   235660 -1661.072385245    -654.5015883              0.
NODE  /   235661 -1661.072385245 -646.7559968999              0.
NODE  /   235662 -1661.072385245    -639.0104055              0.
NODE  /   235663 -1661.072385245    -631.2648141              0.
NODE  /   235664 -1661.072385245    -623.5192227              0.
NODE  /   235665 -1661.072385245    -615.7736313              0.
NODE  /   235666 -1661.072385245    -608.0280399              0.
NODE  /   235667 -1661.072385245    -600.2824485              0.
NODE  /   235668 -1661.072385245    -592.5368571              0.
NODE  /   235669 -1661.072385245    -584.7912657              0.
NODE  /   235670 -1661.072385245    -577.0456743              0.
NODE  /   235671 -1661.072385245    -569.3000829              0.
NODE  /   235672 -1661.072385245    -561.5544915              0.
NODE  /   235673 -1661.072385245    -553.8089001              0.
NODE  /   235674 -1661.072385245    -546.0633087              0.
NODE  /   235675 -1661.072385245    -538.3177173              0.
NODE  /   235676 -1661.072385245    -530.5721259              0.
NODE  /   235677 -1661.072385245    -522.8265345              0.
NODE  /   235678 -1661.072385245    -515.0809431              0.
NODE  /   235679 -1661.072385245    -507.3353517              0.
NODE  /   235680 -1661.072385245    -499.5897603              0.
NODE  /   235681 -1661.072385245    -491.8441689              0.
NODE  /   235682 -1661.072385245    -484.0985775              0.
NODE  /   235683 -1661.072385245    -476.3529861              0.
NODE  /   235684 -1661.072385245    -468.6073947              0.
NODE  /   235685 -1661.072385245    -460.8618033              0.
NODE  /   235686 -1661.072385245    -453.1162119              0.
NODE  /   235687 -1661.072385245    -445.3706205              0.
NODE  /   235688 -1661.072385245    -437.6250291              0.
NODE  /   235689 -1661.072385245    -429.8794377              0.
NODE  /   235690 -1661.072385245    -422.1338463              0.
NODE  /   235691 -1661.072385245    -414.3882549              0.
NODE  /   235692 -1661.072385245    -406.6426635              0.
NODE  /   235693 -1661.072385245    -398.8970721              0.
NODE  /   235694 -1661.072385245    -391.1514807              0.
NODE  /   235695 -1661.072385245    -383.4058893              0.
NODE  /   235696 -1661.072385245 -375.6602978999              0.
NODE  /   235697 -1661.072385245    -367.9147065              0.
NODE  /   235698 -1661.072385245    -360.1691151              0.
NODE  /   235699 -1661.072385245    -352.4235237              0.
NODE  /   235700 -1661.072385245    -344.6779323              0.
NODE  /   235701 -1661.072385245    -336.9323409              0.
NODE  /   235702 -1661.072385245    -329.1867495              0.
NODE  /   235703 -1661.072385245    -321.4411581              0.
NODE  /   235704 -1661.072385245    -313.6955667              0.
NODE  /   235705 -1661.072385245    -305.9499753              0.
NODE  /   235706 -1661.072385245    -298.2043839              0.
NODE  /   235707 -1661.072385245    -290.4587925              0.
NODE  /   235708 -1661.072385245    -282.7132011              0.
NODE  /   235709 -1661.072385245    -274.9676097              0.
NODE  /   235710 -1661.072385245 -267.2220182999              0.
NODE  /   235711 -1661.072385245    -259.4764269              0.
NODE  /   235712 -1661.072385245    -251.7308355              0.
NODE  /   235713 -1661.072385245    -243.9852441              0.
NODE  /   235714 -1661.072385245    -236.2396527              0.
NODE  /   235715 -1661.072385245    -228.4940613              0.
NODE  /   235716 -1661.072385245    -220.7484699              0.
NODE  /   235717 -1661.072385245    -213.0028785              0.
NODE  /   235718 -1661.072385245    -205.2572871              0.
NODE  /   235719 -1661.072385245    -197.5116957              0.
NODE  /   235720 -1661.072385245    -189.7661043              0.
NODE  /   235721 -1661.072385245    -182.0205129              0.
NODE  /   235722 -1661.072385245    -174.2749215              0.
NODE  /   235723 -1661.072385245    -166.5293301              0.
NODE  /   235724 -1661.072385245    -158.7837387              0.
NODE  /   235725 -1661.072385245    -151.0381473              0.
NODE  /   235726 -1661.072385245    -143.2925559              0.
NODE  /   235727 -1661.072385245    -135.5469645              0.
NODE  /   235728 -1661.072385245    -127.8013731              0.
NODE  /   235729 -1661.072385245    -120.0557817              0.
NODE  /   235730 -1661.072385245    -112.3101903              0.
NODE  /   235731 -1661.072385245    -104.5645989              0.
NODE  /   235732 -1661.072385245     -96.8190075              0.
NODE  /   235733 -1661.072385245     -89.0734161              0.
NODE  /   235734 -1661.072385245     -81.3278247              0.
NODE  /   235735 -1661.072385245 -73.58223329999              0.
NODE  /   235736 -1661.072385245 -65.83664189999              0.
NODE  /   235737 -1661.072385245     -58.0910505              0.
NODE  /   235738 -1661.072385245 -50.34545909999              0.
NODE  /   235739 -1661.072385245     -42.5998677              0.
NODE  /   235740 -1661.072385245     -34.8542763              0.
NODE  /   235741 -1661.072385245 -27.10868489999              0.
NODE  /   235742 -1661.072385245     -19.3630935              0.
NODE  /   235743 -1661.072385245     -11.6175021              0.
NODE  /   235744 -1661.072385245      -3.8719107              0.
NODE  /   235745 -1661.072385245 3.8736806999998              0.
NODE  /   235746 -1661.072385245      11.6192721              0.
NODE  /   235747 -1661.072385245      19.3648635              0.
NODE  /   235748 -1661.072385245      27.1104549              0.
NODE  /   235749 -1661.072385245      34.8560463              0.
NODE  /   235750 -1661.072385245      42.6016377              0.
NODE  /   235751 -1661.072385245      50.3472291              0.
NODE  /   235752 -1661.072385245      58.0928205              0.
NODE  /   235753 -1661.072385245      65.8384119              0.
NODE  /   235754 -1661.072385245      73.5840033              0.
NODE  /   235755 -1661.072385245      81.3295947              0.
NODE  /   235756 -1661.072385245      89.0751861              0.
NODE  /   235757 -1661.072385245 96.820777499999              0.
NODE  /   235758 -1661.072385245     104.5663689              0.
NODE  /   235759 -1661.072385245     112.3119603              0.
NODE  /   235760 -1661.072385245     120.0575517              0.
NODE  /   235761 -1661.072385245     127.8031431              0.
NODE  /   235762 -1661.072385245     135.5487345              0.
NODE  /   235763 -1661.072385245     143.2943259              0.
NODE  /   235764 -1661.072385245     151.0399173              0.
NODE  /   235765 -1661.072385245     158.7855087              0.
NODE  /   235766 -1661.072385245     166.5311001              0.
NODE  /   235767 -1661.072385245     174.2766915              0.
NODE  /   235768 -1661.072385245     182.0222829              0.
NODE  /   235769 -1661.072385245     189.7678743              0.
NODE  /   235770 -1661.072385245     197.5134657              0.
NODE  /   235771 -1661.072385245     205.2590571              0.
NODE  /   235772 -1661.072385245     213.0046485              0.
NODE  /   235773 -1661.072385245     220.7502399              0.
NODE  /   235774 -1661.072385245     228.4958313              0.
NODE  /   235775 -1661.072385245     236.2414227              0.
NODE  /   235776 -1661.072385245     243.9870141              0.
NODE  /   235777 -1661.072385245     251.7326055              0.
NODE  /   235778 -1661.072385245     259.4781969              0.
NODE  /   235779 -1661.072385245     267.2237883              0.
NODE  /   235780 -1661.072385245     274.9693797              0.
NODE  /   235781 -1661.072385245     282.7149711              0.
NODE  /   235782 -1661.072385245     290.4605625              0.
NODE  /   235783 -1661.072385245     298.2061539              0.
NODE  /   235784 -1661.072385245     305.9517453              0.
NODE  /   235785 -1661.072385245     313.6973367              0.
NODE  /   235786 -1661.072385245     321.4429281              0.
NODE  /   235787 -1661.072385245     329.1885195              0.
NODE  /   235788 -1661.072385245     336.9341109              0.
NODE  /   235789 -1661.072385245     344.6797023              0.
NODE  /   235790 -1661.072385245     352.4252937              0.
NODE  /   235791 -1661.072385245     360.1708851              0.
NODE  /   235792 -1661.072385245     367.9164765              0.
NODE  /   235793 -1661.072385245     375.6620679              0.
NODE  /   235794 -1661.072385245     383.4076593              0.
NODE  /   235795 -1661.072385245     391.1532507              0.
NODE  /   235796 -1661.072385245     398.8988421              0.
NODE  /   235797 -1661.072385245     406.6444335              0.
NODE  /   235798 -1661.072385245     414.3900249              0.
NODE  /   235799 -1661.072385245     422.1356163              0.
NODE  /   235800 -1661.072385245     429.8812077              0.
NODE  /   235801 -1661.072385245     437.6267991              0.
NODE  /   235802 -1661.072385245     445.3723905              0.
NODE  /   235803 -1661.072385245     453.1179819              0.
NODE  /   235804 -1661.072385245     460.8635733              0.
NODE  /   235805 -1661.072385245     468.6091647              0.
NODE  /   235806 -1661.072385245     476.3547561              0.
NODE  /   235807 -1661.072385245     484.1003475              0.
NODE  /   235808 -1661.072385245     491.8459389              0.
NODE  /   235809 -1661.072385245     499.5915303              0.
NODE  /   235810 -1661.072385245     507.3371217              0.
NODE  /   235811 -1661.072385245     515.0827131              0.
NODE  /   235812 -1661.072385245     522.8283045              0.
NODE  /   235813 -1661.072385245     530.5738959              0.
NODE  /   235814 -1661.072385245     538.3194873              0.
NODE  /   235815 -1661.072385245     546.0650787              0.
NODE  /   235816 -1661.072385245     553.8106701              0.
NODE  /   235817 -1661.072385245     561.5562615              0.
NODE  /   235818 -1661.072385245     569.3018529              0.
NODE  /   235819 -1661.072385245     577.0474443              0.
NODE  /   235820 -1661.072385245     584.7930357              0.
NODE  /   235821 -1661.072385245     592.5386271              0.
NODE  /   235822 -1661.072385245     600.2842185              0.
NODE  /   235823 -1661.072385245     608.0298099              0.
NODE  /   235824 -1661.072385245     615.7754013              0.
NODE  /   235825 -1661.072385245     623.5209927              0.
NODE  /   235826 -1661.072385245     631.2665841              0.
NODE  /   235827 -1661.072385245     639.0121755              0.
NODE  /   235828 -1661.072385245     646.7577669              0.
NODE  /   235829 -1661.072385245     654.5033583              0.
NODE  /   235830 -1661.072385245     662.2489497              0.
NODE  /   235831 -1661.072385245     669.9945411              0.
NODE  /   235832 -1661.072385245     677.7401325              0.
NODE  /   235833 -1661.072385245     685.4857239              0.
NODE  /   235834 -1661.072385245     693.2313153              0.
NODE  /   235835 -1661.072385245     700.9769067              0.
NODE  /   235836 -1661.072385245     708.7224981              0.
NODE  /   235837 -1661.072385245     716.4680895              0.
NODE  /   235838 -1661.072385245     724.2136809              0.
NODE  /   235839 -1661.072385245     731.9592723              0.
NODE  /   235840 -1661.072385245     739.7048637              0.
NODE  /   235841 -1661.072385245     747.4504551              0.
NODE  /   235842 -1661.072385245     755.1960465              0.
NODE  /   235843 -1661.072385245     762.9416379              0.
NODE  /   235844 -1661.072385245     770.6872293              0.
NODE  /   235845 -1661.072385245     778.4328207              0.
NODE  /   235846 -1661.072385245     786.1784121              0.
NODE  /   235847 -1661.072385245     793.9240035              0.
NODE  /   235848 -1661.072385245     801.6695949              0.
NODE  /   235849 -1661.072385245     809.4151863              0.
NODE  /   235850 -1661.072385245     817.1607777              0.
NODE  /   235851 -1661.072385245     824.9063691              0.
NODE  /   235852 -1661.072385245     832.6519605              0.
NODE  /   235853 -1661.072385245     840.3975519              0.
NODE  /   235854 -1661.072385245     848.1431433              0.
NODE  /   235855 -1661.072385245     855.8887347              0.
NODE  /   235856 -1661.072385245     863.6343261              0.
NODE  /   235857 -1661.072385245     871.3799175              0.
NODE  /   235858 -1661.072385245     879.1255089              0.
NODE  /   235859 -1661.072385245     886.8711003              0.
NODE  /   235860 -1661.072385245     894.6166917              0.
NODE  /   235861 -1661.072385245     902.3622831              0.
NODE  /   235862 -1661.072385245     910.1078745              0.
NODE  /   235863 -1661.072385245     917.8534659              0.
NODE  /   235864 -1661.072385245     925.5990573              0.
NODE  /   235865 -1661.072385245     933.3446487              0.
NODE  /   235866 -1661.072385245     941.0902401              0.
NODE  /   235867 -1661.072385245     948.8358315              0.
NODE  /   235868 -1661.072385245     956.5814229              0.
NODE  /   235869 -1661.072385245     964.3270143              0.
NODE  /   235870 -1661.072385245     972.0726057              0.
NODE  /   235871 -1661.072385245     979.8181971              0.
NODE  /   235872 -1661.072385245     987.5637885              0.
NODE  /   235873 -1661.072385245     995.3093799              0.
NODE  /   235874 -1661.072385245    1003.0549713              0.
NODE  /   235875 -1661.072385245    1010.8005627              0.
NODE  /   235876 -1661.072385245    1018.5461541              0.
NODE  /   235877 -1661.072385245    1026.2917455              0.
NODE  /   235878 -1661.072385245    1034.0373369              0.
NODE  /   235879 -1661.072385245    1041.7829283              0.
NODE  /   235880 -1661.072385245    1049.5285197              0.
NODE  /   235881 -1661.072385245    1057.2741111              0.
NODE  /   235882 -1661.072385245    1065.0197025              0.
NODE  /   235883 -1653.310364754   -1057.2723411              0.
NODE  /   235884 -1653.310364754   -1065.0179325              0.
NODE  /   235885 -1653.310364754   -1049.5267497              0.
NODE  /   235886 -1653.310364754   -1041.7811583              0.
NODE  /   235887 -1653.310364754   -1034.0355669              0.
NODE  /   235888 -1653.310364754   -1026.2899755              0.
NODE  /   235889 -1653.310364754   -1018.5443841              0.
NODE  /   235890 -1653.310364754   -1010.7987927              0.
NODE  /   235891 -1653.310364754   -1003.0532013              0.
NODE  /   235892 -1653.310364754    -995.3076099              0.
NODE  /   235893 -1653.310364754    -987.5620185              0.
NODE  /   235894 -1653.310364754    -979.8164271              0.
NODE  /   235895 -1653.310364754    -972.0708357              0.
NODE  /   235896 -1653.310364754    -964.3252443              0.
NODE  /   235897 -1653.310364754    -956.5796529              0.
NODE  /   235898 -1653.310364754    -948.8340615              0.
NODE  /   235899 -1653.310364754    -941.0884701              0.
NODE  /   235900 -1653.310364754    -933.3428787              0.
NODE  /   235901 -1653.310364754    -925.5972873              0.
NODE  /   235902 -1653.310364754    -917.8516959              0.
NODE  /   235903 -1653.310364754 -910.1061044999              0.
NODE  /   235904 -1653.310364754    -902.3605131              0.
NODE  /   235905 -1653.310364754    -894.6149217              0.
NODE  /   235906 -1653.310364754    -886.8693303              0.
NODE  /   235907 -1653.310364754    -879.1237389              0.
NODE  /   235908 -1653.310364754    -871.3781475              0.
NODE  /   235909 -1653.310364754    -863.6325561              0.
NODE  /   235910 -1653.310364754    -855.8869647              0.
NODE  /   235911 -1653.310364754    -848.1413733              0.
NODE  /   235912 -1653.310364754    -840.3957819              0.
NODE  /   235913 -1653.310364754    -832.6501905              0.
NODE  /   235914 -1653.310364754 -824.9045990999              0.
NODE  /   235915 -1653.310364754    -817.1590077              0.
NODE  /   235916 -1653.310364754    -809.4134163              0.
NODE  /   235917 -1653.310364754    -801.6678249              0.
NODE  /   235918 -1653.310364754    -793.9222335              0.
NODE  /   235919 -1653.310364754    -786.1766421              0.
NODE  /   235920 -1653.310364754    -778.4310507              0.
NODE  /   235921 -1653.310364754    -770.6854593              0.
NODE  /   235922 -1653.310364754    -762.9398679              0.
NODE  /   235923 -1653.310364754    -755.1942765              0.
NODE  /   235924 -1653.310364754    -747.4486851              0.
NODE  /   235925 -1653.310364754    -739.7030937              0.
NODE  /   235926 -1653.310364754 -731.9575022999              0.
NODE  /   235927 -1653.310364754    -724.2119109              0.
NODE  /   235928 -1653.310364754    -716.4663195              0.
NODE  /   235929 -1653.310364754    -708.7207281              0.
NODE  /   235930 -1653.310364754    -700.9751367              0.
NODE  /   235931 -1653.310364754    -693.2295453              0.
NODE  /   235932 -1653.310364754    -685.4839539              0.
NODE  /   235933 -1653.310364754    -677.7383625              0.
NODE  /   235934 -1653.310364754    -669.9927711              0.
NODE  /   235935 -1653.310364754    -662.2471797              0.
NODE  /   235936 -1653.310364754    -654.5015883              0.
NODE  /   235937 -1653.310364754    -646.7559969              0.
NODE  /   235938 -1653.310364754    -639.0104055              0.
NODE  /   235939 -1653.310364754    -631.2648141              0.
NODE  /   235940 -1653.310364754    -623.5192227              0.
NODE  /   235941 -1653.310364754    -615.7736313              0.
NODE  /   235942 -1653.310364754    -608.0280399              0.
NODE  /   235943 -1653.310364754    -600.2824485              0.
NODE  /   235944 -1653.310364754    -592.5368571              0.
NODE  /   235945 -1653.310364754    -584.7912657              0.
NODE  /   235946 -1653.310364754    -577.0456743              0.
NODE  /   235947 -1653.310364754    -569.3000829              0.
NODE  /   235948 -1653.310364754    -561.5544915              0.
NODE  /   235949 -1653.310364754    -553.8089001              0.
NODE  /   235950 -1653.310364754    -546.0633087              0.
NODE  /   235951 -1653.310364754    -538.3177173              0.
NODE  /   235952 -1653.310364754    -530.5721259              0.
NODE  /   235953 -1653.310364754    -522.8265345              0.
NODE  /   235954 -1653.310364754    -515.0809431              0.
NODE  /   235955 -1653.310364754    -507.3353517              0.
NODE  /   235956 -1653.310364754    -499.5897603              0.
NODE  /   235957 -1653.310364754    -491.8441689              0.
NODE  /   235958 -1653.310364754    -484.0985775              0.
NODE  /   235959 -1653.310364754 -476.3529860999              0.
NODE  /   235960 -1653.310364754    -468.6073947              0.
NODE  /   235961 -1653.310364754    -460.8618033              0.
NODE  /   235962 -1653.310364754    -453.1162119              0.
NODE  /   235963 -1653.310364754    -445.3706205              0.
NODE  /   235964 -1653.310364754    -437.6250291              0.
NODE  /   235965 -1653.310364754    -429.8794377              0.
NODE  /   235966 -1653.310364754    -422.1338463              0.
NODE  /   235967 -1653.310364754    -414.3882549              0.
NODE  /   235968 -1653.310364754    -406.6426635              0.
NODE  /   235969 -1653.310364754    -398.8970721              0.
NODE  /   235970 -1653.310364754 -391.1514806999              0.
NODE  /   235971 -1653.310364754    -383.4058893              0.
NODE  /   235972 -1653.310364754    -375.6602979              0.
NODE  /   235973 -1653.310364754    -367.9147065              0.
NODE  /   235974 -1653.310364754    -360.1691151              0.
NODE  /   235975 -1653.310364754    -352.4235237              0.
NODE  /   235976 -1653.310364754    -344.6779323              0.
NODE  /   235977 -1653.310364754    -336.9323409              0.
NODE  /   235978 -1653.310364754    -329.1867495              0.
NODE  /   235979 -1653.310364754    -321.4411581              0.
NODE  /   235980 -1653.310364754    -313.6955667              0.
NODE  /   235981 -1653.310364754    -305.9499753              0.
NODE  /   235982 -1653.310364754    -298.2043839              0.
NODE  /   235983 -1653.310364754    -290.4587925              0.
NODE  /   235984 -1653.310364754    -282.7132011              0.
NODE  /   235985 -1653.310364754    -274.9676097              0.
NODE  /   235986 -1653.310364754    -267.2220183              0.
NODE  /   235987 -1653.310364754    -259.4764269              0.
NODE  /   235988 -1653.310364754    -251.7308355              0.
NODE  /   235989 -1653.310364754    -243.9852441              0.
NODE  /   235990 -1653.310364754    -236.2396527              0.
NODE  /   235991 -1653.310364754    -228.4940613              0.
NODE  /   235992 -1653.310364754    -220.7484699              0.
NODE  /   235993 -1653.310364754    -213.0028785              0.
NODE  /   235994 -1653.310364754    -205.2572871              0.
NODE  /   235995 -1653.310364754    -197.5116957              0.
NODE  /   235996 -1653.310364754    -189.7661043              0.
NODE  /   235997 -1653.310364754    -182.0205129              0.
NODE  /   235998 -1653.310364754    -174.2749215              0.
NODE  /   235999 -1653.310364754 -166.5293300999              0.
NODE  /   236000 -1653.310364754    -158.7837387              0.
NODE  /   236001 -1653.310364754    -151.0381473              0.
NODE  /   236002 -1653.310364754    -143.2925559              0.
NODE  /   236003 -1653.310364754    -135.5469645              0.
NODE  /   236004 -1653.310364754    -127.8013731              0.
NODE  /   236005 -1653.310364754    -120.0557817              0.
NODE  /   236006 -1653.310364754    -112.3101903              0.
NODE  /   236007 -1653.310364754    -104.5645989              0.
NODE  /   236008 -1653.310364754     -96.8190075              0.
NODE  /   236009 -1653.310364754     -89.0734161              0.
NODE  /   236010 -1653.310364754     -81.3278247              0.
NODE  /   236011 -1653.310364754     -73.5822333              0.
NODE  /   236012 -1653.310364754 -65.83664189999              0.
NODE  /   236013 -1653.310364754     -58.0910505              0.
NODE  /   236014 -1653.310364754     -50.3454591              0.
NODE  /   236015 -1653.310364754 -42.59986769999              0.
NODE  /   236016 -1653.310364754     -34.8542763              0.
NODE  /   236017 -1653.310364754 -27.10868489999              0.
NODE  /   236018 -1653.310364754     -19.3630935              0.
NODE  /   236019 -1653.310364754     -11.6175021              0.
NODE  /   236020 -1653.310364754      -3.8719107              0.
NODE  /   236021 -1653.310364754 3.8736807000002              0.
NODE  /   236022 -1653.310364754      11.6192721              0.
NODE  /   236023 -1653.310364754      19.3648635              0.
NODE  /   236024 -1653.310364754 27.110454899999              0.
NODE  /   236025 -1653.310364754      34.8560463              0.
NODE  /   236026 -1653.310364754      42.6016377              0.
NODE  /   236027 -1653.310364754      50.3472291              0.
NODE  /   236028 -1653.310364754      58.0928205              0.
NODE  /   236029 -1653.310364754 65.838411899999              0.
NODE  /   236030 -1653.310364754      73.5840033              0.
NODE  /   236031 -1653.310364754      81.3295947              0.
NODE  /   236032 -1653.310364754      89.0751861              0.
NODE  /   236033 -1653.310364754      96.8207775              0.
NODE  /   236034 -1653.310364754     104.5663689              0.
NODE  /   236035 -1653.310364754     112.3119603              0.
NODE  /   236036 -1653.310364754     120.0575517              0.
NODE  /   236037 -1653.310364754     127.8031431              0.
NODE  /   236038 -1653.310364754     135.5487345              0.
NODE  /   236039 -1653.310364754     143.2943259              0.
NODE  /   236040 -1653.310364754     151.0399173              0.
NODE  /   236041 -1653.310364754     158.7855087              0.
NODE  /   236042 -1653.310364754     166.5311001              0.
NODE  /   236043 -1653.310364754     174.2766915              0.
NODE  /   236044 -1653.310364754     182.0222829              0.
NODE  /   236045 -1653.310364754     189.7678743              0.
NODE  /   236046 -1653.310364754     197.5134657              0.
NODE  /   236047 -1653.310364754     205.2590571              0.
NODE  /   236048 -1653.310364754     213.0046485              0.
NODE  /   236049 -1653.310364754     220.7502399              0.
NODE  /   236050 -1653.310364754     228.4958313              0.
NODE  /   236051 -1653.310364754     236.2414227              0.
NODE  /   236052 -1653.310364754     243.9870141              0.
NODE  /   236053 -1653.310364754     251.7326055              0.
NODE  /   236054 -1653.310364754     259.4781969              0.
NODE  /   236055 -1653.310364754     267.2237883              0.
NODE  /   236056 -1653.310364754     274.9693797              0.
NODE  /   236057 -1653.310364754     282.7149711              0.
NODE  /   236058 -1653.310364754     290.4605625              0.
NODE  /   236059 -1653.310364754     298.2061539              0.
NODE  /   236060 -1653.310364754     305.9517453              0.
NODE  /   236061 -1653.310364754     313.6973367              0.
NODE  /   236062 -1653.310364754     321.4429281              0.
NODE  /   236063 -1653.310364754     329.1885195              0.
NODE  /   236064 -1653.310364754     336.9341109              0.
NODE  /   236065 -1653.310364754     344.6797023              0.
NODE  /   236066 -1653.310364754     352.4252937              0.
NODE  /   236067 -1653.310364754     360.1708851              0.
NODE  /   236068 -1653.310364754     367.9164765              0.
NODE  /   236069 -1653.310364754     375.6620679              0.
NODE  /   236070 -1653.310364754     383.4076593              0.
NODE  /   236071 -1653.310364754     391.1532507              0.
NODE  /   236072 -1653.310364754     398.8988421              0.
NODE  /   236073 -1653.310364754     406.6444335              0.
NODE  /   236074 -1653.310364754     414.3900249              0.
NODE  /   236075 -1653.310364754     422.1356163              0.
NODE  /   236076 -1653.310364754     429.8812077              0.
NODE  /   236077 -1653.310364754     437.6267991              0.
NODE  /   236078 -1653.310364754     445.3723905              0.
NODE  /   236079 -1653.310364754     453.1179819              0.
NODE  /   236080 -1653.310364754     460.8635733              0.
NODE  /   236081 -1653.310364754     468.6091647              0.
NODE  /   236082 -1653.310364754     476.3547561              0.
NODE  /   236083 -1653.310364754     484.1003475              0.
NODE  /   236084 -1653.310364754     491.8459389              0.
NODE  /   236085 -1653.310364754     499.5915303              0.
NODE  /   236086 -1653.310364754     507.3371217              0.
NODE  /   236087 -1653.310364754     515.0827131              0.
NODE  /   236088 -1653.310364754     522.8283045              0.
NODE  /   236089 -1653.310364754     530.5738959              0.
NODE  /   236090 -1653.310364754     538.3194873              0.
NODE  /   236091 -1653.310364754     546.0650787              0.
NODE  /   236092 -1653.310364754     553.8106701              0.
NODE  /   236093 -1653.310364754     561.5562615              0.
NODE  /   236094 -1653.310364754     569.3018529              0.
NODE  /   236095 -1653.310364754     577.0474443              0.
NODE  /   236096 -1653.310364754     584.7930357              0.
NODE  /   236097 -1653.310364754     592.5386271              0.
NODE  /   236098 -1653.310364754     600.2842185              0.
NODE  /   236099 -1653.310364754     608.0298099              0.
NODE  /   236100 -1653.310364754     615.7754013              0.
NODE  /   236101 -1653.310364754     623.5209927              0.
NODE  /   236102 -1653.310364754     631.2665841              0.
NODE  /   236103 -1653.310364754     639.0121755              0.
NODE  /   236104 -1653.310364754     646.7577669              0.
NODE  /   236105 -1653.310364754     654.5033583              0.
NODE  /   236106 -1653.310364754     662.2489497              0.
NODE  /   236107 -1653.310364754     669.9945411              0.
NODE  /   236108 -1653.310364754     677.7401325              0.
NODE  /   236109 -1653.310364754     685.4857239              0.
NODE  /   236110 -1653.310364754     693.2313153              0.
NODE  /   236111 -1653.310364754     700.9769067              0.
NODE  /   236112 -1653.310364754     708.7224981              0.
NODE  /   236113 -1653.310364754     716.4680895              0.
NODE  /   236114 -1653.310364754     724.2136809              0.
NODE  /   236115 -1653.310364754     731.9592723              0.
NODE  /   236116 -1653.310364754     739.7048637              0.
NODE  /   236117 -1653.310364754     747.4504551              0.
NODE  /   236118 -1653.310364754     755.1960465              0.
NODE  /   236119 -1653.310364754     762.9416379              0.
NODE  /   236120 -1653.310364754     770.6872293              0.
NODE  /   236121 -1653.310364754     778.4328207              0.
NODE  /   236122 -1653.310364754     786.1784121              0.
NODE  /   236123 -1653.310364754     793.9240035              0.
NODE  /   236124 -1653.310364754     801.6695949              0.
NODE  /   236125 -1653.310364754     809.4151863              0.
NODE  /   236126 -1653.310364754     817.1607777              0.
NODE  /   236127 -1653.310364754     824.9063691              0.
NODE  /   236128 -1653.310364754     832.6519605              0.
NODE  /   236129 -1653.310364754     840.3975519              0.
NODE  /   236130 -1653.310364754     848.1431433              0.
NODE  /   236131 -1653.310364754     855.8887347              0.
NODE  /   236132 -1653.310364754     863.6343261              0.
NODE  /   236133 -1653.310364754     871.3799175              0.
NODE  /   236134 -1653.310364754     879.1255089              0.
NODE  /   236135 -1653.310364754     886.8711003              0.
NODE  /   236136 -1653.310364754     894.6166917              0.
NODE  /   236137 -1653.310364754     902.3622831              0.
NODE  /   236138 -1653.310364754     910.1078745              0.
NODE  /   236139 -1653.310364754     917.8534659              0.
NODE  /   236140 -1653.310364754     925.5990573              0.
NODE  /   236141 -1653.310364754     933.3446487              0.
NODE  /   236142 -1653.310364754     941.0902401              0.
NODE  /   236143 -1653.310364754     948.8358315              0.
NODE  /   236144 -1653.310364754     956.5814229              0.
NODE  /   236145 -1653.310364754     964.3270143              0.
NODE  /   236146 -1653.310364754     972.0726057              0.
NODE  /   236147 -1653.310364754     979.8181971              0.
NODE  /   236148 -1653.310364754     987.5637885              0.
NODE  /   236149 -1653.310364754     995.3093799              0.
NODE  /   236150 -1653.310364754    1003.0549713              0.
NODE  /   236151 -1653.310364754    1010.8005627              0.
NODE  /   236152 -1653.310364754    1018.5461541              0.
NODE  /   236153 -1653.310364754    1026.2917455              0.
NODE  /   236154 -1653.310364754    1034.0373369              0.
NODE  /   236155 -1653.310364754    1041.7829283              0.
NODE  /   236156 -1653.310364754    1049.5285197              0.
NODE  /   236157 -1653.310364754    1057.2741111              0.
NODE  /   236158 -1653.310364754    1065.0197025              0.
NODE  /   236159 -1645.548344262   -1057.2723411              0.
NODE  /   236160 -1645.548344262   -1065.0179325              0.
NODE  /   236161 -1645.548344262   -1049.5267497              0.
NODE  /   236162 -1645.548344262   -1041.7811583              0.
NODE  /   236163 -1645.548344262   -1034.0355669              0.
NODE  /   236164 -1645.548344262   -1026.2899755              0.
NODE  /   236165 -1645.548344262   -1018.5443841              0.
NODE  /   236166 -1645.548344262   -1010.7987927              0.
NODE  /   236167 -1645.548344262   -1003.0532013              0.
NODE  /   236168 -1645.548344262    -995.3076099              0.
NODE  /   236169 -1645.548344262    -987.5620185              0.
NODE  /   236170 -1645.548344262    -979.8164271              0.
NODE  /   236171 -1645.548344262    -972.0708357              0.
NODE  /   236172 -1645.548344262    -964.3252443              0.
NODE  /   236173 -1645.548344262 -956.5796528999              0.
NODE  /   236174 -1645.548344262    -948.8340615              0.
NODE  /   236175 -1645.548344262    -941.0884701              0.
NODE  /   236176 -1645.548344262    -933.3428787              0.
NODE  /   236177 -1645.548344262    -925.5972873              0.
NODE  /   236178 -1645.548344262 -917.8516958999              0.
NODE  /   236179 -1645.548344262    -910.1061045              0.
NODE  /   236180 -1645.548344262    -902.3605131              0.
NODE  /   236181 -1645.548344262    -894.6149217              0.
NODE  /   236182 -1645.548344262    -886.8693303              0.
NODE  /   236183 -1645.548344262    -879.1237389              0.
NODE  /   236184 -1645.548344262    -871.3781475              0.
NODE  /   236185 -1645.548344262 -863.6325560999              0.
NODE  /   236186 -1645.548344262    -855.8869647              0.
NODE  /   236187 -1645.548344262 -848.1413732999              0.
NODE  /   236188 -1645.548344262    -840.3957819              0.
NODE  /   236189 -1645.548344262    -832.6501905              0.
NODE  /   236190 -1645.548344262    -824.9045991              0.
NODE  /   236191 -1645.548344262    -817.1590077              0.
NODE  /   236192 -1645.548344262    -809.4134163              0.
NODE  /   236193 -1645.548344262    -801.6678249              0.
NODE  /   236194 -1645.548344262 -793.9222334999              0.
NODE  /   236195 -1645.548344262    -786.1766421              0.
NODE  /   236196 -1645.548344262    -778.4310507              0.
NODE  /   236197 -1645.548344262    -770.6854593              0.
NODE  /   236198 -1645.548344262    -762.9398679              0.
NODE  /   236199 -1645.548344262 -755.1942764999              0.
NODE  /   236200 -1645.548344262    -747.4486851              0.
NODE  /   236201 -1645.548344262 -739.7030936999              0.
NODE  /   236202 -1645.548344262    -731.9575023              0.
NODE  /   236203 -1645.548344262    -724.2119109              0.
NODE  /   236204 -1645.548344262    -716.4663195              0.
NODE  /   236205 -1645.548344262    -708.7207281              0.
NODE  /   236206 -1645.548344262 -700.9751366999              0.
NODE  /   236207 -1645.548344262    -693.2295453              0.
NODE  /   236208 -1645.548344262    -685.4839539              0.
NODE  /   236209 -1645.548344262    -677.7383625              0.
NODE  /   236210 -1645.548344262    -669.9927711              0.
NODE  /   236211 -1645.548344262    -662.2471797              0.
NODE  /   236212 -1645.548344262    -654.5015883              0.
NODE  /   236213 -1645.548344262    -646.7559969              0.
NODE  /   236214 -1645.548344262    -639.0104055              0.
NODE  /   236215 -1645.548344262    -631.2648141              0.
NODE  /   236216 -1645.548344262    -623.5192227              0.
NODE  /   236217 -1645.548344262    -615.7736313              0.
NODE  /   236218 -1645.548344262    -608.0280399              0.
NODE  /   236219 -1645.548344262    -600.2824485              0.
NODE  /   236220 -1645.548344262    -592.5368571              0.
NODE  /   236221 -1645.548344262    -584.7912657              0.
NODE  /   236222 -1645.548344262    -577.0456743              0.
NODE  /   236223 -1645.548344262    -569.3000829              0.
NODE  /   236224 -1645.548344262    -561.5544915              0.
NODE  /   236225 -1645.548344262    -553.8089001              0.
NODE  /   236226 -1645.548344262    -546.0633087              0.
NODE  /   236227 -1645.548344262    -538.3177173              0.
NODE  /   236228 -1645.548344262    -530.5721259              0.
NODE  /   236229 -1645.548344262    -522.8265345              0.
NODE  /   236230 -1645.548344262    -515.0809431              0.
NODE  /   236231 -1645.548344262    -507.3353517              0.
NODE  /   236232 -1645.548344262    -499.5897603              0.
NODE  /   236233 -1645.548344262    -491.8441689              0.
NODE  /   236234 -1645.548344262    -484.0985775              0.
NODE  /   236235 -1645.548344262    -476.3529861              0.
NODE  /   236236 -1645.548344262    -468.6073947              0.
NODE  /   236237 -1645.548344262    -460.8618033              0.
NODE  /   236238 -1645.548344262    -453.1162119              0.
NODE  /   236239 -1645.548344262    -445.3706205              0.
NODE  /   236240 -1645.548344262    -437.6250291              0.
NODE  /   236241 -1645.548344262    -429.8794377              0.
NODE  /   236242 -1645.548344262    -422.1338463              0.
NODE  /   236243 -1645.548344262    -414.3882549              0.
NODE  /   236244 -1645.548344262    -406.6426635              0.
NODE  /   236245 -1645.548344262    -398.8970721              0.
NODE  /   236246 -1645.548344262    -391.1514807              0.
NODE  /   236247 -1645.548344262    -383.4058893              0.
NODE  /   236248 -1645.548344262    -375.6602979              0.
NODE  /   236249 -1645.548344262    -367.9147065              0.
NODE  /   236250 -1645.548344262    -360.1691151              0.
NODE  /   236251 -1645.548344262    -352.4235237              0.
NODE  /   236252 -1645.548344262    -344.6779323              0.
NODE  /   236253 -1645.548344262    -336.9323409              0.
NODE  /   236254 -1645.548344262    -329.1867495              0.
NODE  /   236255 -1645.548344262    -321.4411581              0.
NODE  /   236256 -1645.548344262    -313.6955667              0.
NODE  /   236257 -1645.548344262    -305.9499753              0.
NODE  /   236258 -1645.548344262    -298.2043839              0.
NODE  /   236259 -1645.548344262    -290.4587925              0.
NODE  /   236260 -1645.548344262    -282.7132011              0.
NODE  /   236261 -1645.548344262    -274.9676097              0.
NODE  /   236262 -1645.548344262    -267.2220183              0.
NODE  /   236263 -1645.548344262    -259.4764269              0.
NODE  /   236264 -1645.548344262    -251.7308355              0.
NODE  /   236265 -1645.548344262    -243.9852441              0.
NODE  /   236266 -1645.548344262    -236.2396527              0.
NODE  /   236267 -1645.548344262    -228.4940613              0.
NODE  /   236268 -1645.548344262    -220.7484699              0.
NODE  /   236269 -1645.548344262    -213.0028785              0.
NODE  /   236270 -1645.548344262    -205.2572871              0.
NODE  /   236271 -1645.548344262    -197.5116957              0.
NODE  /   236272 -1645.548344262    -189.7661043              0.
NODE  /   236273 -1645.548344262    -182.0205129              0.
NODE  /   236274 -1645.548344262    -174.2749215              0.
NODE  /   236275 -1645.548344262    -166.5293301              0.
NODE  /   236276 -1645.548344262    -158.7837387              0.
NODE  /   236277 -1645.548344262    -151.0381473              0.
NODE  /   236278 -1645.548344262    -143.2925559              0.
NODE  /   236279 -1645.548344262    -135.5469645              0.
NODE  /   236280 -1645.548344262    -127.8013731              0.
NODE  /   236281 -1645.548344262    -120.0557817              0.
NODE  /   236282 -1645.548344262    -112.3101903              0.
NODE  /   236283 -1645.548344262    -104.5645989              0.
NODE  /   236284 -1645.548344262 -96.81900749999              0.
NODE  /   236285 -1645.548344262 -89.07341609999              0.
NODE  /   236286 -1645.548344262     -81.3278247              0.
NODE  /   236287 -1645.548344262 -73.58223329999              0.
NODE  /   236288 -1645.548344262 -65.83664189999              0.
NODE  /   236289 -1645.548344262     -58.0910505              0.
NODE  /   236290 -1645.548344262     -50.3454591              0.
NODE  /   236291 -1645.548344262     -42.5998677              0.
NODE  /   236292 -1645.548344262     -34.8542763              0.
NODE  /   236293 -1645.548344262 -27.10868489999              0.
NODE  /   236294 -1645.548344262 -19.36309349999              0.
NODE  /   236295 -1645.548344262 -11.61750209999              0.
NODE  /   236296 -1645.548344262      -3.8719107              0.
NODE  /   236297 -1645.548344262 3.8736806999998              0.
NODE  /   236298 -1645.548344262      11.6192721              0.
NODE  /   236299 -1645.548344262      19.3648635              0.
NODE  /   236300 -1645.548344262 27.110454899999              0.
NODE  /   236301 -1645.548344262      34.8560463              0.
NODE  /   236302 -1645.548344262      42.6016377              0.
NODE  /   236303 -1645.548344262      50.3472291              0.
NODE  /   236304 -1645.548344262      58.0928205              0.
NODE  /   236305 -1645.548344262      65.8384119              0.
NODE  /   236306 -1645.548344262      73.5840033              0.
NODE  /   236307 -1645.548344262      81.3295947              0.
NODE  /   236308 -1645.548344262      89.0751861              0.
NODE  /   236309 -1645.548344262      96.8207775              0.
NODE  /   236310 -1645.548344262     104.5663689              0.
NODE  /   236311 -1645.548344262     112.3119603              0.
NODE  /   236312 -1645.548344262     120.0575517              0.
NODE  /   236313 -1645.548344262     127.8031431              0.
NODE  /   236314 -1645.548344262     135.5487345              0.
NODE  /   236315 -1645.548344262     143.2943259              0.
NODE  /   236316 -1645.548344262     151.0399173              0.
NODE  /   236317 -1645.548344262     158.7855087              0.
NODE  /   236318 -1645.548344262     166.5311001              0.
NODE  /   236319 -1645.548344262     174.2766915              0.
NODE  /   236320 -1645.548344262     182.0222829              0.
NODE  /   236321 -1645.548344262     189.7678743              0.
NODE  /   236322 -1645.548344262     197.5134657              0.
NODE  /   236323 -1645.548344262     205.2590571              0.
NODE  /   236324 -1645.548344262     213.0046485              0.
NODE  /   236325 -1645.548344262     220.7502399              0.
NODE  /   236326 -1645.548344262     228.4958313              0.
NODE  /   236327 -1645.548344262     236.2414227              0.
NODE  /   236328 -1645.548344262     243.9870141              0.
NODE  /   236329 -1645.548344262     251.7326055              0.
NODE  /   236330 -1645.548344262     259.4781969              0.
NODE  /   236331 -1645.548344262     267.2237883              0.
NODE  /   236332 -1645.548344262     274.9693797              0.
NODE  /   236333 -1645.548344262     282.7149711              0.
NODE  /   236334 -1645.548344262     290.4605625              0.
NODE  /   236335 -1645.548344262     298.2061539              0.
NODE  /   236336 -1645.548344262     305.9517453              0.
NODE  /   236337 -1645.548344262     313.6973367              0.
NODE  /   236338 -1645.548344262     321.4429281              0.
NODE  /   236339 -1645.548344262     329.1885195              0.
NODE  /   236340 -1645.548344262     336.9341109              0.
NODE  /   236341 -1645.548344262     344.6797023              0.
NODE  /   236342 -1645.548344262     352.4252937              0.
NODE  /   236343 -1645.548344262     360.1708851              0.
NODE  /   236344 -1645.548344262     367.9164765              0.
NODE  /   236345 -1645.548344262     375.6620679              0.
NODE  /   236346 -1645.548344262     383.4076593              0.
NODE  /   236347 -1645.548344262     391.1532507              0.
NODE  /   236348 -1645.548344262     398.8988421              0.
NODE  /   236349 -1645.548344262     406.6444335              0.
NODE  /   236350 -1645.548344262     414.3900249              0.
NODE  /   236351 -1645.548344262     422.1356163              0.
NODE  /   236352 -1645.548344262     429.8812077              0.
NODE  /   236353 -1645.548344262     437.6267991              0.
NODE  /   236354 -1645.548344262     445.3723905              0.
NODE  /   236355 -1645.548344262     453.1179819              0.
NODE  /   236356 -1645.548344262     460.8635733              0.
NODE  /   236357 -1645.548344262     468.6091647              0.
NODE  /   236358 -1645.548344262     476.3547561              0.
NODE  /   236359 -1645.548344262     484.1003475              0.
NODE  /   236360 -1645.548344262     491.8459389              0.
NODE  /   236361 -1645.548344262     499.5915303              0.
NODE  /   236362 -1645.548344262     507.3371217              0.
NODE  /   236363 -1645.548344262     515.0827131              0.
NODE  /   236364 -1645.548344262     522.8283045              0.
NODE  /   236365 -1645.548344262     530.5738959              0.
NODE  /   236366 -1645.548344262     538.3194873              0.
NODE  /   236367 -1645.548344262     546.0650787              0.
NODE  /   236368 -1645.548344262     553.8106701              0.
NODE  /   236369 -1645.548344262     561.5562615              0.
NODE  /   236370 -1645.548344262     569.3018529              0.
NODE  /   236371 -1645.548344262     577.0474443              0.
NODE  /   236372 -1645.548344262     584.7930357              0.
NODE  /   236373 -1645.548344262     592.5386271              0.
NODE  /   236374 -1645.548344262     600.2842185              0.
NODE  /   236375 -1645.548344262     608.0298099              0.
NODE  /   236376 -1645.548344262     615.7754013              0.
NODE  /   236377 -1645.548344262     623.5209927              0.
NODE  /   236378 -1645.548344262     631.2665841              0.
NODE  /   236379 -1645.548344262     639.0121755              0.
NODE  /   236380 -1645.548344262     646.7577669              0.
NODE  /   236381 -1645.548344262     654.5033583              0.
NODE  /   236382 -1645.548344262     662.2489497              0.
NODE  /   236383 -1645.548344262     669.9945411              0.
NODE  /   236384 -1645.548344262     677.7401325              0.
NODE  /   236385 -1645.548344262     685.4857239              0.
NODE  /   236386 -1645.548344262     693.2313153              0.
NODE  /   236387 -1645.548344262     700.9769067              0.
NODE  /   236388 -1645.548344262     708.7224981              0.
NODE  /   236389 -1645.548344262     716.4680895              0.
NODE  /   236390 -1645.548344262     724.2136809              0.
NODE  /   236391 -1645.548344262     731.9592723              0.
NODE  /   236392 -1645.548344262     739.7048637              0.
NODE  /   236393 -1645.548344262     747.4504551              0.
NODE  /   236394 -1645.548344262     755.1960465              0.
NODE  /   236395 -1645.548344262     762.9416379              0.
NODE  /   236396 -1645.548344262     770.6872293              0.
NODE  /   236397 -1645.548344262     778.4328207              0.
NODE  /   236398 -1645.548344262     786.1784121              0.
NODE  /   236399 -1645.548344262     793.9240035              0.
NODE  /   236400 -1645.548344262     801.6695949              0.
NODE  /   236401 -1645.548344262     809.4151863              0.
NODE  /   236402 -1645.548344262     817.1607777              0.
NODE  /   236403 -1645.548344262     824.9063691              0.
NODE  /   236404 -1645.548344262     832.6519605              0.
NODE  /   236405 -1645.548344262     840.3975519              0.
NODE  /   236406 -1645.548344262     848.1431433              0.
NODE  /   236407 -1645.548344262     855.8887347              0.
NODE  /   236408 -1645.548344262     863.6343261              0.
NODE  /   236409 -1645.548344262     871.3799175              0.
NODE  /   236410 -1645.548344262     879.1255089              0.
NODE  /   236411 -1645.548344262     886.8711003              0.
NODE  /   236412 -1645.548344262     894.6166917              0.
NODE  /   236413 -1645.548344262     902.3622831              0.
NODE  /   236414 -1645.548344262     910.1078745              0.
NODE  /   236415 -1645.548344262     917.8534659              0.
NODE  /   236416 -1645.548344262     925.5990573              0.
NODE  /   236417 -1645.548344262     933.3446487              0.
NODE  /   236418 -1645.548344262     941.0902401              0.
NODE  /   236419 -1645.548344262     948.8358315              0.
NODE  /   236420 -1645.548344262     956.5814229              0.
NODE  /   236421 -1645.548344262     964.3270143              0.
NODE  /   236422 -1645.548344262     972.0726057              0.
NODE  /   236423 -1645.548344262     979.8181971              0.
NODE  /   236424 -1645.548344262     987.5637885              0.
NODE  /   236425 -1645.548344262     995.3093799              0.
NODE  /   236426 -1645.548344262    1003.0549713              0.
NODE  /   236427 -1645.548344262    1010.8005627              0.
NODE  /   236428 -1645.548344262    1018.5461541              0.
NODE  /   236429 -1645.548344262    1026.2917455              0.
NODE  /   236430 -1645.548344262    1034.0373369              0.
NODE  /   236431 -1645.548344262    1041.7829283              0.
NODE  /   236432 -1645.548344262    1049.5285197              0.
NODE  /   236433 -1645.548344262    1057.2741111              0.
NODE  /   236434 -1645.548344262    1065.0197025              0.
NODE  /   236435  -1637.78632377   -1057.2723411              0.
NODE  /   236436  -1637.78632377   -1065.0179325              0.
NODE  /   236437  -1637.78632377   -1049.5267497              0.
NODE  /   236438  -1637.78632377   -1041.7811583              0.
NODE  /   236439  -1637.78632377   -1034.0355669              0.
NODE  /   236440  -1637.78632377   -1026.2899755              0.
NODE  /   236441  -1637.78632377   -1018.5443841              0.
NODE  /   236442  -1637.78632377   -1010.7987927              0.
NODE  /   236443  -1637.78632377   -1003.0532013              0.
NODE  /   236444  -1637.78632377    -995.3076099              0.
NODE  /   236445  -1637.78632377    -987.5620185              0.
NODE  /   236446  -1637.78632377 -979.8164270999              0.
NODE  /   236447  -1637.78632377    -972.0708357              0.
NODE  /   236448  -1637.78632377    -964.3252443              0.
NODE  /   236449  -1637.78632377    -956.5796529              0.
NODE  /   236450  -1637.78632377    -948.8340615              0.
NODE  /   236451  -1637.78632377    -941.0884701              0.
NODE  /   236452  -1637.78632377    -933.3428787              0.
NODE  /   236453  -1637.78632377    -925.5972873              0.
NODE  /   236454  -1637.78632377    -917.8516959              0.
NODE  /   236455  -1637.78632377    -910.1061045              0.
NODE  /   236456  -1637.78632377    -902.3605131              0.
NODE  /   236457  -1637.78632377    -894.6149217              0.
NODE  /   236458  -1637.78632377    -886.8693303              0.
NODE  /   236459  -1637.78632377 -879.1237388999              0.
NODE  /   236460  -1637.78632377    -871.3781475              0.
NODE  /   236461  -1637.78632377    -863.6325561              0.
NODE  /   236462  -1637.78632377    -855.8869647              0.
NODE  /   236463  -1637.78632377    -848.1413733              0.
NODE  /   236464  -1637.78632377    -840.3957819              0.
NODE  /   236465  -1637.78632377    -832.6501905              0.
NODE  /   236466  -1637.78632377 -824.9045990999              0.
NODE  /   236467  -1637.78632377    -817.1590077              0.
NODE  /   236468  -1637.78632377    -809.4134163              0.
NODE  /   236469  -1637.78632377    -801.6678249              0.
NODE  /   236470  -1637.78632377    -793.9222335              0.
NODE  /   236471  -1637.78632377 -786.1766420999              0.
NODE  /   236472  -1637.78632377    -778.4310507              0.
NODE  /   236473  -1637.78632377    -770.6854593              0.
NODE  /   236474  -1637.78632377 -762.9398678999              0.
NODE  /   236475  -1637.78632377    -755.1942765              0.
NODE  /   236476  -1637.78632377    -747.4486851              0.
NODE  /   236477  -1637.78632377 -739.7030936999              0.
NODE  /   236478  -1637.78632377    -731.9575023              0.
NODE  /   236479  -1637.78632377    -724.2119109              0.
NODE  /   236480  -1637.78632377    -716.4663195              0.
NODE  /   236481  -1637.78632377    -708.7207281              0.
NODE  /   236482  -1637.78632377    -700.9751367              0.
NODE  /   236483  -1637.78632377    -693.2295453              0.
NODE  /   236484  -1637.78632377    -685.4839539              0.
NODE  /   236485  -1637.78632377    -677.7383625              0.
NODE  /   236486  -1637.78632377    -669.9927711              0.
NODE  /   236487  -1637.78632377    -662.2471797              0.
NODE  /   236488  -1637.78632377    -654.5015883              0.
NODE  /   236489  -1637.78632377    -646.7559969              0.
NODE  /   236490  -1637.78632377    -639.0104055              0.
NODE  /   236491  -1637.78632377    -631.2648141              0.
NODE  /   236492  -1637.78632377    -623.5192227              0.
NODE  /   236493  -1637.78632377    -615.7736313              0.
NODE  /   236494  -1637.78632377    -608.0280399              0.
NODE  /   236495  -1637.78632377    -600.2824485              0.
NODE  /   236496  -1637.78632377 -592.5368570999              0.
NODE  /   236497  -1637.78632377    -584.7912657              0.
NODE  /   236498  -1637.78632377    -577.0456743              0.
NODE  /   236499  -1637.78632377 -569.3000828999              0.
NODE  /   236500  -1637.78632377    -561.5544915              0.
NODE  /   236501  -1637.78632377    -553.8089001              0.
NODE  /   236502  -1637.78632377    -546.0633087              0.
NODE  /   236503  -1637.78632377    -538.3177173              0.
NODE  /   236504  -1637.78632377    -530.5721259              0.
NODE  /   236505  -1637.78632377    -522.8265345              0.
NODE  /   236506  -1637.78632377    -515.0809431              0.
NODE  /   236507  -1637.78632377    -507.3353517              0.
NODE  /   236508  -1637.78632377    -499.5897603              0.
NODE  /   236509  -1637.78632377    -491.8441689              0.
NODE  /   236510  -1637.78632377    -484.0985775              0.
NODE  /   236511  -1637.78632377    -476.3529861              0.
NODE  /   236512  -1637.78632377    -468.6073947              0.
NODE  /   236513  -1637.78632377    -460.8618033              0.
NODE  /   236514  -1637.78632377    -453.1162119              0.
NODE  /   236515  -1637.78632377    -445.3706205              0.
NODE  /   236516  -1637.78632377    -437.6250291              0.
NODE  /   236517  -1637.78632377    -429.8794377              0.
NODE  /   236518  -1637.78632377    -422.1338463              0.
NODE  /   236519  -1637.78632377    -414.3882549              0.
NODE  /   236520  -1637.78632377    -406.6426635              0.
NODE  /   236521  -1637.78632377    -398.8970721              0.
NODE  /   236522  -1637.78632377    -391.1514807              0.
NODE  /   236523  -1637.78632377    -383.4058893              0.
NODE  /   236524  -1637.78632377    -375.6602979              0.
NODE  /   236525  -1637.78632377    -367.9147065              0.
NODE  /   236526  -1637.78632377    -360.1691151              0.
NODE  /   236527  -1637.78632377    -352.4235237              0.
NODE  /   236528  -1637.78632377    -344.6779323              0.
NODE  /   236529  -1637.78632377    -336.9323409              0.
NODE  /   236530  -1637.78632377    -329.1867495              0.
NODE  /   236531  -1637.78632377    -321.4411581              0.
NODE  /   236532  -1637.78632377    -313.6955667              0.
NODE  /   236533  -1637.78632377    -305.9499753              0.
NODE  /   236534  -1637.78632377    -298.2043839              0.
NODE  /   236535  -1637.78632377 -290.4587924999              0.
NODE  /   236536  -1637.78632377    -282.7132011              0.
NODE  /   236537  -1637.78632377    -274.9676097              0.
NODE  /   236538  -1637.78632377    -267.2220183              0.
NODE  /   236539  -1637.78632377    -259.4764269              0.
NODE  /   236540  -1637.78632377    -251.7308355              0.
NODE  /   236541  -1637.78632377    -243.9852441              0.
NODE  /   236542  -1637.78632377    -236.2396527              0.
NODE  /   236543  -1637.78632377    -228.4940613              0.
NODE  /   236544  -1637.78632377    -220.7484699              0.
NODE  /   236545  -1637.78632377    -213.0028785              0.
NODE  /   236546  -1637.78632377    -205.2572871              0.
NODE  /   236547  -1637.78632377    -197.5116957              0.
NODE  /   236548  -1637.78632377    -189.7661043              0.
NODE  /   236549  -1637.78632377    -182.0205129              0.
NODE  /   236550  -1637.78632377    -174.2749215              0.
NODE  /   236551  -1637.78632377    -166.5293301              0.
NODE  /   236552  -1637.78632377    -158.7837387              0.
NODE  /   236553  -1637.78632377    -151.0381473              0.
NODE  /   236554  -1637.78632377    -143.2925559              0.
NODE  /   236555  -1637.78632377    -135.5469645              0.
NODE  /   236556  -1637.78632377    -127.8013731              0.
NODE  /   236557  -1637.78632377    -120.0557817              0.
NODE  /   236558  -1637.78632377    -112.3101903              0.
NODE  /   236559  -1637.78632377    -104.5645989              0.
NODE  /   236560  -1637.78632377 -96.81900749999              0.
NODE  /   236561  -1637.78632377     -89.0734161              0.
NODE  /   236562  -1637.78632377     -81.3278247              0.
NODE  /   236563  -1637.78632377     -73.5822333              0.
NODE  /   236564  -1637.78632377 -65.83664189999              0.
NODE  /   236565  -1637.78632377 -58.09105049999              0.
NODE  /   236566  -1637.78632377     -50.3454591              0.
NODE  /   236567  -1637.78632377 -42.59986769999              0.
NODE  /   236568  -1637.78632377     -34.8542763              0.
NODE  /   236569  -1637.78632377 -27.10868489999              0.
NODE  /   236570  -1637.78632377     -19.3630935              0.
NODE  /   236571  -1637.78632377 -11.61750209999              0.
NODE  /   236572  -1637.78632377      -3.8719107              0.
NODE  /   236573  -1637.78632377 3.8736806999998              0.
NODE  /   236574  -1637.78632377      11.6192721              0.
NODE  /   236575  -1637.78632377      19.3648635              0.
NODE  /   236576  -1637.78632377 27.110454899999              0.
NODE  /   236577  -1637.78632377      34.8560463              0.
NODE  /   236578  -1637.78632377      42.6016377              0.
NODE  /   236579  -1637.78632377 50.347229099999              0.
NODE  /   236580  -1637.78632377 58.092820499999              0.
NODE  /   236581  -1637.78632377      65.8384119              0.
NODE  /   236582  -1637.78632377 73.584003299999              0.
NODE  /   236583  -1637.78632377      81.3295947              0.
NODE  /   236584  -1637.78632377 89.075186099999              0.
NODE  /   236585  -1637.78632377      96.8207775              0.
NODE  /   236586  -1637.78632377     104.5663689              0.
NODE  /   236587  -1637.78632377     112.3119603              0.
NODE  /   236588  -1637.78632377     120.0575517              0.
NODE  /   236589  -1637.78632377     127.8031431              0.
NODE  /   236590  -1637.78632377     135.5487345              0.
NODE  /   236591  -1637.78632377     143.2943259              0.
NODE  /   236592  -1637.78632377     151.0399173              0.
NODE  /   236593  -1637.78632377     158.7855087              0.
NODE  /   236594  -1637.78632377     166.5311001              0.
NODE  /   236595  -1637.78632377     174.2766915              0.
NODE  /   236596  -1637.78632377     182.0222829              0.
NODE  /   236597  -1637.78632377     189.7678743              0.
NODE  /   236598  -1637.78632377     197.5134657              0.
NODE  /   236599  -1637.78632377     205.2590571              0.
NODE  /   236600  -1637.78632377     213.0046485              0.
NODE  /   236601  -1637.78632377     220.7502399              0.
NODE  /   236602  -1637.78632377     228.4958313              0.
NODE  /   236603  -1637.78632377     236.2414227              0.
NODE  /   236604  -1637.78632377     243.9870141              0.
NODE  /   236605  -1637.78632377     251.7326055              0.
NODE  /   236606  -1637.78632377     259.4781969              0.
NODE  /   236607  -1637.78632377     267.2237883              0.
NODE  /   236608  -1637.78632377     274.9693797              0.
NODE  /   236609  -1637.78632377     282.7149711              0.
NODE  /   236610  -1637.78632377     290.4605625              0.
NODE  /   236611  -1637.78632377     298.2061539              0.
NODE  /   236612  -1637.78632377     305.9517453              0.
NODE  /   236613  -1637.78632377     313.6973367              0.
NODE  /   236614  -1637.78632377     321.4429281              0.
NODE  /   236615  -1637.78632377     329.1885195              0.
NODE  /   236616  -1637.78632377     336.9341109              0.
NODE  /   236617  -1637.78632377     344.6797023              0.
NODE  /   236618  -1637.78632377     352.4252937              0.
NODE  /   236619  -1637.78632377     360.1708851              0.
NODE  /   236620  -1637.78632377     367.9164765              0.
NODE  /   236621  -1637.78632377     375.6620679              0.
NODE  /   236622  -1637.78632377     383.4076593              0.
NODE  /   236623  -1637.78632377     391.1532507              0.
NODE  /   236624  -1637.78632377     398.8988421              0.
NODE  /   236625  -1637.78632377     406.6444335              0.
NODE  /   236626  -1637.78632377     414.3900249              0.
NODE  /   236627  -1637.78632377     422.1356163              0.
NODE  /   236628  -1637.78632377     429.8812077              0.
NODE  /   236629  -1637.78632377     437.6267991              0.
NODE  /   236630  -1637.78632377     445.3723905              0.
NODE  /   236631  -1637.78632377     453.1179819              0.
NODE  /   236632  -1637.78632377     460.8635733              0.
NODE  /   236633  -1637.78632377     468.6091647              0.
NODE  /   236634  -1637.78632377     476.3547561              0.
NODE  /   236635  -1637.78632377     484.1003475              0.
NODE  /   236636  -1637.78632377     491.8459389              0.
NODE  /   236637  -1637.78632377     499.5915303              0.
NODE  /   236638  -1637.78632377     507.3371217              0.
NODE  /   236639  -1637.78632377     515.0827131              0.
NODE  /   236640  -1637.78632377     522.8283045              0.
NODE  /   236641  -1637.78632377     530.5738959              0.
NODE  /   236642  -1637.78632377     538.3194873              0.
NODE  /   236643  -1637.78632377     546.0650787              0.
NODE  /   236644  -1637.78632377     553.8106701              0.
NODE  /   236645  -1637.78632377     561.5562615              0.
NODE  /   236646  -1637.78632377     569.3018529              0.
NODE  /   236647  -1637.78632377     577.0474443              0.
NODE  /   236648  -1637.78632377     584.7930357              0.
NODE  /   236649  -1637.78632377     592.5386271              0.
NODE  /   236650  -1637.78632377     600.2842185              0.
NODE  /   236651  -1637.78632377     608.0298099              0.
NODE  /   236652  -1637.78632377     615.7754013              0.
NODE  /   236653  -1637.78632377     623.5209927              0.
NODE  /   236654  -1637.78632377     631.2665841              0.
NODE  /   236655  -1637.78632377     639.0121755              0.
NODE  /   236656  -1637.78632377     646.7577669              0.
NODE  /   236657  -1637.78632377     654.5033583              0.
NODE  /   236658  -1637.78632377     662.2489497              0.
NODE  /   236659  -1637.78632377     669.9945411              0.
NODE  /   236660  -1637.78632377     677.7401325              0.
NODE  /   236661  -1637.78632377     685.4857239              0.
NODE  /   236662  -1637.78632377     693.2313153              0.
NODE  /   236663  -1637.78632377     700.9769067              0.
NODE  /   236664  -1637.78632377     708.7224981              0.
NODE  /   236665  -1637.78632377     716.4680895              0.
NODE  /   236666  -1637.78632377     724.2136809              0.
NODE  /   236667  -1637.78632377     731.9592723              0.
NODE  /   236668  -1637.78632377     739.7048637              0.
NODE  /   236669  -1637.78632377     747.4504551              0.
NODE  /   236670  -1637.78632377     755.1960465              0.
NODE  /   236671  -1637.78632377     762.9416379              0.
NODE  /   236672  -1637.78632377     770.6872293              0.
NODE  /   236673  -1637.78632377     778.4328207              0.
NODE  /   236674  -1637.78632377     786.1784121              0.
NODE  /   236675  -1637.78632377     793.9240035              0.
NODE  /   236676  -1637.78632377     801.6695949              0.
NODE  /   236677  -1637.78632377     809.4151863              0.
NODE  /   236678  -1637.78632377     817.1607777              0.
NODE  /   236679  -1637.78632377     824.9063691              0.
NODE  /   236680  -1637.78632377     832.6519605              0.
NODE  /   236681  -1637.78632377     840.3975519              0.
NODE  /   236682  -1637.78632377     848.1431433              0.
NODE  /   236683  -1637.78632377     855.8887347              0.
NODE  /   236684  -1637.78632377     863.6343261              0.
NODE  /   236685  -1637.78632377     871.3799175              0.
NODE  /   236686  -1637.78632377     879.1255089              0.
NODE  /   236687  -1637.78632377     886.8711003              0.
NODE  /   236688  -1637.78632377     894.6166917              0.
NODE  /   236689  -1637.78632377     902.3622831              0.
NODE  /   236690  -1637.78632377     910.1078745              0.
NODE  /   236691  -1637.78632377     917.8534659              0.
NODE  /   236692  -1637.78632377     925.5990573              0.
NODE  /   236693  -1637.78632377     933.3446487              0.
NODE  /   236694  -1637.78632377     941.0902401              0.
NODE  /   236695  -1637.78632377     948.8358315              0.
NODE  /   236696  -1637.78632377     956.5814229              0.
NODE  /   236697  -1637.78632377     964.3270143              0.
NODE  /   236698  -1637.78632377     972.0726057              0.
NODE  /   236699  -1637.78632377     979.8181971              0.
NODE  /   236700  -1637.78632377     987.5637885              0.
NODE  /   236701  -1637.78632377     995.3093799              0.
NODE  /   236702  -1637.78632377    1003.0549713              0.
NODE  /   236703  -1637.78632377    1010.8005627              0.
NODE  /   236704  -1637.78632377    1018.5461541              0.
NODE  /   236705  -1637.78632377    1026.2917455              0.
NODE  /   236706  -1637.78632377    1034.0373369              0.
NODE  /   236707  -1637.78632377    1041.7829283              0.
NODE  /   236708  -1637.78632377    1049.5285197              0.
NODE  /   236709  -1637.78632377    1057.2741111              0.
NODE  /   236710  -1637.78632377    1065.0197025              0.
NODE  /   236711 -1630.024303278   -1057.2723411              0.
NODE  /   236712 -1630.024303278   -1065.0179325              0.
NODE  /   236713 -1630.024303278   -1049.5267497              0.
NODE  /   236714 -1630.024303278   -1041.7811583              0.
NODE  /   236715 -1630.024303278   -1034.0355669              0.
NODE  /   236716 -1630.024303278   -1026.2899755              0.
NODE  /   236717 -1630.024303278   -1018.5443841              0.
NODE  /   236718 -1630.024303278   -1010.7987927              0.
NODE  /   236719 -1630.024303278   -1003.0532013              0.
NODE  /   236720 -1630.024303278    -995.3076099              0.
NODE  /   236721 -1630.024303278    -987.5620185              0.
NODE  /   236722 -1630.024303278    -979.8164271              0.
NODE  /   236723 -1630.024303278 -972.0708356999              0.
NODE  /   236724 -1630.024303278    -964.3252443              0.
NODE  /   236725 -1630.024303278    -956.5796529              0.
NODE  /   236726 -1630.024303278    -948.8340615              0.
NODE  /   236727 -1630.024303278 -941.0884700999              0.
NODE  /   236728 -1630.024303278    -933.3428787              0.
NODE  /   236729 -1630.024303278    -925.5972873              0.
NODE  /   236730 -1630.024303278 -917.8516958999              0.
NODE  /   236731 -1630.024303278    -910.1061045              0.
NODE  /   236732 -1630.024303278    -902.3605131              0.
NODE  /   236733 -1630.024303278    -894.6149217              0.
NODE  /   236734 -1630.024303278    -886.8693303              0.
NODE  /   236735 -1630.024303278    -879.1237389              0.
NODE  /   236736 -1630.024303278 -871.3781474999              0.
NODE  /   236737 -1630.024303278    -863.6325561              0.
NODE  /   236738 -1630.024303278    -855.8869647              0.
NODE  /   236739 -1630.024303278    -848.1413733              0.
NODE  /   236740 -1630.024303278    -840.3957819              0.
NODE  /   236741 -1630.024303278    -832.6501905              0.
NODE  /   236742 -1630.024303278    -824.9045991              0.
NODE  /   236743 -1630.024303278    -817.1590077              0.
NODE  /   236744 -1630.024303278    -809.4134163              0.
NODE  /   236745 -1630.024303278    -801.6678249              0.
NODE  /   236746 -1630.024303278    -793.9222335              0.
NODE  /   236747 -1630.024303278    -786.1766421              0.
NODE  /   236748 -1630.024303278    -778.4310507              0.
NODE  /   236749 -1630.024303278 -770.6854592999              0.
NODE  /   236750 -1630.024303278    -762.9398679              0.
NODE  /   236751 -1630.024303278 -755.1942764999              0.
NODE  /   236752 -1630.024303278    -747.4486851              0.
NODE  /   236753 -1630.024303278    -739.7030937              0.
NODE  /   236754 -1630.024303278    -731.9575023              0.
NODE  /   236755 -1630.024303278    -724.2119109              0.
NODE  /   236756 -1630.024303278    -716.4663195              0.
NODE  /   236757 -1630.024303278    -708.7207281              0.
NODE  /   236758 -1630.024303278 -700.9751366999              0.
NODE  /   236759 -1630.024303278    -693.2295453              0.
NODE  /   236760 -1630.024303278    -685.4839539              0.
NODE  /   236761 -1630.024303278 -677.7383624999              0.
NODE  /   236762 -1630.024303278    -669.9927711              0.
NODE  /   236763 -1630.024303278    -662.2471797              0.
NODE  /   236764 -1630.024303278    -654.5015883              0.
NODE  /   236765 -1630.024303278    -646.7559969              0.
NODE  /   236766 -1630.024303278    -639.0104055              0.
NODE  /   236767 -1630.024303278    -631.2648141              0.
NODE  /   236768 -1630.024303278    -623.5192227              0.
NODE  /   236769 -1630.024303278    -615.7736313              0.
NODE  /   236770 -1630.024303278 -608.0280398999              0.
NODE  /   236771 -1630.024303278    -600.2824485              0.
NODE  /   236772 -1630.024303278    -592.5368571              0.
NODE  /   236773 -1630.024303278    -584.7912657              0.
NODE  /   236774 -1630.024303278    -577.0456743              0.
NODE  /   236775 -1630.024303278    -569.3000829              0.
NODE  /   236776 -1630.024303278    -561.5544915              0.
NODE  /   236777 -1630.024303278    -553.8089001              0.
NODE  /   236778 -1630.024303278    -546.0633087              0.
NODE  /   236779 -1630.024303278    -538.3177173              0.
NODE  /   236780 -1630.024303278    -530.5721259              0.
NODE  /   236781 -1630.024303278    -522.8265345              0.
NODE  /   236782 -1630.024303278    -515.0809431              0.
NODE  /   236783 -1630.024303278    -507.3353517              0.
NODE  /   236784 -1630.024303278    -499.5897603              0.
NODE  /   236785 -1630.024303278    -491.8441689              0.
NODE  /   236786 -1630.024303278    -484.0985775              0.
NODE  /   236787 -1630.024303278    -476.3529861              0.
NODE  /   236788 -1630.024303278    -468.6073947              0.
NODE  /   236789 -1630.024303278    -460.8618033              0.
NODE  /   236790 -1630.024303278    -453.1162119              0.
NODE  /   236791 -1630.024303278    -445.3706205              0.
NODE  /   236792 -1630.024303278 -437.6250290999              0.
NODE  /   236793 -1630.024303278    -429.8794377              0.
NODE  /   236794 -1630.024303278    -422.1338463              0.
NODE  /   236795 -1630.024303278    -414.3882549              0.
NODE  /   236796 -1630.024303278    -406.6426635              0.
NODE  /   236797 -1630.024303278    -398.8970721              0.
NODE  /   236798 -1630.024303278    -391.1514807              0.
NODE  /   236799 -1630.024303278    -383.4058893              0.
NODE  /   236800 -1630.024303278 -375.6602978999              0.
NODE  /   236801 -1630.024303278    -367.9147065              0.
NODE  /   236802 -1630.024303278    -360.1691151              0.
NODE  /   236803 -1630.024303278    -352.4235237              0.
NODE  /   236804 -1630.024303278    -344.6779323              0.
NODE  /   236805 -1630.024303278    -336.9323409              0.
NODE  /   236806 -1630.024303278    -329.1867495              0.
NODE  /   236807 -1630.024303278    -321.4411581              0.
NODE  /   236808 -1630.024303278 -313.6955666999              0.
NODE  /   236809 -1630.024303278    -305.9499753              0.
NODE  /   236810 -1630.024303278    -298.2043839              0.
NODE  /   236811 -1630.024303278    -290.4587925              0.
NODE  /   236812 -1630.024303278    -282.7132011              0.
NODE  /   236813 -1630.024303278    -274.9676097              0.
NODE  /   236814 -1630.024303278    -267.2220183              0.
NODE  /   236815 -1630.024303278    -259.4764269              0.
NODE  /   236816 -1630.024303278    -251.7308355              0.
NODE  /   236817 -1630.024303278    -243.9852441              0.
NODE  /   236818 -1630.024303278    -236.2396527              0.
NODE  /   236819 -1630.024303278    -228.4940613              0.
NODE  /   236820 -1630.024303278    -220.7484699              0.
NODE  /   236821 -1630.024303278    -213.0028785              0.
NODE  /   236822 -1630.024303278    -205.2572871              0.
NODE  /   236823 -1630.024303278    -197.5116957              0.
NODE  /   236824 -1630.024303278    -189.7661043              0.
NODE  /   236825 -1630.024303278    -182.0205129              0.
NODE  /   236826 -1630.024303278    -174.2749215              0.
NODE  /   236827 -1630.024303278    -166.5293301              0.
NODE  /   236828 -1630.024303278    -158.7837387              0.
NODE  /   236829 -1630.024303278    -151.0381473              0.
NODE  /   236830 -1630.024303278    -143.2925559              0.
NODE  /   236831 -1630.024303278    -135.5469645              0.
NODE  /   236832 -1630.024303278    -127.8013731              0.
NODE  /   236833 -1630.024303278    -120.0557817              0.
NODE  /   236834 -1630.024303278    -112.3101903              0.
NODE  /   236835 -1630.024303278    -104.5645989              0.
NODE  /   236836 -1630.024303278 -96.81900749999              0.
NODE  /   236837 -1630.024303278 -89.07341609999              0.
NODE  /   236838 -1630.024303278     -81.3278247              0.
NODE  /   236839 -1630.024303278     -73.5822333              0.
NODE  /   236840 -1630.024303278 -65.83664189999              0.
NODE  /   236841 -1630.024303278     -58.0910505              0.
NODE  /   236842 -1630.024303278 -50.34545909999              0.
NODE  /   236843 -1630.024303278 -42.59986769999              0.
NODE  /   236844 -1630.024303278     -34.8542763              0.
NODE  /   236845 -1630.024303278 -27.10868489999              0.
NODE  /   236846 -1630.024303278 -19.36309349999              0.
NODE  /   236847 -1630.024303278     -11.6175021              0.
NODE  /   236848 -1630.024303278 -3.871910699999              0.
NODE  /   236849 -1630.024303278 3.8736807000002              0.
NODE  /   236850 -1630.024303278      11.6192721              0.
NODE  /   236851 -1630.024303278      19.3648635              0.
NODE  /   236852 -1630.024303278      27.1104549              0.
NODE  /   236853 -1630.024303278      34.8560463              0.
NODE  /   236854 -1630.024303278      42.6016377              0.
NODE  /   236855 -1630.024303278      50.3472291              0.
NODE  /   236856 -1630.024303278      58.0928205              0.
NODE  /   236857 -1630.024303278      65.8384119              0.
NODE  /   236858 -1630.024303278      73.5840033              0.
NODE  /   236859 -1630.024303278 81.329594699999              0.
NODE  /   236860 -1630.024303278      89.0751861              0.
NODE  /   236861 -1630.024303278      96.8207775              0.
NODE  /   236862 -1630.024303278     104.5663689              0.
NODE  /   236863 -1630.024303278     112.3119603              0.
NODE  /   236864 -1630.024303278     120.0575517              0.
NODE  /   236865 -1630.024303278     127.8031431              0.
NODE  /   236866 -1630.024303278     135.5487345              0.
NODE  /   236867 -1630.024303278     143.2943259              0.
NODE  /   236868 -1630.024303278     151.0399173              0.
NODE  /   236869 -1630.024303278     158.7855087              0.
NODE  /   236870 -1630.024303278     166.5311001              0.
NODE  /   236871 -1630.024303278     174.2766915              0.
NODE  /   236872 -1630.024303278     182.0222829              0.
NODE  /   236873 -1630.024303278     189.7678743              0.
NODE  /   236874 -1630.024303278     197.5134657              0.
NODE  /   236875 -1630.024303278     205.2590571              0.
NODE  /   236876 -1630.024303278     213.0046485              0.
NODE  /   236877 -1630.024303278     220.7502399              0.
NODE  /   236878 -1630.024303278     228.4958313              0.
NODE  /   236879 -1630.024303278     236.2414227              0.
NODE  /   236880 -1630.024303278     243.9870141              0.
NODE  /   236881 -1630.024303278     251.7326055              0.
NODE  /   236882 -1630.024303278     259.4781969              0.
NODE  /   236883 -1630.024303278     267.2237883              0.
NODE  /   236884 -1630.024303278     274.9693797              0.
NODE  /   236885 -1630.024303278     282.7149711              0.
NODE  /   236886 -1630.024303278     290.4605625              0.
NODE  /   236887 -1630.024303278     298.2061539              0.
NODE  /   236888 -1630.024303278     305.9517453              0.
NODE  /   236889 -1630.024303278     313.6973367              0.
NODE  /   236890 -1630.024303278     321.4429281              0.
NODE  /   236891 -1630.024303278     329.1885195              0.
NODE  /   236892 -1630.024303278     336.9341109              0.
NODE  /   236893 -1630.024303278     344.6797023              0.
NODE  /   236894 -1630.024303278     352.4252937              0.
NODE  /   236895 -1630.024303278     360.1708851              0.
NODE  /   236896 -1630.024303278     367.9164765              0.
NODE  /   236897 -1630.024303278     375.6620679              0.
NODE  /   236898 -1630.024303278     383.4076593              0.
NODE  /   236899 -1630.024303278     391.1532507              0.
NODE  /   236900 -1630.024303278     398.8988421              0.
NODE  /   236901 -1630.024303278     406.6444335              0.
NODE  /   236902 -1630.024303278     414.3900249              0.
NODE  /   236903 -1630.024303278     422.1356163              0.
NODE  /   236904 -1630.024303278     429.8812077              0.
NODE  /   236905 -1630.024303278     437.6267991              0.
NODE  /   236906 -1630.024303278     445.3723905              0.
NODE  /   236907 -1630.024303278     453.1179819              0.
NODE  /   236908 -1630.024303278     460.8635733              0.
NODE  /   236909 -1630.024303278     468.6091647              0.
NODE  /   236910 -1630.024303278     476.3547561              0.
NODE  /   236911 -1630.024303278     484.1003475              0.
NODE  /   236912 -1630.024303278     491.8459389              0.
NODE  /   236913 -1630.024303278     499.5915303              0.
NODE  /   236914 -1630.024303278     507.3371217              0.
NODE  /   236915 -1630.024303278     515.0827131              0.
NODE  /   236916 -1630.024303278     522.8283045              0.
NODE  /   236917 -1630.024303278     530.5738959              0.
NODE  /   236918 -1630.024303278     538.3194873              0.
NODE  /   236919 -1630.024303278     546.0650787              0.
NODE  /   236920 -1630.024303278     553.8106701              0.
NODE  /   236921 -1630.024303278     561.5562615              0.
NODE  /   236922 -1630.024303278     569.3018529              0.
NODE  /   236923 -1630.024303278     577.0474443              0.
NODE  /   236924 -1630.024303278     584.7930357              0.
NODE  /   236925 -1630.024303278     592.5386271              0.
NODE  /   236926 -1630.024303278     600.2842185              0.
NODE  /   236927 -1630.024303278     608.0298099              0.
NODE  /   236928 -1630.024303278     615.7754013              0.
NODE  /   236929 -1630.024303278     623.5209927              0.
NODE  /   236930 -1630.024303278     631.2665841              0.
NODE  /   236931 -1630.024303278     639.0121755              0.
NODE  /   236932 -1630.024303278     646.7577669              0.
NODE  /   236933 -1630.024303278     654.5033583              0.
NODE  /   236934 -1630.024303278     662.2489497              0.
NODE  /   236935 -1630.024303278     669.9945411              0.
NODE  /   236936 -1630.024303278     677.7401325              0.
NODE  /   236937 -1630.024303278     685.4857239              0.
NODE  /   236938 -1630.024303278     693.2313153              0.
NODE  /   236939 -1630.024303278     700.9769067              0.
NODE  /   236940 -1630.024303278     708.7224981              0.
NODE  /   236941 -1630.024303278     716.4680895              0.
NODE  /   236942 -1630.024303278     724.2136809              0.
NODE  /   236943 -1630.024303278     731.9592723              0.
NODE  /   236944 -1630.024303278     739.7048637              0.
NODE  /   236945 -1630.024303278     747.4504551              0.
NODE  /   236946 -1630.024303278     755.1960465              0.
NODE  /   236947 -1630.024303278     762.9416379              0.
NODE  /   236948 -1630.024303278     770.6872293              0.
NODE  /   236949 -1630.024303278     778.4328207              0.
NODE  /   236950 -1630.024303278     786.1784121              0.
NODE  /   236951 -1630.024303278     793.9240035              0.
NODE  /   236952 -1630.024303278     801.6695949              0.
NODE  /   236953 -1630.024303278     809.4151863              0.
NODE  /   236954 -1630.024303278     817.1607777              0.
NODE  /   236955 -1630.024303278     824.9063691              0.
NODE  /   236956 -1630.024303278     832.6519605              0.
NODE  /   236957 -1630.024303278     840.3975519              0.
NODE  /   236958 -1630.024303278     848.1431433              0.
NODE  /   236959 -1630.024303278     855.8887347              0.
NODE  /   236960 -1630.024303278     863.6343261              0.
NODE  /   236961 -1630.024303278     871.3799175              0.
NODE  /   236962 -1630.024303278     879.1255089              0.
NODE  /   236963 -1630.024303278     886.8711003              0.
NODE  /   236964 -1630.024303278     894.6166917              0.
NODE  /   236965 -1630.024303278     902.3622831              0.
NODE  /   236966 -1630.024303278     910.1078745              0.
NODE  /   236967 -1630.024303278     917.8534659              0.
NODE  /   236968 -1630.024303278     925.5990573              0.
NODE  /   236969 -1630.024303278     933.3446487              0.
NODE  /   236970 -1630.024303278     941.0902401              0.
NODE  /   236971 -1630.024303278     948.8358315              0.
NODE  /   236972 -1630.024303278     956.5814229              0.
NODE  /   236973 -1630.024303278     964.3270143              0.
NODE  /   236974 -1630.024303278     972.0726057              0.
NODE  /   236975 -1630.024303278     979.8181971              0.
NODE  /   236976 -1630.024303278     987.5637885              0.
NODE  /   236977 -1630.024303278     995.3093799              0.
NODE  /   236978 -1630.024303278    1003.0549713              0.
NODE  /   236979 -1630.024303278    1010.8005627              0.
NODE  /   236980 -1630.024303278    1018.5461541              0.
NODE  /   236981 -1630.024303278    1026.2917455              0.
NODE  /   236982 -1630.024303278    1034.0373369              0.
NODE  /   236983 -1630.024303278    1041.7829283              0.
NODE  /   236984 -1630.024303278    1049.5285197              0.
NODE  /   236985 -1630.024303278    1057.2741111              0.
NODE  /   236986 -1630.024303278    1065.0197025              0.
NODE  /   236987 -1622.262282786   -1057.2723411              0.
NODE  /   236988 -1622.262282786   -1065.0179325              0.
NODE  /   236989 -1622.262282786   -1049.5267497              0.
NODE  /   236990 -1622.262282786   -1041.7811583              0.
NODE  /   236991 -1622.262282786   -1034.0355669              0.
NODE  /   236992 -1622.262282786   -1026.2899755              0.
NODE  /   236993 -1622.262282786   -1018.5443841              0.
NODE  /   236994 -1622.262282786   -1010.7987927              0.
NODE  /   236995 -1622.262282786   -1003.0532013              0.
NODE  /   236996 -1622.262282786    -995.3076099              0.
NODE  /   236997 -1622.262282786    -987.5620185              0.
NODE  /   236998 -1622.262282786 -979.8164270999              0.
NODE  /   236999 -1622.262282786    -972.0708357              0.
NODE  /   237000 -1622.262282786    -964.3252443              0.
NODE  /   237001 -1622.262282786    -956.5796529              0.
NODE  /   237002 -1622.262282786    -948.8340615              0.
NODE  /   237003 -1622.262282786    -941.0884701              0.
NODE  /   237004 -1622.262282786    -933.3428787              0.
NODE  /   237005 -1622.262282786    -925.5972873              0.
NODE  /   237006 -1622.262282786    -917.8516959              0.
NODE  /   237007 -1622.262282786    -910.1061045              0.
NODE  /   237008 -1622.262282786    -902.3605131              0.
NODE  /   237009 -1622.262282786 -894.6149216999              0.
NODE  /   237010 -1622.262282786    -886.8693303              0.
NODE  /   237011 -1622.262282786    -879.1237389              0.
NODE  /   237012 -1622.262282786    -871.3781475              0.
NODE  /   237013 -1622.262282786    -863.6325561              0.
NODE  /   237014 -1622.262282786    -855.8869647              0.
NODE  /   237015 -1622.262282786    -848.1413733              0.
NODE  /   237016 -1622.262282786    -840.3957819              0.
NODE  /   237017 -1622.262282786    -832.6501905              0.
NODE  /   237018 -1622.262282786    -824.9045991              0.
NODE  /   237019 -1622.262282786    -817.1590077              0.
NODE  /   237020 -1622.262282786    -809.4134163              0.
NODE  /   237021 -1622.262282786    -801.6678249              0.
NODE  /   237022 -1622.262282786 -793.9222334999              0.
NODE  /   237023 -1622.262282786    -786.1766421              0.
NODE  /   237024 -1622.262282786    -778.4310507              0.
NODE  /   237025 -1622.262282786    -770.6854593              0.
NODE  /   237026 -1622.262282786 -762.9398678999              0.
NODE  /   237027 -1622.262282786    -755.1942765              0.
NODE  /   237028 -1622.262282786    -747.4486851              0.
NODE  /   237029 -1622.262282786    -739.7030937              0.
NODE  /   237030 -1622.262282786    -731.9575023              0.
NODE  /   237031 -1622.262282786    -724.2119109              0.
NODE  /   237032 -1622.262282786    -716.4663195              0.
NODE  /   237033 -1622.262282786    -708.7207281              0.
NODE  /   237034 -1622.262282786 -700.9751366999              0.
NODE  /   237035 -1622.262282786    -693.2295453              0.
NODE  /   237036 -1622.262282786    -685.4839539              0.
NODE  /   237037 -1622.262282786    -677.7383625              0.
NODE  /   237038 -1622.262282786    -669.9927711              0.
NODE  /   237039 -1622.262282786    -662.2471797              0.
NODE  /   237040 -1622.262282786    -654.5015883              0.
NODE  /   237041 -1622.262282786    -646.7559969              0.
NODE  /   237042 -1622.262282786    -639.0104055              0.
NODE  /   237043 -1622.262282786    -631.2648141              0.
NODE  /   237044 -1622.262282786    -623.5192227              0.
NODE  /   237045 -1622.262282786    -615.7736313              0.
NODE  /   237046 -1622.262282786    -608.0280399              0.
NODE  /   237047 -1622.262282786    -600.2824485              0.
NODE  /   237048 -1622.262282786    -592.5368571              0.
NODE  /   237049 -1622.262282786    -584.7912657              0.
NODE  /   237050 -1622.262282786    -577.0456743              0.
NODE  /   237051 -1622.262282786    -569.3000829              0.
NODE  /   237052 -1622.262282786    -561.5544915              0.
NODE  /   237053 -1622.262282786    -553.8089001              0.
NODE  /   237054 -1622.262282786    -546.0633087              0.
NODE  /   237055 -1622.262282786    -538.3177173              0.
NODE  /   237056 -1622.262282786    -530.5721259              0.
NODE  /   237057 -1622.262282786    -522.8265345              0.
NODE  /   237058 -1622.262282786    -515.0809431              0.
NODE  /   237059 -1622.262282786    -507.3353517              0.
NODE  /   237060 -1622.262282786    -499.5897603              0.
NODE  /   237061 -1622.262282786    -491.8441689              0.
NODE  /   237062 -1622.262282786    -484.0985775              0.
NODE  /   237063 -1622.262282786    -476.3529861              0.
NODE  /   237064 -1622.262282786    -468.6073947              0.
NODE  /   237065 -1622.262282786    -460.8618033              0.
NODE  /   237066 -1622.262282786    -453.1162119              0.
NODE  /   237067 -1622.262282786    -445.3706205              0.
NODE  /   237068 -1622.262282786    -437.6250291              0.
NODE  /   237069 -1622.262282786    -429.8794377              0.
NODE  /   237070 -1622.262282786    -422.1338463              0.
NODE  /   237071 -1622.262282786    -414.3882549              0.
NODE  /   237072 -1622.262282786    -406.6426635              0.
NODE  /   237073 -1622.262282786    -398.8970721              0.
NODE  /   237074 -1622.262282786 -391.1514806999              0.
NODE  /   237075 -1622.262282786    -383.4058893              0.
NODE  /   237076 -1622.262282786    -375.6602979              0.
NODE  /   237077 -1622.262282786    -367.9147065              0.
NODE  /   237078 -1622.262282786    -360.1691151              0.
NODE  /   237079 -1622.262282786 -352.4235236999              0.
NODE  /   237080 -1622.262282786    -344.6779323              0.
NODE  /   237081 -1622.262282786    -336.9323409              0.
NODE  /   237082 -1622.262282786    -329.1867495              0.
NODE  /   237083 -1622.262282786    -321.4411581              0.
NODE  /   237084 -1622.262282786    -313.6955667              0.
NODE  /   237085 -1622.262282786    -305.9499753              0.
NODE  /   237086 -1622.262282786    -298.2043839              0.
NODE  /   237087 -1622.262282786    -290.4587925              0.
NODE  /   237088 -1622.262282786    -282.7132011              0.
NODE  /   237089 -1622.262282786    -274.9676097              0.
NODE  /   237090 -1622.262282786    -267.2220183              0.
NODE  /   237091 -1622.262282786    -259.4764269              0.
NODE  /   237092 -1622.262282786    -251.7308355              0.
NODE  /   237093 -1622.262282786    -243.9852441              0.
NODE  /   237094 -1622.262282786    -236.2396527              0.
NODE  /   237095 -1622.262282786    -228.4940613              0.
NODE  /   237096 -1622.262282786    -220.7484699              0.
NODE  /   237097 -1622.262282786    -213.0028785              0.
NODE  /   237098 -1622.262282786    -205.2572871              0.
NODE  /   237099 -1622.262282786    -197.5116957              0.
NODE  /   237100 -1622.262282786    -189.7661043              0.
NODE  /   237101 -1622.262282786    -182.0205129              0.
NODE  /   237102 -1622.262282786    -174.2749215              0.
NODE  /   237103 -1622.262282786    -166.5293301              0.
NODE  /   237104 -1622.262282786    -158.7837387              0.
NODE  /   237105 -1622.262282786    -151.0381473              0.
NODE  /   237106 -1622.262282786    -143.2925559              0.
NODE  /   237107 -1622.262282786    -135.5469645              0.
NODE  /   237108 -1622.262282786    -127.8013731              0.
NODE  /   237109 -1622.262282786    -120.0557817              0.
NODE  /   237110 -1622.262282786    -112.3101903              0.
NODE  /   237111 -1622.262282786    -104.5645989              0.
NODE  /   237112 -1622.262282786 -96.81900749999              0.
NODE  /   237113 -1622.262282786 -89.07341609999              0.
NODE  /   237114 -1622.262282786     -81.3278247              0.
NODE  /   237115 -1622.262282786     -73.5822333              0.
NODE  /   237116 -1622.262282786 -65.83664189999              0.
NODE  /   237117 -1622.262282786 -58.09105049999              0.
NODE  /   237118 -1622.262282786     -50.3454591              0.
NODE  /   237119 -1622.262282786 -42.59986769999              0.
NODE  /   237120 -1622.262282786     -34.8542763              0.
NODE  /   237121 -1622.262282786 -27.10868489999              0.
NODE  /   237122 -1622.262282786 -19.36309349999              0.
NODE  /   237123 -1622.262282786     -11.6175021              0.
NODE  /   237124 -1622.262282786      -3.8719107              0.
NODE  /   237125 -1622.262282786 3.8736806999998              0.
NODE  /   237126 -1622.262282786      11.6192721              0.
NODE  /   237127 -1622.262282786 19.364863499999              0.
NODE  /   237128 -1622.262282786 27.110454899999              0.
NODE  /   237129 -1622.262282786      34.8560463              0.
NODE  /   237130 -1622.262282786      42.6016377              0.
NODE  /   237131 -1622.262282786      50.3472291              0.
NODE  /   237132 -1622.262282786 58.092820499999              0.
NODE  /   237133 -1622.262282786      65.8384119              0.
NODE  /   237134 -1622.262282786      73.5840033              0.
NODE  /   237135 -1622.262282786      81.3295947              0.
NODE  /   237136 -1622.262282786      89.0751861              0.
NODE  /   237137 -1622.262282786      96.8207775              0.
NODE  /   237138 -1622.262282786     104.5663689              0.
NODE  /   237139 -1622.262282786     112.3119603              0.
NODE  /   237140 -1622.262282786     120.0575517              0.
NODE  /   237141 -1622.262282786     127.8031431              0.
NODE  /   237142 -1622.262282786     135.5487345              0.
NODE  /   237143 -1622.262282786     143.2943259              0.
NODE  /   237144 -1622.262282786     151.0399173              0.
NODE  /   237145 -1622.262282786     158.7855087              0.
NODE  /   237146 -1622.262282786     166.5311001              0.
NODE  /   237147 -1622.262282786     174.2766915              0.
NODE  /   237148 -1622.262282786     182.0222829              0.
NODE  /   237149 -1622.262282786     189.7678743              0.
NODE  /   237150 -1622.262282786     197.5134657              0.
NODE  /   237151 -1622.262282786     205.2590571              0.
NODE  /   237152 -1622.262282786     213.0046485              0.
NODE  /   237153 -1622.262282786     220.7502399              0.
NODE  /   237154 -1622.262282786     228.4958313              0.
NODE  /   237155 -1622.262282786     236.2414227              0.
NODE  /   237156 -1622.262282786     243.9870141              0.
NODE  /   237157 -1622.262282786     251.7326055              0.
NODE  /   237158 -1622.262282786     259.4781969              0.
NODE  /   237159 -1622.262282786     267.2237883              0.
NODE  /   237160 -1622.262282786     274.9693797              0.
NODE  /   237161 -1622.262282786     282.7149711              0.
NODE  /   237162 -1622.262282786     290.4605625              0.
NODE  /   237163 -1622.262282786     298.2061539              0.
NODE  /   237164 -1622.262282786     305.9517453              0.
NODE  /   237165 -1622.262282786     313.6973367              0.
NODE  /   237166 -1622.262282786     321.4429281              0.
NODE  /   237167 -1622.262282786     329.1885195              0.
NODE  /   237168 -1622.262282786     336.9341109              0.
NODE  /   237169 -1622.262282786     344.6797023              0.
NODE  /   237170 -1622.262282786     352.4252937              0.
NODE  /   237171 -1622.262282786     360.1708851              0.
NODE  /   237172 -1622.262282786     367.9164765              0.
NODE  /   237173 -1622.262282786     375.6620679              0.
NODE  /   237174 -1622.262282786     383.4076593              0.
NODE  /   237175 -1622.262282786     391.1532507              0.
NODE  /   237176 -1622.262282786     398.8988421              0.
NODE  /   237177 -1622.262282786     406.6444335              0.
NODE  /   237178 -1622.262282786     414.3900249              0.
NODE  /   237179 -1622.262282786     422.1356163              0.
NODE  /   237180 -1622.262282786     429.8812077              0.
NODE  /   237181 -1622.262282786     437.6267991              0.
NODE  /   237182 -1622.262282786     445.3723905              0.
NODE  /   237183 -1622.262282786     453.1179819              0.
NODE  /   237184 -1622.262282786     460.8635733              0.
NODE  /   237185 -1622.262282786     468.6091647              0.
NODE  /   237186 -1622.262282786     476.3547561              0.
NODE  /   237187 -1622.262282786     484.1003475              0.
NODE  /   237188 -1622.262282786     491.8459389              0.
NODE  /   237189 -1622.262282786     499.5915303              0.
NODE  /   237190 -1622.262282786     507.3371217              0.
NODE  /   237191 -1622.262282786     515.0827131              0.
NODE  /   237192 -1622.262282786     522.8283045              0.
NODE  /   237193 -1622.262282786     530.5738959              0.
NODE  /   237194 -1622.262282786     538.3194873              0.
NODE  /   237195 -1622.262282786     546.0650787              0.
NODE  /   237196 -1622.262282786     553.8106701              0.
NODE  /   237197 -1622.262282786     561.5562615              0.
NODE  /   237198 -1622.262282786     569.3018529              0.
NODE  /   237199 -1622.262282786     577.0474443              0.
NODE  /   237200 -1622.262282786     584.7930357              0.
NODE  /   237201 -1622.262282786     592.5386271              0.
NODE  /   237202 -1622.262282786     600.2842185              0.
NODE  /   237203 -1622.262282786     608.0298099              0.
NODE  /   237204 -1622.262282786     615.7754013              0.
NODE  /   237205 -1622.262282786     623.5209927              0.
NODE  /   237206 -1622.262282786     631.2665841              0.
NODE  /   237207 -1622.262282786     639.0121755              0.
NODE  /   237208 -1622.262282786     646.7577669              0.
NODE  /   237209 -1622.262282786     654.5033583              0.
NODE  /   237210 -1622.262282786     662.2489497              0.
NODE  /   237211 -1622.262282786     669.9945411              0.
NODE  /   237212 -1622.262282786     677.7401325              0.
NODE  /   237213 -1622.262282786     685.4857239              0.
NODE  /   237214 -1622.262282786     693.2313153              0.
NODE  /   237215 -1622.262282786     700.9769067              0.
NODE  /   237216 -1622.262282786     708.7224981              0.
NODE  /   237217 -1622.262282786     716.4680895              0.
NODE  /   237218 -1622.262282786     724.2136809              0.
NODE  /   237219 -1622.262282786     731.9592723              0.
NODE  /   237220 -1622.262282786     739.7048637              0.
NODE  /   237221 -1622.262282786     747.4504551              0.
NODE  /   237222 -1622.262282786     755.1960465              0.
NODE  /   237223 -1622.262282786     762.9416379              0.
NODE  /   237224 -1622.262282786     770.6872293              0.
NODE  /   237225 -1622.262282786     778.4328207              0.
NODE  /   237226 -1622.262282786     786.1784121              0.
NODE  /   237227 -1622.262282786     793.9240035              0.
NODE  /   237228 -1622.262282786     801.6695949              0.
NODE  /   237229 -1622.262282786     809.4151863              0.
NODE  /   237230 -1622.262282786     817.1607777              0.
NODE  /   237231 -1622.262282786     824.9063691              0.
NODE  /   237232 -1622.262282786     832.6519605              0.
NODE  /   237233 -1622.262282786     840.3975519              0.
NODE  /   237234 -1622.262282786     848.1431433              0.
NODE  /   237235 -1622.262282786     855.8887347              0.
NODE  /   237236 -1622.262282786     863.6343261              0.
NODE  /   237237 -1622.262282786     871.3799175              0.
NODE  /   237238 -1622.262282786     879.1255089              0.
NODE  /   237239 -1622.262282786     886.8711003              0.
NODE  /   237240 -1622.262282786     894.6166917              0.
NODE  /   237241 -1622.262282786     902.3622831              0.
NODE  /   237242 -1622.262282786     910.1078745              0.
NODE  /   237243 -1622.262282786     917.8534659              0.
NODE  /   237244 -1622.262282786     925.5990573              0.
NODE  /   237245 -1622.262282786     933.3446487              0.
NODE  /   237246 -1622.262282786     941.0902401              0.
NODE  /   237247 -1622.262282786     948.8358315              0.
NODE  /   237248 -1622.262282786     956.5814229              0.
NODE  /   237249 -1622.262282786     964.3270143              0.
NODE  /   237250 -1622.262282786     972.0726057              0.
NODE  /   237251 -1622.262282786     979.8181971              0.
NODE  /   237252 -1622.262282786     987.5637885              0.
NODE  /   237253 -1622.262282786     995.3093799              0.
NODE  /   237254 -1622.262282786    1003.0549713              0.
NODE  /   237255 -1622.262282786    1010.8005627              0.
NODE  /   237256 -1622.262282786    1018.5461541              0.
NODE  /   237257 -1622.262282786    1026.2917455              0.
NODE  /   237258 -1622.262282786    1034.0373369              0.
NODE  /   237259 -1622.262282786    1041.7829283              0.
NODE  /   237260 -1622.262282786    1049.5285197              0.
NODE  /   237261 -1622.262282786    1057.2741111              0.
NODE  /   237262 -1622.262282786    1065.0197025              0.
NODE  /   237263 -1614.500262295   -1057.2723411              0.
NODE  /   237264 -1614.500262295   -1065.0179325              0.
NODE  /   237265 -1614.500262295   -1049.5267497              0.
NODE  /   237266 -1614.500262295   -1041.7811583              0.
NODE  /   237267 -1614.500262295   -1034.0355669              0.
NODE  /   237268 -1614.500262295   -1026.2899755              0.
NODE  /   237269 -1614.500262295   -1018.5443841              0.
NODE  /   237270 -1614.500262295   -1010.7987927              0.
NODE  /   237271 -1614.500262295   -1003.0532013              0.
NODE  /   237272 -1614.500262295    -995.3076099              0.
NODE  /   237273 -1614.500262295 -987.5620184999              0.
NODE  /   237274 -1614.500262295    -979.8164271              0.
NODE  /   237275 -1614.500262295    -972.0708357              0.
NODE  /   237276 -1614.500262295    -964.3252443              0.
NODE  /   237277 -1614.500262295    -956.5796529              0.
NODE  /   237278 -1614.500262295    -948.8340615              0.
NODE  /   237279 -1614.500262295    -941.0884701              0.
NODE  /   237280 -1614.500262295    -933.3428787              0.
NODE  /   237281 -1614.500262295    -925.5972873              0.
NODE  /   237282 -1614.500262295    -917.8516959              0.
NODE  /   237283 -1614.500262295    -910.1061045              0.
NODE  /   237284 -1614.500262295    -902.3605131              0.
NODE  /   237285 -1614.500262295    -894.6149217              0.
NODE  /   237286 -1614.500262295    -886.8693303              0.
NODE  /   237287 -1614.500262295    -879.1237389              0.
NODE  /   237288 -1614.500262295    -871.3781475              0.
NODE  /   237289 -1614.500262295    -863.6325561              0.
NODE  /   237290 -1614.500262295    -855.8869647              0.
NODE  /   237291 -1614.500262295    -848.1413733              0.
NODE  /   237292 -1614.500262295    -840.3957819              0.
NODE  /   237293 -1614.500262295    -832.6501905              0.
NODE  /   237294 -1614.500262295    -824.9045991              0.
NODE  /   237295 -1614.500262295    -817.1590077              0.
NODE  /   237296 -1614.500262295    -809.4134163              0.
NODE  /   237297 -1614.500262295    -801.6678249              0.
NODE  /   237298 -1614.500262295    -793.9222335              0.
NODE  /   237299 -1614.500262295    -786.1766421              0.
NODE  /   237300 -1614.500262295    -778.4310507              0.
NODE  /   237301 -1614.500262295 -770.6854592999              0.
NODE  /   237302 -1614.500262295    -762.9398679              0.
NODE  /   237303 -1614.500262295 -755.1942764999              0.
NODE  /   237304 -1614.500262295    -747.4486851              0.
NODE  /   237305 -1614.500262295 -739.7030936999              0.
NODE  /   237306 -1614.500262295    -731.9575023              0.
NODE  /   237307 -1614.500262295    -724.2119109              0.
NODE  /   237308 -1614.500262295    -716.4663195              0.
NODE  /   237309 -1614.500262295    -708.7207281              0.
NODE  /   237310 -1614.500262295    -700.9751367              0.
NODE  /   237311 -1614.500262295 -693.2295452999              0.
NODE  /   237312 -1614.500262295    -685.4839539              0.
NODE  /   237313 -1614.500262295    -677.7383625              0.
NODE  /   237314 -1614.500262295    -669.9927711              0.
NODE  /   237315 -1614.500262295    -662.2471797              0.
NODE  /   237316 -1614.500262295    -654.5015883              0.
NODE  /   237317 -1614.500262295 -646.7559968999              0.
NODE  /   237318 -1614.500262295    -639.0104055              0.
NODE  /   237319 -1614.500262295    -631.2648141              0.
NODE  /   237320 -1614.500262295    -623.5192227              0.
NODE  /   237321 -1614.500262295    -615.7736313              0.
NODE  /   237322 -1614.500262295    -608.0280399              0.
NODE  /   237323 -1614.500262295    -600.2824485              0.
NODE  /   237324 -1614.500262295 -592.5368570999              0.
NODE  /   237325 -1614.500262295    -584.7912657              0.
NODE  /   237326 -1614.500262295    -577.0456743              0.
NODE  /   237327 -1614.500262295    -569.3000829              0.
NODE  /   237328 -1614.500262295    -561.5544915              0.
NODE  /   237329 -1614.500262295    -553.8089001              0.
NODE  /   237330 -1614.500262295    -546.0633087              0.
NODE  /   237331 -1614.500262295    -538.3177173              0.
NODE  /   237332 -1614.500262295    -530.5721259              0.
NODE  /   237333 -1614.500262295    -522.8265345              0.
NODE  /   237334 -1614.500262295    -515.0809431              0.
NODE  /   237335 -1614.500262295    -507.3353517              0.
NODE  /   237336 -1614.500262295 -499.5897602999              0.
NODE  /   237337 -1614.500262295    -491.8441689              0.
NODE  /   237338 -1614.500262295    -484.0985775              0.
NODE  /   237339 -1614.500262295    -476.3529861              0.
NODE  /   237340 -1614.500262295    -468.6073947              0.
NODE  /   237341 -1614.500262295    -460.8618033              0.
NODE  /   237342 -1614.500262295    -453.1162119              0.
NODE  /   237343 -1614.500262295    -445.3706205              0.
NODE  /   237344 -1614.500262295 -437.6250290999              0.
NODE  /   237345 -1614.500262295    -429.8794377              0.
NODE  /   237346 -1614.500262295    -422.1338463              0.
NODE  /   237347 -1614.500262295    -414.3882549              0.
NODE  /   237348 -1614.500262295    -406.6426635              0.
NODE  /   237349 -1614.500262295    -398.8970721              0.
NODE  /   237350 -1614.500262295    -391.1514807              0.
NODE  /   237351 -1614.500262295    -383.4058893              0.
NODE  /   237352 -1614.500262295    -375.6602979              0.
NODE  /   237353 -1614.500262295    -367.9147065              0.
NODE  /   237354 -1614.500262295    -360.1691151              0.
NODE  /   237355 -1614.500262295 -352.4235236999              0.
NODE  /   237356 -1614.500262295    -344.6779323              0.
NODE  /   237357 -1614.500262295    -336.9323409              0.
NODE  /   237358 -1614.500262295    -329.1867495              0.
NODE  /   237359 -1614.500262295    -321.4411581              0.
NODE  /   237360 -1614.500262295    -313.6955667              0.
NODE  /   237361 -1614.500262295    -305.9499753              0.
NODE  /   237362 -1614.500262295    -298.2043839              0.
NODE  /   237363 -1614.500262295    -290.4587925              0.
NODE  /   237364 -1614.500262295    -282.7132011              0.
NODE  /   237365 -1614.500262295    -274.9676097              0.
NODE  /   237366 -1614.500262295    -267.2220183              0.
NODE  /   237367 -1614.500262295    -259.4764269              0.
NODE  /   237368 -1614.500262295    -251.7308355              0.
NODE  /   237369 -1614.500262295    -243.9852441              0.
NODE  /   237370 -1614.500262295    -236.2396527              0.
NODE  /   237371 -1614.500262295    -228.4940613              0.
NODE  /   237372 -1614.500262295    -220.7484699              0.
NODE  /   237373 -1614.500262295    -213.0028785              0.
NODE  /   237374 -1614.500262295    -205.2572871              0.
NODE  /   237375 -1614.500262295    -197.5116957              0.
NODE  /   237376 -1614.500262295    -189.7661043              0.
NODE  /   237377 -1614.500262295    -182.0205129              0.
NODE  /   237378 -1614.500262295    -174.2749215              0.
NODE  /   237379 -1614.500262295    -166.5293301              0.
NODE  /   237380 -1614.500262295    -158.7837387              0.
NODE  /   237381 -1614.500262295    -151.0381473              0.
NODE  /   237382 -1614.500262295    -143.2925559              0.
NODE  /   237383 -1614.500262295    -135.5469645              0.
NODE  /   237384 -1614.500262295    -127.8013731              0.
NODE  /   237385 -1614.500262295    -120.0557817              0.
NODE  /   237386 -1614.500262295    -112.3101903              0.
NODE  /   237387 -1614.500262295    -104.5645989              0.
NODE  /   237388 -1614.500262295 -96.81900749999              0.
NODE  /   237389 -1614.500262295 -89.07341609999              0.
NODE  /   237390 -1614.500262295     -81.3278247              0.
NODE  /   237391 -1614.500262295     -73.5822333              0.
NODE  /   237392 -1614.500262295 -65.83664189999              0.
NODE  /   237393 -1614.500262295     -58.0910505              0.
NODE  /   237394 -1614.500262295 -50.34545909999              0.
NODE  /   237395 -1614.500262295     -42.5998677              0.
NODE  /   237396 -1614.500262295     -34.8542763              0.
NODE  /   237397 -1614.500262295 -27.10868489999              0.
NODE  /   237398 -1614.500262295 -19.36309349999              0.
NODE  /   237399 -1614.500262295 -11.61750209999              0.
NODE  /   237400 -1614.500262295      -3.8719107              0.
NODE  /   237401 -1614.500262295 3.8736806999995              0.
NODE  /   237402 -1614.500262295      11.6192721              0.
NODE  /   237403 -1614.500262295      19.3648635              0.
NODE  /   237404 -1614.500262295 27.110454899999              0.
NODE  /   237405 -1614.500262295      34.8560463              0.
NODE  /   237406 -1614.500262295      42.6016377              0.
NODE  /   237407 -1614.500262295      50.3472291              0.
NODE  /   237408 -1614.500262295      58.0928205              0.
NODE  /   237409 -1614.500262295      65.8384119              0.
NODE  /   237410 -1614.500262295      73.5840033              0.
NODE  /   237411 -1614.500262295      81.3295947              0.
NODE  /   237412 -1614.500262295      89.0751861              0.
NODE  /   237413 -1614.500262295 96.820777499999              0.
NODE  /   237414 -1614.500262295     104.5663689              0.
NODE  /   237415 -1614.500262295     112.3119603              0.
NODE  /   237416 -1614.500262295     120.0575517              0.
NODE  /   237417 -1614.500262295     127.8031431              0.
NODE  /   237418 -1614.500262295     135.5487345              0.
NODE  /   237419 -1614.500262295     143.2943259              0.
NODE  /   237420 -1614.500262295     151.0399173              0.
NODE  /   237421 -1614.500262295     158.7855087              0.
NODE  /   237422 -1614.500262295     166.5311001              0.
NODE  /   237423 -1614.500262295     174.2766915              0.
NODE  /   237424 -1614.500262295     182.0222829              0.
NODE  /   237425 -1614.500262295     189.7678743              0.
NODE  /   237426 -1614.500262295     197.5134657              0.
NODE  /   237427 -1614.500262295     205.2590571              0.
NODE  /   237428 -1614.500262295     213.0046485              0.
NODE  /   237429 -1614.500262295     220.7502399              0.
NODE  /   237430 -1614.500262295     228.4958313              0.
NODE  /   237431 -1614.500262295     236.2414227              0.
NODE  /   237432 -1614.500262295     243.9870141              0.
NODE  /   237433 -1614.500262295     251.7326055              0.
NODE  /   237434 -1614.500262295     259.4781969              0.
NODE  /   237435 -1614.500262295     267.2237883              0.
NODE  /   237436 -1614.500262295     274.9693797              0.
NODE  /   237437 -1614.500262295     282.7149711              0.
NODE  /   237438 -1614.500262295     290.4605625              0.
NODE  /   237439 -1614.500262295     298.2061539              0.
NODE  /   237440 -1614.500262295     305.9517453              0.
NODE  /   237441 -1614.500262295     313.6973367              0.
NODE  /   237442 -1614.500262295     321.4429281              0.
NODE  /   237443 -1614.500262295     329.1885195              0.
NODE  /   237444 -1614.500262295     336.9341109              0.
NODE  /   237445 -1614.500262295     344.6797023              0.
NODE  /   237446 -1614.500262295     352.4252937              0.
NODE  /   237447 -1614.500262295     360.1708851              0.
NODE  /   237448 -1614.500262295     367.9164765              0.
NODE  /   237449 -1614.500262295     375.6620679              0.
NODE  /   237450 -1614.500262295     383.4076593              0.
NODE  /   237451 -1614.500262295     391.1532507              0.
NODE  /   237452 -1614.500262295     398.8988421              0.
NODE  /   237453 -1614.500262295     406.6444335              0.
NODE  /   237454 -1614.500262295     414.3900249              0.
NODE  /   237455 -1614.500262295     422.1356163              0.
NODE  /   237456 -1614.500262295     429.8812077              0.
NODE  /   237457 -1614.500262295     437.6267991              0.
NODE  /   237458 -1614.500262295     445.3723905              0.
NODE  /   237459 -1614.500262295     453.1179819              0.
NODE  /   237460 -1614.500262295     460.8635733              0.
NODE  /   237461 -1614.500262295     468.6091647              0.
NODE  /   237462 -1614.500262295     476.3547561              0.
NODE  /   237463 -1614.500262295     484.1003475              0.
NODE  /   237464 -1614.500262295     491.8459389              0.
NODE  /   237465 -1614.500262295     499.5915303              0.
NODE  /   237466 -1614.500262295     507.3371217              0.
NODE  /   237467 -1614.500262295     515.0827131              0.
NODE  /   237468 -1614.500262295     522.8283045              0.
NODE  /   237469 -1614.500262295     530.5738959              0.
NODE  /   237470 -1614.500262295     538.3194873              0.
NODE  /   237471 -1614.500262295     546.0650787              0.
NODE  /   237472 -1614.500262295     553.8106701              0.
NODE  /   237473 -1614.500262295     561.5562615              0.
NODE  /   237474 -1614.500262295     569.3018529              0.
NODE  /   237475 -1614.500262295     577.0474443              0.
NODE  /   237476 -1614.500262295     584.7930357              0.
NODE  /   237477 -1614.500262295     592.5386271              0.
NODE  /   237478 -1614.500262295     600.2842185              0.
NODE  /   237479 -1614.500262295     608.0298099              0.
NODE  /   237480 -1614.500262295     615.7754013              0.
NODE  /   237481 -1614.500262295     623.5209927              0.
NODE  /   237482 -1614.500262295     631.2665841              0.
NODE  /   237483 -1614.500262295     639.0121755              0.
NODE  /   237484 -1614.500262295     646.7577669              0.
NODE  /   237485 -1614.500262295     654.5033583              0.
NODE  /   237486 -1614.500262295     662.2489497              0.
NODE  /   237487 -1614.500262295     669.9945411              0.
NODE  /   237488 -1614.500262295     677.7401325              0.
NODE  /   237489 -1614.500262295     685.4857239              0.
NODE  /   237490 -1614.500262295     693.2313153              0.
NODE  /   237491 -1614.500262295     700.9769067              0.
NODE  /   237492 -1614.500262295     708.7224981              0.
NODE  /   237493 -1614.500262295     716.4680895              0.
NODE  /   237494 -1614.500262295     724.2136809              0.
NODE  /   237495 -1614.500262295     731.9592723              0.
NODE  /   237496 -1614.500262295     739.7048637              0.
NODE  /   237497 -1614.500262295     747.4504551              0.
NODE  /   237498 -1614.500262295     755.1960465              0.
NODE  /   237499 -1614.500262295     762.9416379              0.
NODE  /   237500 -1614.500262295     770.6872293              0.
NODE  /   237501 -1614.500262295     778.4328207              0.
NODE  /   237502 -1614.500262295     786.1784121              0.
NODE  /   237503 -1614.500262295     793.9240035              0.
NODE  /   237504 -1614.500262295     801.6695949              0.
NODE  /   237505 -1614.500262295     809.4151863              0.
NODE  /   237506 -1614.500262295     817.1607777              0.
NODE  /   237507 -1614.500262295     824.9063691              0.
NODE  /   237508 -1614.500262295     832.6519605              0.
NODE  /   237509 -1614.500262295     840.3975519              0.
NODE  /   237510 -1614.500262295     848.1431433              0.
NODE  /   237511 -1614.500262295     855.8887347              0.
NODE  /   237512 -1614.500262295     863.6343261              0.
NODE  /   237513 -1614.500262295     871.3799175              0.
NODE  /   237514 -1614.500262295     879.1255089              0.
NODE  /   237515 -1614.500262295     886.8711003              0.
NODE  /   237516 -1614.500262295     894.6166917              0.
NODE  /   237517 -1614.500262295     902.3622831              0.
NODE  /   237518 -1614.500262295     910.1078745              0.
NODE  /   237519 -1614.500262295     917.8534659              0.
NODE  /   237520 -1614.500262295     925.5990573              0.
NODE  /   237521 -1614.500262295     933.3446487              0.
NODE  /   237522 -1614.500262295     941.0902401              0.
NODE  /   237523 -1614.500262295     948.8358315              0.
NODE  /   237524 -1614.500262295     956.5814229              0.
NODE  /   237525 -1614.500262295     964.3270143              0.
NODE  /   237526 -1614.500262295     972.0726057              0.
NODE  /   237527 -1614.500262295     979.8181971              0.
NODE  /   237528 -1614.500262295     987.5637885              0.
NODE  /   237529 -1614.500262295     995.3093799              0.
NODE  /   237530 -1614.500262295    1003.0549713              0.
NODE  /   237531 -1614.500262295    1010.8005627              0.
NODE  /   237532 -1614.500262295    1018.5461541              0.
NODE  /   237533 -1614.500262295    1026.2917455              0.
NODE  /   237534 -1614.500262295    1034.0373369              0.
NODE  /   237535 -1614.500262295    1041.7829283              0.
NODE  /   237536 -1614.500262295    1049.5285197              0.
NODE  /   237537 -1614.500262295    1057.2741111              0.
NODE  /   237538 -1614.500262295    1065.0197025              0.
NODE  /   237539 -1606.738241803   -1057.2723411              0.
NODE  /   237540 -1606.738241803   -1065.0179325              0.
NODE  /   237541 -1606.738241803   -1049.5267497              0.
NODE  /   237542 -1606.738241803   -1041.7811583              0.
NODE  /   237543 -1606.738241803   -1034.0355669              0.
NODE  /   237544 -1606.738241803   -1026.2899755              0.
NODE  /   237545 -1606.738241803   -1018.5443841              0.
NODE  /   237546 -1606.738241803   -1010.7987927              0.
NODE  /   237547 -1606.738241803   -1003.0532013              0.
NODE  /   237548 -1606.738241803    -995.3076099              0.
NODE  /   237549 -1606.738241803 -987.5620184999              0.
NODE  /   237550 -1606.738241803    -979.8164271              0.
NODE  /   237551 -1606.738241803    -972.0708357              0.
NODE  /   237552 -1606.738241803    -964.3252443              0.
NODE  /   237553 -1606.738241803    -956.5796529              0.
NODE  /   237554 -1606.738241803    -948.8340615              0.
NODE  /   237555 -1606.738241803    -941.0884701              0.
NODE  /   237556 -1606.738241803    -933.3428787              0.
NODE  /   237557 -1606.738241803    -925.5972873              0.
NODE  /   237558 -1606.738241803    -917.8516959              0.
NODE  /   237559 -1606.738241803    -910.1061045              0.
NODE  /   237560 -1606.738241803    -902.3605131              0.
NODE  /   237561 -1606.738241803    -894.6149217              0.
NODE  /   237562 -1606.738241803    -886.8693303              0.
NODE  /   237563 -1606.738241803    -879.1237389              0.
NODE  /   237564 -1606.738241803 -871.3781474999              0.
NODE  /   237565 -1606.738241803    -863.6325561              0.
NODE  /   237566 -1606.738241803    -855.8869647              0.
NODE  /   237567 -1606.738241803    -848.1413733              0.
NODE  /   237568 -1606.738241803    -840.3957819              0.
NODE  /   237569 -1606.738241803    -832.6501905              0.
NODE  /   237570 -1606.738241803    -824.9045991              0.
NODE  /   237571 -1606.738241803    -817.1590077              0.
NODE  /   237572 -1606.738241803    -809.4134163              0.
NODE  /   237573 -1606.738241803    -801.6678249              0.
NODE  /   237574 -1606.738241803    -793.9222335              0.
NODE  /   237575 -1606.738241803    -786.1766421              0.
NODE  /   237576 -1606.738241803    -778.4310507              0.
NODE  /   237577 -1606.738241803    -770.6854593              0.
NODE  /   237578 -1606.738241803    -762.9398679              0.
NODE  /   237579 -1606.738241803    -755.1942765              0.
NODE  /   237580 -1606.738241803    -747.4486851              0.
NODE  /   237581 -1606.738241803    -739.7030937              0.
NODE  /   237582 -1606.738241803    -731.9575023              0.
NODE  /   237583 -1606.738241803    -724.2119109              0.
NODE  /   237584 -1606.738241803    -716.4663195              0.
NODE  /   237585 -1606.738241803    -708.7207281              0.
NODE  /   237586 -1606.738241803 -700.9751366999              0.
NODE  /   237587 -1606.738241803    -693.2295453              0.
NODE  /   237588 -1606.738241803    -685.4839539              0.
NODE  /   237589 -1606.738241803    -677.7383625              0.
NODE  /   237590 -1606.738241803    -669.9927711              0.
NODE  /   237591 -1606.738241803    -662.2471797              0.
NODE  /   237592 -1606.738241803    -654.5015883              0.
NODE  /   237593 -1606.738241803    -646.7559969              0.
NODE  /   237594 -1606.738241803    -639.0104055              0.
NODE  /   237595 -1606.738241803    -631.2648141              0.
NODE  /   237596 -1606.738241803    -623.5192227              0.
NODE  /   237597 -1606.738241803    -615.7736313              0.
NODE  /   237598 -1606.738241803    -608.0280399              0.
NODE  /   237599 -1606.738241803    -600.2824485              0.
NODE  /   237600 -1606.738241803    -592.5368571              0.
NODE  /   237601 -1606.738241803    -584.7912657              0.
NODE  /   237602 -1606.738241803    -577.0456743              0.
NODE  /   237603 -1606.738241803    -569.3000829              0.
NODE  /   237604 -1606.738241803    -561.5544915              0.
NODE  /   237605 -1606.738241803    -553.8089001              0.
NODE  /   237606 -1606.738241803    -546.0633087              0.
NODE  /   237607 -1606.738241803    -538.3177173              0.
NODE  /   237608 -1606.738241803    -530.5721259              0.
NODE  /   237609 -1606.738241803    -522.8265345              0.
NODE  /   237610 -1606.738241803    -515.0809431              0.
NODE  /   237611 -1606.738241803    -507.3353517              0.
NODE  /   237612 -1606.738241803    -499.5897603              0.
NODE  /   237613 -1606.738241803    -491.8441689              0.
NODE  /   237614 -1606.738241803    -484.0985775              0.
NODE  /   237615 -1606.738241803    -476.3529861              0.
NODE  /   237616 -1606.738241803    -468.6073947              0.
NODE  /   237617 -1606.738241803    -460.8618033              0.
NODE  /   237618 -1606.738241803    -453.1162119              0.
NODE  /   237619 -1606.738241803    -445.3706205              0.
NODE  /   237620 -1606.738241803    -437.6250291              0.
NODE  /   237621 -1606.738241803    -429.8794377              0.
NODE  /   237622 -1606.738241803    -422.1338463              0.
NODE  /   237623 -1606.738241803    -414.3882549              0.
NODE  /   237624 -1606.738241803    -406.6426635              0.
NODE  /   237625 -1606.738241803    -398.8970721              0.
NODE  /   237626 -1606.738241803    -391.1514807              0.
NODE  /   237627 -1606.738241803    -383.4058893              0.
NODE  /   237628 -1606.738241803 -375.6602978999              0.
NODE  /   237629 -1606.738241803    -367.9147065              0.
NODE  /   237630 -1606.738241803    -360.1691151              0.
NODE  /   237631 -1606.738241803 -352.4235236999              0.
NODE  /   237632 -1606.738241803    -344.6779323              0.
NODE  /   237633 -1606.738241803    -336.9323409              0.
NODE  /   237634 -1606.738241803 -329.1867494999              0.
NODE  /   237635 -1606.738241803    -321.4411581              0.
NODE  /   237636 -1606.738241803    -313.6955667              0.
NODE  /   237637 -1606.738241803    -305.9499753              0.
NODE  /   237638 -1606.738241803    -298.2043839              0.
NODE  /   237639 -1606.738241803    -290.4587925              0.
NODE  /   237640 -1606.738241803    -282.7132011              0.
NODE  /   237641 -1606.738241803    -274.9676097              0.
NODE  /   237642 -1606.738241803    -267.2220183              0.
NODE  /   237643 -1606.738241803    -259.4764269              0.
NODE  /   237644 -1606.738241803    -251.7308355              0.
NODE  /   237645 -1606.738241803    -243.9852441              0.
NODE  /   237646 -1606.738241803    -236.2396527              0.
NODE  /   237647 -1606.738241803    -228.4940613              0.
NODE  /   237648 -1606.738241803    -220.7484699              0.
NODE  /   237649 -1606.738241803    -213.0028785              0.
NODE  /   237650 -1606.738241803    -205.2572871              0.
NODE  /   237651 -1606.738241803    -197.5116957              0.
NODE  /   237652 -1606.738241803    -189.7661043              0.
NODE  /   237653 -1606.738241803    -182.0205129              0.
NODE  /   237654 -1606.738241803    -174.2749215              0.
NODE  /   237655 -1606.738241803    -166.5293301              0.
NODE  /   237656 -1606.738241803    -158.7837387              0.
NODE  /   237657 -1606.738241803    -151.0381473              0.
NODE  /   237658 -1606.738241803    -143.2925559              0.
NODE  /   237659 -1606.738241803    -135.5469645              0.
NODE  /   237660 -1606.738241803    -127.8013731              0.
NODE  /   237661 -1606.738241803    -120.0557817              0.
NODE  /   237662 -1606.738241803    -112.3101903              0.
NODE  /   237663 -1606.738241803    -104.5645989              0.
NODE  /   237664 -1606.738241803     -96.8190075              0.
NODE  /   237665 -1606.738241803 -89.07341609999              0.
NODE  /   237666 -1606.738241803     -81.3278247              0.
NODE  /   237667 -1606.738241803     -73.5822333              0.
NODE  /   237668 -1606.738241803 -65.83664189999              0.
NODE  /   237669 -1606.738241803 -58.09105049999              0.
NODE  /   237670 -1606.738241803     -50.3454591              0.
NODE  /   237671 -1606.738241803 -42.59986769999              0.
NODE  /   237672 -1606.738241803     -34.8542763              0.
NODE  /   237673 -1606.738241803 -27.10868489999              0.
NODE  /   237674 -1606.738241803 -19.36309349999              0.
NODE  /   237675 -1606.738241803 -11.61750209999              0.
NODE  /   237676 -1606.738241803      -3.8719107              0.
NODE  /   237677 -1606.738241803       3.8736807              0.
NODE  /   237678 -1606.738241803      11.6192721              0.
NODE  /   237679 -1606.738241803      19.3648635              0.
NODE  /   237680 -1606.738241803 27.110454899999              0.
NODE  /   237681 -1606.738241803      34.8560463              0.
NODE  /   237682 -1606.738241803      42.6016377              0.
NODE  /   237683 -1606.738241803      50.3472291              0.
NODE  /   237684 -1606.738241803      58.0928205              0.
NODE  /   237685 -1606.738241803      65.8384119              0.
NODE  /   237686 -1606.738241803      73.5840033              0.
NODE  /   237687 -1606.738241803      81.3295947              0.
NODE  /   237688 -1606.738241803      89.0751861              0.
NODE  /   237689 -1606.738241803      96.8207775              0.
NODE  /   237690 -1606.738241803     104.5663689              0.
NODE  /   237691 -1606.738241803     112.3119603              0.
NODE  /   237692 -1606.738241803     120.0575517              0.
NODE  /   237693 -1606.738241803     127.8031431              0.
NODE  /   237694 -1606.738241803     135.5487345              0.
NODE  /   237695 -1606.738241803     143.2943259              0.
NODE  /   237696 -1606.738241803     151.0399173              0.
NODE  /   237697 -1606.738241803     158.7855087              0.
NODE  /   237698 -1606.738241803     166.5311001              0.
NODE  /   237699 -1606.738241803     174.2766915              0.
NODE  /   237700 -1606.738241803     182.0222829              0.
NODE  /   237701 -1606.738241803     189.7678743              0.
NODE  /   237702 -1606.738241803     197.5134657              0.
NODE  /   237703 -1606.738241803     205.2590571              0.
NODE  /   237704 -1606.738241803     213.0046485              0.
NODE  /   237705 -1606.738241803     220.7502399              0.
NODE  /   237706 -1606.738241803     228.4958313              0.
NODE  /   237707 -1606.738241803     236.2414227              0.
NODE  /   237708 -1606.738241803     243.9870141              0.
NODE  /   237709 -1606.738241803     251.7326055              0.
NODE  /   237710 -1606.738241803     259.4781969              0.
NODE  /   237711 -1606.738241803     267.2237883              0.
NODE  /   237712 -1606.738241803     274.9693797              0.
NODE  /   237713 -1606.738241803     282.7149711              0.
NODE  /   237714 -1606.738241803     290.4605625              0.
NODE  /   237715 -1606.738241803     298.2061539              0.
NODE  /   237716 -1606.738241803     305.9517453              0.
NODE  /   237717 -1606.738241803     313.6973367              0.
NODE  /   237718 -1606.738241803     321.4429281              0.
NODE  /   237719 -1606.738241803     329.1885195              0.
NODE  /   237720 -1606.738241803     336.9341109              0.
NODE  /   237721 -1606.738241803     344.6797023              0.
NODE  /   237722 -1606.738241803     352.4252937              0.
NODE  /   237723 -1606.738241803     360.1708851              0.
NODE  /   237724 -1606.738241803     367.9164765              0.
NODE  /   237725 -1606.738241803     375.6620679              0.
NODE  /   237726 -1606.738241803     383.4076593              0.
NODE  /   237727 -1606.738241803     391.1532507              0.
NODE  /   237728 -1606.738241803     398.8988421              0.
NODE  /   237729 -1606.738241803     406.6444335              0.
NODE  /   237730 -1606.738241803     414.3900249              0.
NODE  /   237731 -1606.738241803     422.1356163              0.
NODE  /   237732 -1606.738241803     429.8812077              0.
NODE  /   237733 -1606.738241803     437.6267991              0.
NODE  /   237734 -1606.738241803     445.3723905              0.
NODE  /   237735 -1606.738241803     453.1179819              0.
NODE  /   237736 -1606.738241803     460.8635733              0.
NODE  /   237737 -1606.738241803     468.6091647              0.
NODE  /   237738 -1606.738241803     476.3547561              0.
NODE  /   237739 -1606.738241803     484.1003475              0.
NODE  /   237740 -1606.738241803     491.8459389              0.
NODE  /   237741 -1606.738241803     499.5915303              0.
NODE  /   237742 -1606.738241803     507.3371217              0.
NODE  /   237743 -1606.738241803     515.0827131              0.
NODE  /   237744 -1606.738241803     522.8283045              0.
NODE  /   237745 -1606.738241803     530.5738959              0.
NODE  /   237746 -1606.738241803     538.3194873              0.
NODE  /   237747 -1606.738241803     546.0650787              0.
NODE  /   237748 -1606.738241803     553.8106701              0.
NODE  /   237749 -1606.738241803     561.5562615              0.
NODE  /   237750 -1606.738241803     569.3018529              0.
NODE  /   237751 -1606.738241803     577.0474443              0.
NODE  /   237752 -1606.738241803     584.7930357              0.
NODE  /   237753 -1606.738241803     592.5386271              0.
NODE  /   237754 -1606.738241803     600.2842185              0.
NODE  /   237755 -1606.738241803     608.0298099              0.
NODE  /   237756 -1606.738241803     615.7754013              0.
NODE  /   237757 -1606.738241803     623.5209927              0.
NODE  /   237758 -1606.738241803     631.2665841              0.
NODE  /   237759 -1606.738241803     639.0121755              0.
NODE  /   237760 -1606.738241803     646.7577669              0.
NODE  /   237761 -1606.738241803     654.5033583              0.
NODE  /   237762 -1606.738241803     662.2489497              0.
NODE  /   237763 -1606.738241803     669.9945411              0.
NODE  /   237764 -1606.738241803     677.7401325              0.
NODE  /   237765 -1606.738241803     685.4857239              0.
NODE  /   237766 -1606.738241803     693.2313153              0.
NODE  /   237767 -1606.738241803     700.9769067              0.
NODE  /   237768 -1606.738241803     708.7224981              0.
NODE  /   237769 -1606.738241803     716.4680895              0.
NODE  /   237770 -1606.738241803     724.2136809              0.
NODE  /   237771 -1606.738241803     731.9592723              0.
NODE  /   237772 -1606.738241803     739.7048637              0.
NODE  /   237773 -1606.738241803     747.4504551              0.
NODE  /   237774 -1606.738241803     755.1960465              0.
NODE  /   237775 -1606.738241803     762.9416379              0.
NODE  /   237776 -1606.738241803     770.6872293              0.
NODE  /   237777 -1606.738241803     778.4328207              0.
NODE  /   237778 -1606.738241803     786.1784121              0.
NODE  /   237779 -1606.738241803     793.9240035              0.
NODE  /   237780 -1606.738241803     801.6695949              0.
NODE  /   237781 -1606.738241803     809.4151863              0.
NODE  /   237782 -1606.738241803     817.1607777              0.
NODE  /   237783 -1606.738241803     824.9063691              0.
NODE  /   237784 -1606.738241803     832.6519605              0.
NODE  /   237785 -1606.738241803     840.3975519              0.
NODE  /   237786 -1606.738241803     848.1431433              0.
NODE  /   237787 -1606.738241803     855.8887347              0.
NODE  /   237788 -1606.738241803     863.6343261              0.
NODE  /   237789 -1606.738241803     871.3799175              0.
NODE  /   237790 -1606.738241803     879.1255089              0.
NODE  /   237791 -1606.738241803     886.8711003              0.
NODE  /   237792 -1606.738241803     894.6166917              0.
NODE  /   237793 -1606.738241803     902.3622831              0.
NODE  /   237794 -1606.738241803     910.1078745              0.
NODE  /   237795 -1606.738241803     917.8534659              0.
NODE  /   237796 -1606.738241803     925.5990573              0.
NODE  /   237797 -1606.738241803     933.3446487              0.
NODE  /   237798 -1606.738241803     941.0902401              0.
NODE  /   237799 -1606.738241803     948.8358315              0.
NODE  /   237800 -1606.738241803     956.5814229              0.
NODE  /   237801 -1606.738241803     964.3270143              0.
NODE  /   237802 -1606.738241803     972.0726057              0.
NODE  /   237803 -1606.738241803     979.8181971              0.
NODE  /   237804 -1606.738241803     987.5637885              0.
NODE  /   237805 -1606.738241803     995.3093799              0.
NODE  /   237806 -1606.738241803    1003.0549713              0.
NODE  /   237807 -1606.738241803    1010.8005627              0.
NODE  /   237808 -1606.738241803    1018.5461541              0.
NODE  /   237809 -1606.738241803    1026.2917455              0.
NODE  /   237810 -1606.738241803    1034.0373369              0.
NODE  /   237811 -1606.738241803    1041.7829283              0.
NODE  /   237812 -1606.738241803    1049.5285197              0.
NODE  /   237813 -1606.738241803    1057.2741111              0.
NODE  /   237814 -1606.738241803    1065.0197025              0.
NODE  /   237815 -1598.976221311   -1057.2723411              0.
NODE  /   237816 -1598.976221311   -1065.0179325              0.
NODE  /   237817 -1598.976221311   -1049.5267497              0.
NODE  /   237818 -1598.976221311   -1041.7811583              0.
NODE  /   237819 -1598.976221311   -1034.0355669              0.
NODE  /   237820 -1598.976221311   -1026.2899755              0.
NODE  /   237821 -1598.976221311   -1018.5443841              0.
NODE  /   237822 -1598.976221311   -1010.7987927              0.
NODE  /   237823 -1598.976221311   -1003.0532013              0.
NODE  /   237824 -1598.976221311    -995.3076099              0.
NODE  /   237825 -1598.976221311    -987.5620185              0.
NODE  /   237826 -1598.976221311    -979.8164271              0.
NODE  /   237827 -1598.976221311    -972.0708357              0.
NODE  /   237828 -1598.976221311    -964.3252443              0.
NODE  /   237829 -1598.976221311 -956.5796528999              0.
NODE  /   237830 -1598.976221311    -948.8340615              0.
NODE  /   237831 -1598.976221311    -941.0884701              0.
NODE  /   237832 -1598.976221311    -933.3428787              0.
NODE  /   237833 -1598.976221311    -925.5972873              0.
NODE  /   237834 -1598.976221311    -917.8516959              0.
NODE  /   237835 -1598.976221311    -910.1061045              0.
NODE  /   237836 -1598.976221311    -902.3605131              0.
NODE  /   237837 -1598.976221311    -894.6149217              0.
NODE  /   237838 -1598.976221311    -886.8693303              0.
NODE  /   237839 -1598.976221311    -879.1237389              0.
NODE  /   237840 -1598.976221311    -871.3781475              0.
NODE  /   237841 -1598.976221311    -863.6325561              0.
NODE  /   237842 -1598.976221311    -855.8869647              0.
NODE  /   237843 -1598.976221311    -848.1413733              0.
NODE  /   237844 -1598.976221311 -840.3957818999              0.
NODE  /   237845 -1598.976221311    -832.6501905              0.
NODE  /   237846 -1598.976221311 -824.9045990999              0.
NODE  /   237847 -1598.976221311    -817.1590077              0.
NODE  /   237848 -1598.976221311    -809.4134163              0.
NODE  /   237849 -1598.976221311    -801.6678249              0.
NODE  /   237850 -1598.976221311 -793.9222334999              0.
NODE  /   237851 -1598.976221311    -786.1766421              0.
NODE  /   237852 -1598.976221311    -778.4310507              0.
NODE  /   237853 -1598.976221311    -770.6854593              0.
NODE  /   237854 -1598.976221311    -762.9398679              0.
NODE  /   237855 -1598.976221311    -755.1942765              0.
NODE  /   237856 -1598.976221311    -747.4486851              0.
NODE  /   237857 -1598.976221311    -739.7030937              0.
NODE  /   237858 -1598.976221311    -731.9575023              0.
NODE  /   237859 -1598.976221311    -724.2119109              0.
NODE  /   237860 -1598.976221311    -716.4663195              0.
NODE  /   237861 -1598.976221311    -708.7207281              0.
NODE  /   237862 -1598.976221311 -700.9751366999              0.
NODE  /   237863 -1598.976221311 -693.2295452999              0.
NODE  /   237864 -1598.976221311 -685.4839538999              0.
NODE  /   237865 -1598.976221311    -677.7383625              0.
NODE  /   237866 -1598.976221311    -669.9927711              0.
NODE  /   237867 -1598.976221311    -662.2471797              0.
NODE  /   237868 -1598.976221311    -654.5015883              0.
NODE  /   237869 -1598.976221311    -646.7559969              0.
NODE  /   237870 -1598.976221311    -639.0104055              0.
NODE  /   237871 -1598.976221311    -631.2648141              0.
NODE  /   237872 -1598.976221311    -623.5192227              0.
NODE  /   237873 -1598.976221311    -615.7736313              0.
NODE  /   237874 -1598.976221311 -608.0280398999              0.
NODE  /   237875 -1598.976221311    -600.2824485              0.
NODE  /   237876 -1598.976221311    -592.5368571              0.
NODE  /   237877 -1598.976221311    -584.7912657              0.
NODE  /   237878 -1598.976221311    -577.0456743              0.
NODE  /   237879 -1598.976221311    -569.3000829              0.
NODE  /   237880 -1598.976221311    -561.5544915              0.
NODE  /   237881 -1598.976221311    -553.8089001              0.
NODE  /   237882 -1598.976221311    -546.0633087              0.
NODE  /   237883 -1598.976221311    -538.3177173              0.
NODE  /   237884 -1598.976221311    -530.5721259              0.
NODE  /   237885 -1598.976221311    -522.8265345              0.
NODE  /   237886 -1598.976221311    -515.0809431              0.
NODE  /   237887 -1598.976221311    -507.3353517              0.
NODE  /   237888 -1598.976221311 -499.5897602999              0.
NODE  /   237889 -1598.976221311    -491.8441689              0.
NODE  /   237890 -1598.976221311 -484.0985774999              0.
NODE  /   237891 -1598.976221311    -476.3529861              0.
NODE  /   237892 -1598.976221311    -468.6073947              0.
NODE  /   237893 -1598.976221311    -460.8618033              0.
NODE  /   237894 -1598.976221311    -453.1162119              0.
NODE  /   237895 -1598.976221311    -445.3706205              0.
NODE  /   237896 -1598.976221311    -437.6250291              0.
NODE  /   237897 -1598.976221311    -429.8794377              0.
NODE  /   237898 -1598.976221311    -422.1338463              0.
NODE  /   237899 -1598.976221311    -414.3882549              0.
NODE  /   237900 -1598.976221311    -406.6426635              0.
NODE  /   237901 -1598.976221311    -398.8970721              0.
NODE  /   237902 -1598.976221311    -391.1514807              0.
NODE  /   237903 -1598.976221311    -383.4058893              0.
NODE  /   237904 -1598.976221311 -375.6602978999              0.
NODE  /   237905 -1598.976221311    -367.9147065              0.
NODE  /   237906 -1598.976221311    -360.1691151              0.
NODE  /   237907 -1598.976221311    -352.4235237              0.
NODE  /   237908 -1598.976221311    -344.6779323              0.
NODE  /   237909 -1598.976221311    -336.9323409              0.
NODE  /   237910 -1598.976221311    -329.1867495              0.
NODE  /   237911 -1598.976221311    -321.4411581              0.
NODE  /   237912 -1598.976221311    -313.6955667              0.
NODE  /   237913 -1598.976221311    -305.9499753              0.
NODE  /   237914 -1598.976221311    -298.2043839              0.
NODE  /   237915 -1598.976221311    -290.4587925              0.
NODE  /   237916 -1598.976221311    -282.7132011              0.
NODE  /   237917 -1598.976221311    -274.9676097              0.
NODE  /   237918 -1598.976221311    -267.2220183              0.
NODE  /   237919 -1598.976221311    -259.4764269              0.
NODE  /   237920 -1598.976221311    -251.7308355              0.
NODE  /   237921 -1598.976221311    -243.9852441              0.
NODE  /   237922 -1598.976221311    -236.2396527              0.
NODE  /   237923 -1598.976221311    -228.4940613              0.
NODE  /   237924 -1598.976221311    -220.7484699              0.
NODE  /   237925 -1598.976221311    -213.0028785              0.
NODE  /   237926 -1598.976221311    -205.2572871              0.
NODE  /   237927 -1598.976221311    -197.5116957              0.
NODE  /   237928 -1598.976221311    -189.7661043              0.
NODE  /   237929 -1598.976221311    -182.0205129              0.
NODE  /   237930 -1598.976221311    -174.2749215              0.
NODE  /   237931 -1598.976221311    -166.5293301              0.
NODE  /   237932 -1598.976221311    -158.7837387              0.
NODE  /   237933 -1598.976221311    -151.0381473              0.
NODE  /   237934 -1598.976221311    -143.2925559              0.
NODE  /   237935 -1598.976221311    -135.5469645              0.
NODE  /   237936 -1598.976221311    -127.8013731              0.
NODE  /   237937 -1598.976221311    -120.0557817              0.
NODE  /   237938 -1598.976221311    -112.3101903              0.
NODE  /   237939 -1598.976221311    -104.5645989              0.
NODE  /   237940 -1598.976221311     -96.8190075              0.
NODE  /   237941 -1598.976221311 -89.07341609999              0.
NODE  /   237942 -1598.976221311     -81.3278247              0.
NODE  /   237943 -1598.976221311 -73.58223329999              0.
NODE  /   237944 -1598.976221311 -65.83664189999              0.
NODE  /   237945 -1598.976221311     -58.0910505              0.
NODE  /   237946 -1598.976221311     -50.3454591              0.
NODE  /   237947 -1598.976221311 -42.59986769999              0.
NODE  /   237948 -1598.976221311     -34.8542763              0.
NODE  /   237949 -1598.976221311 -27.10868489999              0.
NODE  /   237950 -1598.976221311     -19.3630935              0.
NODE  /   237951 -1598.976221311 -11.61750209999              0.
NODE  /   237952 -1598.976221311 -3.871910699999              0.
NODE  /   237953 -1598.976221311 3.8736806999995              0.
NODE  /   237954 -1598.976221311      11.6192721              0.
NODE  /   237955 -1598.976221311      19.3648635              0.
NODE  /   237956 -1598.976221311 27.110454899999              0.
NODE  /   237957 -1598.976221311      34.8560463              0.
NODE  /   237958 -1598.976221311      42.6016377              0.
NODE  /   237959 -1598.976221311      50.3472291              0.
NODE  /   237960 -1598.976221311      58.0928205              0.
NODE  /   237961 -1598.976221311      65.8384119              0.
NODE  /   237962 -1598.976221311      73.5840033              0.
NODE  /   237963 -1598.976221311      81.3295947              0.
NODE  /   237964 -1598.976221311 89.075186099999              0.
NODE  /   237965 -1598.976221311      96.8207775              0.
NODE  /   237966 -1598.976221311     104.5663689              0.
NODE  /   237967 -1598.976221311     112.3119603              0.
NODE  /   237968 -1598.976221311     120.0575517              0.
NODE  /   237969 -1598.976221311     127.8031431              0.
NODE  /   237970 -1598.976221311     135.5487345              0.
NODE  /   237971 -1598.976221311     143.2943259              0.
NODE  /   237972 -1598.976221311     151.0399173              0.
NODE  /   237973 -1598.976221311     158.7855087              0.
NODE  /   237974 -1598.976221311     166.5311001              0.
NODE  /   237975 -1598.976221311     174.2766915              0.
NODE  /   237976 -1598.976221311     182.0222829              0.
NODE  /   237977 -1598.976221311     189.7678743              0.
NODE  /   237978 -1598.976221311     197.5134657              0.
NODE  /   237979 -1598.976221311     205.2590571              0.
NODE  /   237980 -1598.976221311     213.0046485              0.
NODE  /   237981 -1598.976221311     220.7502399              0.
NODE  /   237982 -1598.976221311     228.4958313              0.
NODE  /   237983 -1598.976221311     236.2414227              0.
NODE  /   237984 -1598.976221311     243.9870141              0.
NODE  /   237985 -1598.976221311     251.7326055              0.
NODE  /   237986 -1598.976221311     259.4781969              0.
NODE  /   237987 -1598.976221311     267.2237883              0.
NODE  /   237988 -1598.976221311     274.9693797              0.
NODE  /   237989 -1598.976221311     282.7149711              0.
NODE  /   237990 -1598.976221311     290.4605625              0.
NODE  /   237991 -1598.976221311     298.2061539              0.
NODE  /   237992 -1598.976221311     305.9517453              0.
NODE  /   237993 -1598.976221311     313.6973367              0.
NODE  /   237994 -1598.976221311     321.4429281              0.
NODE  /   237995 -1598.976221311     329.1885195              0.
NODE  /   237996 -1598.976221311     336.9341109              0.
NODE  /   237997 -1598.976221311     344.6797023              0.
NODE  /   237998 -1598.976221311     352.4252937              0.
NODE  /   237999 -1598.976221311     360.1708851              0.
NODE  /   238000 -1598.976221311     367.9164765              0.
NODE  /   238001 -1598.976221311     375.6620679              0.
NODE  /   238002 -1598.976221311     383.4076593              0.
NODE  /   238003 -1598.976221311     391.1532507              0.
NODE  /   238004 -1598.976221311     398.8988421              0.
NODE  /   238005 -1598.976221311     406.6444335              0.
NODE  /   238006 -1598.976221311     414.3900249              0.
NODE  /   238007 -1598.976221311     422.1356163              0.
NODE  /   238008 -1598.976221311     429.8812077              0.
NODE  /   238009 -1598.976221311     437.6267991              0.
NODE  /   238010 -1598.976221311     445.3723905              0.
NODE  /   238011 -1598.976221311     453.1179819              0.
NODE  /   238012 -1598.976221311     460.8635733              0.
NODE  /   238013 -1598.976221311     468.6091647              0.
NODE  /   238014 -1598.976221311     476.3547561              0.
NODE  /   238015 -1598.976221311     484.1003475              0.
NODE  /   238016 -1598.976221311     491.8459389              0.
NODE  /   238017 -1598.976221311     499.5915303              0.
NODE  /   238018 -1598.976221311     507.3371217              0.
NODE  /   238019 -1598.976221311     515.0827131              0.
NODE  /   238020 -1598.976221311     522.8283045              0.
NODE  /   238021 -1598.976221311     530.5738959              0.
NODE  /   238022 -1598.976221311     538.3194873              0.
NODE  /   238023 -1598.976221311     546.0650787              0.
NODE  /   238024 -1598.976221311     553.8106701              0.
NODE  /   238025 -1598.976221311     561.5562615              0.
NODE  /   238026 -1598.976221311     569.3018529              0.
NODE  /   238027 -1598.976221311     577.0474443              0.
NODE  /   238028 -1598.976221311     584.7930357              0.
NODE  /   238029 -1598.976221311     592.5386271              0.
NODE  /   238030 -1598.976221311     600.2842185              0.
NODE  /   238031 -1598.976221311     608.0298099              0.
NODE  /   238032 -1598.976221311     615.7754013              0.
NODE  /   238033 -1598.976221311     623.5209927              0.
NODE  /   238034 -1598.976221311     631.2665841              0.
NODE  /   238035 -1598.976221311     639.0121755              0.
NODE  /   238036 -1598.976221311     646.7577669              0.
NODE  /   238037 -1598.976221311     654.5033583              0.
NODE  /   238038 -1598.976221311     662.2489497              0.
NODE  /   238039 -1598.976221311     669.9945411              0.
NODE  /   238040 -1598.976221311     677.7401325              0.
NODE  /   238041 -1598.976221311     685.4857239              0.
NODE  /   238042 -1598.976221311     693.2313153              0.
NODE  /   238043 -1598.976221311     700.9769067              0.
NODE  /   238044 -1598.976221311     708.7224981              0.
NODE  /   238045 -1598.976221311     716.4680895              0.
NODE  /   238046 -1598.976221311     724.2136809              0.
NODE  /   238047 -1598.976221311     731.9592723              0.
NODE  /   238048 -1598.976221311     739.7048637              0.
NODE  /   238049 -1598.976221311     747.4504551              0.
NODE  /   238050 -1598.976221311     755.1960465              0.
NODE  /   238051 -1598.976221311     762.9416379              0.
NODE  /   238052 -1598.976221311     770.6872293              0.
NODE  /   238053 -1598.976221311     778.4328207              0.
NODE  /   238054 -1598.976221311     786.1784121              0.
NODE  /   238055 -1598.976221311     793.9240035              0.
NODE  /   238056 -1598.976221311     801.6695949              0.
NODE  /   238057 -1598.976221311     809.4151863              0.
NODE  /   238058 -1598.976221311     817.1607777              0.
NODE  /   238059 -1598.976221311     824.9063691              0.
NODE  /   238060 -1598.976221311     832.6519605              0.
NODE  /   238061 -1598.976221311     840.3975519              0.
NODE  /   238062 -1598.976221311     848.1431433              0.
NODE  /   238063 -1598.976221311     855.8887347              0.
NODE  /   238064 -1598.976221311     863.6343261              0.
NODE  /   238065 -1598.976221311     871.3799175              0.
NODE  /   238066 -1598.976221311     879.1255089              0.
NODE  /   238067 -1598.976221311     886.8711003              0.
NODE  /   238068 -1598.976221311     894.6166917              0.
NODE  /   238069 -1598.976221311     902.3622831              0.
NODE  /   238070 -1598.976221311     910.1078745              0.
NODE  /   238071 -1598.976221311     917.8534659              0.
NODE  /   238072 -1598.976221311     925.5990573              0.
NODE  /   238073 -1598.976221311     933.3446487              0.
NODE  /   238074 -1598.976221311     941.0902401              0.
NODE  /   238075 -1598.976221311     948.8358315              0.
NODE  /   238076 -1598.976221311     956.5814229              0.
NODE  /   238077 -1598.976221311     964.3270143              0.
NODE  /   238078 -1598.976221311     972.0726057              0.
NODE  /   238079 -1598.976221311     979.8181971              0.
NODE  /   238080 -1598.976221311     987.5637885              0.
NODE  /   238081 -1598.976221311     995.3093799              0.
NODE  /   238082 -1598.976221311    1003.0549713              0.
NODE  /   238083 -1598.976221311    1010.8005627              0.
NODE  /   238084 -1598.976221311    1018.5461541              0.
NODE  /   238085 -1598.976221311    1026.2917455              0.
NODE  /   238086 -1598.976221311    1034.0373369              0.
NODE  /   238087 -1598.976221311    1041.7829283              0.
NODE  /   238088 -1598.976221311    1049.5285197              0.
NODE  /   238089 -1598.976221311    1057.2741111              0.
NODE  /   238090 -1598.976221311    1065.0197025              0.
NODE  /   238091 -1591.214200819   -1057.2723411              0.
NODE  /   238092 -1591.214200819   -1065.0179325              0.
NODE  /   238093 -1591.214200819   -1049.5267497              0.
NODE  /   238094 -1591.214200819   -1041.7811583              0.
NODE  /   238095 -1591.214200819   -1034.0355669              0.
NODE  /   238096 -1591.214200819   -1026.2899755              0.
NODE  /   238097 -1591.214200819   -1018.5443841              0.
NODE  /   238098 -1591.214200819   -1010.7987927              0.
NODE  /   238099 -1591.214200819   -1003.0532013              0.
NODE  /   238100 -1591.214200819    -995.3076099              0.
NODE  /   238101 -1591.214200819    -987.5620185              0.
NODE  /   238102 -1591.214200819    -979.8164271              0.
NODE  /   238103 -1591.214200819    -972.0708357              0.
NODE  /   238104 -1591.214200819    -964.3252443              0.
NODE  /   238105 -1591.214200819    -956.5796529              0.
NODE  /   238106 -1591.214200819    -948.8340615              0.
NODE  /   238107 -1591.214200819 -941.0884700999              0.
NODE  /   238108 -1591.214200819    -933.3428787              0.
NODE  /   238109 -1591.214200819    -925.5972873              0.
NODE  /   238110 -1591.214200819    -917.8516959              0.
NODE  /   238111 -1591.214200819    -910.1061045              0.
NODE  /   238112 -1591.214200819    -902.3605131              0.
NODE  /   238113 -1591.214200819    -894.6149217              0.
NODE  /   238114 -1591.214200819    -886.8693303              0.
NODE  /   238115 -1591.214200819    -879.1237389              0.
NODE  /   238116 -1591.214200819 -871.3781474999              0.
NODE  /   238117 -1591.214200819    -863.6325561              0.
NODE  /   238118 -1591.214200819    -855.8869647              0.
NODE  /   238119 -1591.214200819    -848.1413733              0.
NODE  /   238120 -1591.214200819    -840.3957819              0.
NODE  /   238121 -1591.214200819    -832.6501905              0.
NODE  /   238122 -1591.214200819    -824.9045991              0.
NODE  /   238123 -1591.214200819    -817.1590077              0.
NODE  /   238124 -1591.214200819    -809.4134163              0.
NODE  /   238125 -1591.214200819 -801.6678248999              0.
NODE  /   238126 -1591.214200819    -793.9222335              0.
NODE  /   238127 -1591.214200819 -786.1766420999              0.
NODE  /   238128 -1591.214200819    -778.4310507              0.
NODE  /   238129 -1591.214200819    -770.6854593              0.
NODE  /   238130 -1591.214200819    -762.9398679              0.
NODE  /   238131 -1591.214200819    -755.1942765              0.
NODE  /   238132 -1591.214200819    -747.4486851              0.
NODE  /   238133 -1591.214200819    -739.7030937              0.
NODE  /   238134 -1591.214200819    -731.9575023              0.
NODE  /   238135 -1591.214200819    -724.2119109              0.
NODE  /   238136 -1591.214200819    -716.4663195              0.
NODE  /   238137 -1591.214200819    -708.7207281              0.
NODE  /   238138 -1591.214200819 -700.9751366999              0.
NODE  /   238139 -1591.214200819 -693.2295452999              0.
NODE  /   238140 -1591.214200819    -685.4839539              0.
NODE  /   238141 -1591.214200819    -677.7383625              0.
NODE  /   238142 -1591.214200819    -669.9927711              0.
NODE  /   238143 -1591.214200819    -662.2471797              0.
NODE  /   238144 -1591.214200819    -654.5015883              0.
NODE  /   238145 -1591.214200819    -646.7559969              0.
NODE  /   238146 -1591.214200819    -639.0104055              0.
NODE  /   238147 -1591.214200819    -631.2648141              0.
NODE  /   238148 -1591.214200819    -623.5192227              0.
NODE  /   238149 -1591.214200819    -615.7736313              0.
NODE  /   238150 -1591.214200819    -608.0280399              0.
NODE  /   238151 -1591.214200819    -600.2824485              0.
NODE  /   238152 -1591.214200819    -592.5368571              0.
NODE  /   238153 -1591.214200819    -584.7912657              0.
NODE  /   238154 -1591.214200819    -577.0456743              0.
NODE  /   238155 -1591.214200819    -569.3000829              0.
NODE  /   238156 -1591.214200819    -561.5544915              0.
NODE  /   238157 -1591.214200819    -553.8089001              0.
NODE  /   238158 -1591.214200819    -546.0633087              0.
NODE  /   238159 -1591.214200819    -538.3177173              0.
NODE  /   238160 -1591.214200819    -530.5721259              0.
NODE  /   238161 -1591.214200819    -522.8265345              0.
NODE  /   238162 -1591.214200819    -515.0809431              0.
NODE  /   238163 -1591.214200819    -507.3353517              0.
NODE  /   238164 -1591.214200819    -499.5897603              0.
NODE  /   238165 -1591.214200819    -491.8441689              0.
NODE  /   238166 -1591.214200819    -484.0985775              0.
NODE  /   238167 -1591.214200819 -476.3529860999              0.
NODE  /   238168 -1591.214200819    -468.6073947              0.
NODE  /   238169 -1591.214200819    -460.8618033              0.
NODE  /   238170 -1591.214200819    -453.1162119              0.
NODE  /   238171 -1591.214200819    -445.3706205              0.
NODE  /   238172 -1591.214200819    -437.6250291              0.
NODE  /   238173 -1591.214200819    -429.8794377              0.
NODE  /   238174 -1591.214200819    -422.1338463              0.
NODE  /   238175 -1591.214200819    -414.3882549              0.
NODE  /   238176 -1591.214200819    -406.6426635              0.
NODE  /   238177 -1591.214200819    -398.8970721              0.
NODE  /   238178 -1591.214200819    -391.1514807              0.
NODE  /   238179 -1591.214200819    -383.4058893              0.
NODE  /   238180 -1591.214200819    -375.6602979              0.
NODE  /   238181 -1591.214200819    -367.9147065              0.
NODE  /   238182 -1591.214200819    -360.1691151              0.
NODE  /   238183 -1591.214200819    -352.4235237              0.
NODE  /   238184 -1591.214200819    -344.6779323              0.
NODE  /   238185 -1591.214200819    -336.9323409              0.
NODE  /   238186 -1591.214200819    -329.1867495              0.
NODE  /   238187 -1591.214200819    -321.4411581              0.
NODE  /   238188 -1591.214200819    -313.6955667              0.
NODE  /   238189 -1591.214200819    -305.9499753              0.
NODE  /   238190 -1591.214200819    -298.2043839              0.
NODE  /   238191 -1591.214200819    -290.4587925              0.
NODE  /   238192 -1591.214200819    -282.7132011              0.
NODE  /   238193 -1591.214200819    -274.9676097              0.
NODE  /   238194 -1591.214200819    -267.2220183              0.
NODE  /   238195 -1591.214200819    -259.4764269              0.
NODE  /   238196 -1591.214200819    -251.7308355              0.
NODE  /   238197 -1591.214200819    -243.9852441              0.
NODE  /   238198 -1591.214200819    -236.2396527              0.
NODE  /   238199 -1591.214200819    -228.4940613              0.
NODE  /   238200 -1591.214200819    -220.7484699              0.
NODE  /   238201 -1591.214200819    -213.0028785              0.
NODE  /   238202 -1591.214200819    -205.2572871              0.
NODE  /   238203 -1591.214200819    -197.5116957              0.
NODE  /   238204 -1591.214200819    -189.7661043              0.
NODE  /   238205 -1591.214200819    -182.0205129              0.
NODE  /   238206 -1591.214200819    -174.2749215              0.
NODE  /   238207 -1591.214200819 -166.5293300999              0.
NODE  /   238208 -1591.214200819    -158.7837387              0.
NODE  /   238209 -1591.214200819    -151.0381473              0.
NODE  /   238210 -1591.214200819    -143.2925559              0.
NODE  /   238211 -1591.214200819    -135.5469645              0.
NODE  /   238212 -1591.214200819    -127.8013731              0.
NODE  /   238213 -1591.214200819    -120.0557817              0.
NODE  /   238214 -1591.214200819    -112.3101903              0.
NODE  /   238215 -1591.214200819    -104.5645989              0.
NODE  /   238216 -1591.214200819 -96.81900749999              0.
NODE  /   238217 -1591.214200819 -89.07341609999              0.
NODE  /   238218 -1591.214200819     -81.3278247              0.
NODE  /   238219 -1591.214200819     -73.5822333              0.
NODE  /   238220 -1591.214200819 -65.83664189999              0.
NODE  /   238221 -1591.214200819     -58.0910505              0.
NODE  /   238222 -1591.214200819     -50.3454591              0.
NODE  /   238223 -1591.214200819 -42.59986769999              0.
NODE  /   238224 -1591.214200819     -34.8542763              0.
NODE  /   238225 -1591.214200819 -27.10868489999              0.
NODE  /   238226 -1591.214200819     -19.3630935              0.
NODE  /   238227 -1591.214200819     -11.6175021              0.
NODE  /   238228 -1591.214200819 -3.871910699999              0.
NODE  /   238229 -1591.214200819 3.8736806999995              0.
NODE  /   238230 -1591.214200819      11.6192721              0.
NODE  /   238231 -1591.214200819      19.3648635              0.
NODE  /   238232 -1591.214200819 27.110454899999              0.
NODE  /   238233 -1591.214200819 34.856046299999              0.
NODE  /   238234 -1591.214200819      42.6016377              0.
NODE  /   238235 -1591.214200819 50.347229099999              0.
NODE  /   238236 -1591.214200819 58.092820499999              0.
NODE  /   238237 -1591.214200819 65.838411899999              0.
NODE  /   238238 -1591.214200819 73.584003299999              0.
NODE  /   238239 -1591.214200819      81.3295947              0.
NODE  /   238240 -1591.214200819      89.0751861              0.
NODE  /   238241 -1591.214200819      96.8207775              0.
NODE  /   238242 -1591.214200819     104.5663689              0.
NODE  /   238243 -1591.214200819     112.3119603              0.
NODE  /   238244 -1591.214200819     120.0575517              0.
NODE  /   238245 -1591.214200819     127.8031431              0.
NODE  /   238246 -1591.214200819     135.5487345              0.
NODE  /   238247 -1591.214200819     143.2943259              0.
NODE  /   238248 -1591.214200819     151.0399173              0.
NODE  /   238249 -1591.214200819     158.7855087              0.
NODE  /   238250 -1591.214200819     166.5311001              0.
NODE  /   238251 -1591.214200819     174.2766915              0.
NODE  /   238252 -1591.214200819     182.0222829              0.
NODE  /   238253 -1591.214200819     189.7678743              0.
NODE  /   238254 -1591.214200819     197.5134657              0.
NODE  /   238255 -1591.214200819     205.2590571              0.
NODE  /   238256 -1591.214200819     213.0046485              0.
NODE  /   238257 -1591.214200819     220.7502399              0.
NODE  /   238258 -1591.214200819     228.4958313              0.
NODE  /   238259 -1591.214200819     236.2414227              0.
NODE  /   238260 -1591.214200819     243.9870141              0.
NODE  /   238261 -1591.214200819     251.7326055              0.
NODE  /   238262 -1591.214200819     259.4781969              0.
NODE  /   238263 -1591.214200819     267.2237883              0.
NODE  /   238264 -1591.214200819     274.9693797              0.
NODE  /   238265 -1591.214200819     282.7149711              0.
NODE  /   238266 -1591.214200819     290.4605625              0.
NODE  /   238267 -1591.214200819     298.2061539              0.
NODE  /   238268 -1591.214200819     305.9517453              0.
NODE  /   238269 -1591.214200819     313.6973367              0.
NODE  /   238270 -1591.214200819     321.4429281              0.
NODE  /   238271 -1591.214200819     329.1885195              0.
NODE  /   238272 -1591.214200819     336.9341109              0.
NODE  /   238273 -1591.214200819     344.6797023              0.
NODE  /   238274 -1591.214200819     352.4252937              0.
NODE  /   238275 -1591.214200819     360.1708851              0.
NODE  /   238276 -1591.214200819     367.9164765              0.
NODE  /   238277 -1591.214200819     375.6620679              0.
NODE  /   238278 -1591.214200819     383.4076593              0.
NODE  /   238279 -1591.214200819     391.1532507              0.
NODE  /   238280 -1591.214200819     398.8988421              0.
NODE  /   238281 -1591.214200819     406.6444335              0.
NODE  /   238282 -1591.214200819     414.3900249              0.
NODE  /   238283 -1591.214200819     422.1356163              0.
NODE  /   238284 -1591.214200819     429.8812077              0.
NODE  /   238285 -1591.214200819     437.6267991              0.
NODE  /   238286 -1591.214200819     445.3723905              0.
NODE  /   238287 -1591.214200819     453.1179819              0.
NODE  /   238288 -1591.214200819     460.8635733              0.
NODE  /   238289 -1591.214200819     468.6091647              0.
NODE  /   238290 -1591.214200819     476.3547561              0.
NODE  /   238291 -1591.214200819     484.1003475              0.
NODE  /   238292 -1591.214200819     491.8459389              0.
NODE  /   238293 -1591.214200819     499.5915303              0.
NODE  /   238294 -1591.214200819     507.3371217              0.
NODE  /   238295 -1591.214200819     515.0827131              0.
NODE  /   238296 -1591.214200819     522.8283045              0.
NODE  /   238297 -1591.214200819     530.5738959              0.
NODE  /   238298 -1591.214200819     538.3194873              0.
NODE  /   238299 -1591.214200819     546.0650787              0.
NODE  /   238300 -1591.214200819     553.8106701              0.
NODE  /   238301 -1591.214200819     561.5562615              0.
NODE  /   238302 -1591.214200819     569.3018529              0.
NODE  /   238303 -1591.214200819     577.0474443              0.
NODE  /   238304 -1591.214200819     584.7930357              0.
NODE  /   238305 -1591.214200819     592.5386271              0.
NODE  /   238306 -1591.214200819     600.2842185              0.
NODE  /   238307 -1591.214200819     608.0298099              0.
NODE  /   238308 -1591.214200819     615.7754013              0.
NODE  /   238309 -1591.214200819     623.5209927              0.
NODE  /   238310 -1591.214200819     631.2665841              0.
NODE  /   238311 -1591.214200819     639.0121755              0.
NODE  /   238312 -1591.214200819     646.7577669              0.
NODE  /   238313 -1591.214200819     654.5033583              0.
NODE  /   238314 -1591.214200819     662.2489497              0.
NODE  /   238315 -1591.214200819     669.9945411              0.
NODE  /   238316 -1591.214200819     677.7401325              0.
NODE  /   238317 -1591.214200819     685.4857239              0.
NODE  /   238318 -1591.214200819     693.2313153              0.
NODE  /   238319 -1591.214200819     700.9769067              0.
NODE  /   238320 -1591.214200819     708.7224981              0.
NODE  /   238321 -1591.214200819     716.4680895              0.
NODE  /   238322 -1591.214200819     724.2136809              0.
NODE  /   238323 -1591.214200819     731.9592723              0.
NODE  /   238324 -1591.214200819     739.7048637              0.
NODE  /   238325 -1591.214200819     747.4504551              0.
NODE  /   238326 -1591.214200819     755.1960465              0.
NODE  /   238327 -1591.214200819     762.9416379              0.
NODE  /   238328 -1591.214200819     770.6872293              0.
NODE  /   238329 -1591.214200819     778.4328207              0.
NODE  /   238330 -1591.214200819     786.1784121              0.
NODE  /   238331 -1591.214200819     793.9240035              0.
NODE  /   238332 -1591.214200819     801.6695949              0.
NODE  /   238333 -1591.214200819     809.4151863              0.
NODE  /   238334 -1591.214200819     817.1607777              0.
NODE  /   238335 -1591.214200819     824.9063691              0.
NODE  /   238336 -1591.214200819     832.6519605              0.
NODE  /   238337 -1591.214200819     840.3975519              0.
NODE  /   238338 -1591.214200819     848.1431433              0.
NODE  /   238339 -1591.214200819     855.8887347              0.
NODE  /   238340 -1591.214200819     863.6343261              0.
NODE  /   238341 -1591.214200819     871.3799175              0.
NODE  /   238342 -1591.214200819     879.1255089              0.
NODE  /   238343 -1591.214200819     886.8711003              0.
NODE  /   238344 -1591.214200819     894.6166917              0.
NODE  /   238345 -1591.214200819     902.3622831              0.
NODE  /   238346 -1591.214200819     910.1078745              0.
NODE  /   238347 -1591.214200819     917.8534659              0.
NODE  /   238348 -1591.214200819     925.5990573              0.
NODE  /   238349 -1591.214200819     933.3446487              0.
NODE  /   238350 -1591.214200819     941.0902401              0.
NODE  /   238351 -1591.214200819     948.8358315              0.
NODE  /   238352 -1591.214200819     956.5814229              0.
NODE  /   238353 -1591.214200819     964.3270143              0.
NODE  /   238354 -1591.214200819     972.0726057              0.
NODE  /   238355 -1591.214200819     979.8181971              0.
NODE  /   238356 -1591.214200819     987.5637885              0.
NODE  /   238357 -1591.214200819     995.3093799              0.
NODE  /   238358 -1591.214200819    1003.0549713              0.
NODE  /   238359 -1591.214200819    1010.8005627              0.
NODE  /   238360 -1591.214200819    1018.5461541              0.
NODE  /   238361 -1591.214200819    1026.2917455              0.
NODE  /   238362 -1591.214200819    1034.0373369              0.
NODE  /   238363 -1591.214200819    1041.7829283              0.
NODE  /   238364 -1591.214200819    1049.5285197              0.
NODE  /   238365 -1591.214200819    1057.2741111              0.
NODE  /   238366 -1591.214200819    1065.0197025              0.
NODE  /   238367 -1583.452180327   -1057.2723411              0.
NODE  /   238368 -1583.452180327   -1065.0179325              0.
NODE  /   238369 -1583.452180327   -1049.5267497              0.
NODE  /   238370 -1583.452180327   -1041.7811583              0.
NODE  /   238371 -1583.452180327   -1034.0355669              0.
NODE  /   238372 -1583.452180327   -1026.2899755              0.
NODE  /   238373 -1583.452180327   -1018.5443841              0.
NODE  /   238374 -1583.452180327   -1010.7987927              0.
NODE  /   238375 -1583.452180327   -1003.0532013              0.
NODE  /   238376 -1583.452180327    -995.3076099              0.
NODE  /   238377 -1583.452180327    -987.5620185              0.
NODE  /   238378 -1583.452180327    -979.8164271              0.
NODE  /   238379 -1583.452180327    -972.0708357              0.
NODE  /   238380 -1583.452180327    -964.3252443              0.
NODE  /   238381 -1583.452180327    -956.5796529              0.
NODE  /   238382 -1583.452180327 -948.8340614999              0.
NODE  /   238383 -1583.452180327    -941.0884701              0.
NODE  /   238384 -1583.452180327    -933.3428787              0.
NODE  /   238385 -1583.452180327    -925.5972873              0.
NODE  /   238386 -1583.452180327    -917.8516959              0.
NODE  /   238387 -1583.452180327    -910.1061045              0.
NODE  /   238388 -1583.452180327    -902.3605131              0.
NODE  /   238389 -1583.452180327    -894.6149217              0.
NODE  /   238390 -1583.452180327    -886.8693303              0.
NODE  /   238391 -1583.452180327    -879.1237389              0.
NODE  /   238392 -1583.452180327    -871.3781475              0.
NODE  /   238393 -1583.452180327 -863.6325560999              0.
NODE  /   238394 -1583.452180327    -855.8869647              0.
NODE  /   238395 -1583.452180327    -848.1413733              0.
NODE  /   238396 -1583.452180327    -840.3957819              0.
NODE  /   238397 -1583.452180327    -832.6501905              0.
NODE  /   238398 -1583.452180327 -824.9045990999              0.
NODE  /   238399 -1583.452180327    -817.1590077              0.
NODE  /   238400 -1583.452180327 -809.4134162999              0.
NODE  /   238401 -1583.452180327    -801.6678249              0.
NODE  /   238402 -1583.452180327    -793.9222335              0.
NODE  /   238403 -1583.452180327    -786.1766421              0.
NODE  /   238404 -1583.452180327    -778.4310507              0.
NODE  /   238405 -1583.452180327 -770.6854592999              0.
NODE  /   238406 -1583.452180327    -762.9398679              0.
NODE  /   238407 -1583.452180327    -755.1942765              0.
NODE  /   238408 -1583.452180327    -747.4486851              0.
NODE  /   238409 -1583.452180327    -739.7030937              0.
NODE  /   238410 -1583.452180327    -731.9575023              0.
NODE  /   238411 -1583.452180327    -724.2119109              0.
NODE  /   238412 -1583.452180327    -716.4663195              0.
NODE  /   238413 -1583.452180327    -708.7207281              0.
NODE  /   238414 -1583.452180327    -700.9751367              0.
NODE  /   238415 -1583.452180327    -693.2295453              0.
NODE  /   238416 -1583.452180327    -685.4839539              0.
NODE  /   238417 -1583.452180327    -677.7383625              0.
NODE  /   238418 -1583.452180327    -669.9927711              0.
NODE  /   238419 -1583.452180327    -662.2471797              0.
NODE  /   238420 -1583.452180327    -654.5015883              0.
NODE  /   238421 -1583.452180327    -646.7559969              0.
NODE  /   238422 -1583.452180327    -639.0104055              0.
NODE  /   238423 -1583.452180327    -631.2648141              0.
NODE  /   238424 -1583.452180327    -623.5192227              0.
NODE  /   238425 -1583.452180327    -615.7736313              0.
NODE  /   238426 -1583.452180327    -608.0280399              0.
NODE  /   238427 -1583.452180327    -600.2824485              0.
NODE  /   238428 -1583.452180327    -592.5368571              0.
NODE  /   238429 -1583.452180327    -584.7912657              0.
NODE  /   238430 -1583.452180327    -577.0456743              0.
NODE  /   238431 -1583.452180327    -569.3000829              0.
NODE  /   238432 -1583.452180327    -561.5544915              0.
NODE  /   238433 -1583.452180327    -553.8089001              0.
NODE  /   238434 -1583.452180327    -546.0633087              0.
NODE  /   238435 -1583.452180327    -538.3177173              0.
NODE  /   238436 -1583.452180327    -530.5721259              0.
NODE  /   238437 -1583.452180327    -522.8265345              0.
NODE  /   238438 -1583.452180327    -515.0809431              0.
NODE  /   238439 -1583.452180327    -507.3353517              0.
NODE  /   238440 -1583.452180327 -499.5897602999              0.
NODE  /   238441 -1583.452180327    -491.8441689              0.
NODE  /   238442 -1583.452180327 -484.0985774999              0.
NODE  /   238443 -1583.452180327    -476.3529861              0.
NODE  /   238444 -1583.452180327    -468.6073947              0.
NODE  /   238445 -1583.452180327    -460.8618033              0.
NODE  /   238446 -1583.452180327    -453.1162119              0.
NODE  /   238447 -1583.452180327    -445.3706205              0.
NODE  /   238448 -1583.452180327    -437.6250291              0.
NODE  /   238449 -1583.452180327    -429.8794377              0.
NODE  /   238450 -1583.452180327    -422.1338463              0.
NODE  /   238451 -1583.452180327    -414.3882549              0.
NODE  /   238452 -1583.452180327    -406.6426635              0.
NODE  /   238453 -1583.452180327    -398.8970721              0.
NODE  /   238454 -1583.452180327    -391.1514807              0.
NODE  /   238455 -1583.452180327    -383.4058893              0.
NODE  /   238456 -1583.452180327 -375.6602978999              0.
NODE  /   238457 -1583.452180327    -367.9147065              0.
NODE  /   238458 -1583.452180327    -360.1691151              0.
NODE  /   238459 -1583.452180327    -352.4235237              0.
NODE  /   238460 -1583.452180327    -344.6779323              0.
NODE  /   238461 -1583.452180327    -336.9323409              0.
NODE  /   238462 -1583.452180327    -329.1867495              0.
NODE  /   238463 -1583.452180327    -321.4411581              0.
NODE  /   238464 -1583.452180327    -313.6955667              0.
NODE  /   238465 -1583.452180327    -305.9499753              0.
NODE  /   238466 -1583.452180327    -298.2043839              0.
NODE  /   238467 -1583.452180327    -290.4587925              0.
NODE  /   238468 -1583.452180327    -282.7132011              0.
NODE  /   238469 -1583.452180327    -274.9676097              0.
NODE  /   238470 -1583.452180327    -267.2220183              0.
NODE  /   238471 -1583.452180327    -259.4764269              0.
NODE  /   238472 -1583.452180327    -251.7308355              0.
NODE  /   238473 -1583.452180327    -243.9852441              0.
NODE  /   238474 -1583.452180327    -236.2396527              0.
NODE  /   238475 -1583.452180327    -228.4940613              0.
NODE  /   238476 -1583.452180327    -220.7484699              0.
NODE  /   238477 -1583.452180327    -213.0028785              0.
NODE  /   238478 -1583.452180327    -205.2572871              0.
NODE  /   238479 -1583.452180327    -197.5116957              0.
NODE  /   238480 -1583.452180327    -189.7661043              0.
NODE  /   238481 -1583.452180327    -182.0205129              0.
NODE  /   238482 -1583.452180327    -174.2749215              0.
NODE  /   238483 -1583.452180327    -166.5293301              0.
NODE  /   238484 -1583.452180327    -158.7837387              0.
NODE  /   238485 -1583.452180327    -151.0381473              0.
NODE  /   238486 -1583.452180327    -143.2925559              0.
NODE  /   238487 -1583.452180327    -135.5469645              0.
NODE  /   238488 -1583.452180327    -127.8013731              0.
NODE  /   238489 -1583.452180327    -120.0557817              0.
NODE  /   238490 -1583.452180327    -112.3101903              0.
NODE  /   238491 -1583.452180327    -104.5645989              0.
NODE  /   238492 -1583.452180327     -96.8190075              0.
NODE  /   238493 -1583.452180327 -89.07341609999              0.
NODE  /   238494 -1583.452180327     -81.3278247              0.
NODE  /   238495 -1583.452180327 -73.58223329999              0.
NODE  /   238496 -1583.452180327 -65.83664189999              0.
NODE  /   238497 -1583.452180327 -58.09105049999              0.
NODE  /   238498 -1583.452180327 -50.34545909999              0.
NODE  /   238499 -1583.452180327     -42.5998677              0.
NODE  /   238500 -1583.452180327     -34.8542763              0.
NODE  /   238501 -1583.452180327 -27.10868489999              0.
NODE  /   238502 -1583.452180327 -19.36309349999              0.
NODE  /   238503 -1583.452180327 -11.61750209999              0.
NODE  /   238504 -1583.452180327 -3.871910699999              0.
NODE  /   238505 -1583.452180327 3.8736806999998              0.
NODE  /   238506 -1583.452180327      11.6192721              0.
NODE  /   238507 -1583.452180327      19.3648635              0.
NODE  /   238508 -1583.452180327      27.1104549              0.
NODE  /   238509 -1583.452180327      34.8560463              0.
NODE  /   238510 -1583.452180327      42.6016377              0.
NODE  /   238511 -1583.452180327      50.3472291              0.
NODE  /   238512 -1583.452180327      58.0928205              0.
NODE  /   238513 -1583.452180327      65.8384119              0.
NODE  /   238514 -1583.452180327      73.5840033              0.
NODE  /   238515 -1583.452180327      81.3295947              0.
NODE  /   238516 -1583.452180327      89.0751861              0.
NODE  /   238517 -1583.452180327      96.8207775              0.
NODE  /   238518 -1583.452180327     104.5663689              0.
NODE  /   238519 -1583.452180327     112.3119603              0.
NODE  /   238520 -1583.452180327     120.0575517              0.
NODE  /   238521 -1583.452180327     127.8031431              0.
NODE  /   238522 -1583.452180327     135.5487345              0.
NODE  /   238523 -1583.452180327     143.2943259              0.
NODE  /   238524 -1583.452180327     151.0399173              0.
NODE  /   238525 -1583.452180327     158.7855087              0.
NODE  /   238526 -1583.452180327     166.5311001              0.
NODE  /   238527 -1583.452180327     174.2766915              0.
NODE  /   238528 -1583.452180327     182.0222829              0.
NODE  /   238529 -1583.452180327     189.7678743              0.
NODE  /   238530 -1583.452180327     197.5134657              0.
NODE  /   238531 -1583.452180327     205.2590571              0.
NODE  /   238532 -1583.452180327     213.0046485              0.
NODE  /   238533 -1583.452180327     220.7502399              0.
NODE  /   238534 -1583.452180327     228.4958313              0.
NODE  /   238535 -1583.452180327     236.2414227              0.
NODE  /   238536 -1583.452180327     243.9870141              0.
NODE  /   238537 -1583.452180327     251.7326055              0.
NODE  /   238538 -1583.452180327     259.4781969              0.
NODE  /   238539 -1583.452180327     267.2237883              0.
NODE  /   238540 -1583.452180327     274.9693797              0.
NODE  /   238541 -1583.452180327     282.7149711              0.
NODE  /   238542 -1583.452180327     290.4605625              0.
NODE  /   238543 -1583.452180327     298.2061539              0.
NODE  /   238544 -1583.452180327     305.9517453              0.
NODE  /   238545 -1583.452180327     313.6973367              0.
NODE  /   238546 -1583.452180327     321.4429281              0.
NODE  /   238547 -1583.452180327     329.1885195              0.
NODE  /   238548 -1583.452180327     336.9341109              0.
NODE  /   238549 -1583.452180327     344.6797023              0.
NODE  /   238550 -1583.452180327     352.4252937              0.
NODE  /   238551 -1583.452180327     360.1708851              0.
NODE  /   238552 -1583.452180327     367.9164765              0.
NODE  /   238553 -1583.452180327     375.6620679              0.
NODE  /   238554 -1583.452180327     383.4076593              0.
NODE  /   238555 -1583.452180327     391.1532507              0.
NODE  /   238556 -1583.452180327     398.8988421              0.
NODE  /   238557 -1583.452180327     406.6444335              0.
NODE  /   238558 -1583.452180327     414.3900249              0.
NODE  /   238559 -1583.452180327     422.1356163              0.
NODE  /   238560 -1583.452180327     429.8812077              0.
NODE  /   238561 -1583.452180327     437.6267991              0.
NODE  /   238562 -1583.452180327     445.3723905              0.
NODE  /   238563 -1583.452180327     453.1179819              0.
NODE  /   238564 -1583.452180327     460.8635733              0.
NODE  /   238565 -1583.452180327     468.6091647              0.
NODE  /   238566 -1583.452180327     476.3547561              0.
NODE  /   238567 -1583.452180327     484.1003475              0.
NODE  /   238568 -1583.452180327     491.8459389              0.
NODE  /   238569 -1583.452180327     499.5915303              0.
NODE  /   238570 -1583.452180327     507.3371217              0.
NODE  /   238571 -1583.452180327     515.0827131              0.
NODE  /   238572 -1583.452180327     522.8283045              0.
NODE  /   238573 -1583.452180327     530.5738959              0.
NODE  /   238574 -1583.452180327     538.3194873              0.
NODE  /   238575 -1583.452180327     546.0650787              0.
NODE  /   238576 -1583.452180327     553.8106701              0.
NODE  /   238577 -1583.452180327     561.5562615              0.
NODE  /   238578 -1583.452180327     569.3018529              0.
NODE  /   238579 -1583.452180327     577.0474443              0.
NODE  /   238580 -1583.452180327     584.7930357              0.
NODE  /   238581 -1583.452180327     592.5386271              0.
NODE  /   238582 -1583.452180327     600.2842185              0.
NODE  /   238583 -1583.452180327     608.0298099              0.
NODE  /   238584 -1583.452180327     615.7754013              0.
NODE  /   238585 -1583.452180327     623.5209927              0.
NODE  /   238586 -1583.452180327     631.2665841              0.
NODE  /   238587 -1583.452180327     639.0121755              0.
NODE  /   238588 -1583.452180327     646.7577669              0.
NODE  /   238589 -1583.452180327     654.5033583              0.
NODE  /   238590 -1583.452180327     662.2489497              0.
NODE  /   238591 -1583.452180327     669.9945411              0.
NODE  /   238592 -1583.452180327     677.7401325              0.
NODE  /   238593 -1583.452180327     685.4857239              0.
NODE  /   238594 -1583.452180327     693.2313153              0.
NODE  /   238595 -1583.452180327     700.9769067              0.
NODE  /   238596 -1583.452180327     708.7224981              0.
NODE  /   238597 -1583.452180327     716.4680895              0.
NODE  /   238598 -1583.452180327     724.2136809              0.
NODE  /   238599 -1583.452180327     731.9592723              0.
NODE  /   238600 -1583.452180327     739.7048637              0.
NODE  /   238601 -1583.452180327     747.4504551              0.
NODE  /   238602 -1583.452180327     755.1960465              0.
NODE  /   238603 -1583.452180327     762.9416379              0.
NODE  /   238604 -1583.452180327     770.6872293              0.
NODE  /   238605 -1583.452180327     778.4328207              0.
NODE  /   238606 -1583.452180327     786.1784121              0.
NODE  /   238607 -1583.452180327     793.9240035              0.
NODE  /   238608 -1583.452180327     801.6695949              0.
NODE  /   238609 -1583.452180327     809.4151863              0.
NODE  /   238610 -1583.452180327     817.1607777              0.
NODE  /   238611 -1583.452180327     824.9063691              0.
NODE  /   238612 -1583.452180327     832.6519605              0.
NODE  /   238613 -1583.452180327     840.3975519              0.
NODE  /   238614 -1583.452180327     848.1431433              0.
NODE  /   238615 -1583.452180327     855.8887347              0.
NODE  /   238616 -1583.452180327     863.6343261              0.
NODE  /   238617 -1583.452180327     871.3799175              0.
NODE  /   238618 -1583.452180327     879.1255089              0.
NODE  /   238619 -1583.452180327     886.8711003              0.
NODE  /   238620 -1583.452180327     894.6166917              0.
NODE  /   238621 -1583.452180327     902.3622831              0.
NODE  /   238622 -1583.452180327     910.1078745              0.
NODE  /   238623 -1583.452180327     917.8534659              0.
NODE  /   238624 -1583.452180327     925.5990573              0.
NODE  /   238625 -1583.452180327     933.3446487              0.
NODE  /   238626 -1583.452180327     941.0902401              0.
NODE  /   238627 -1583.452180327     948.8358315              0.
NODE  /   238628 -1583.452180327     956.5814229              0.
NODE  /   238629 -1583.452180327     964.3270143              0.
NODE  /   238630 -1583.452180327     972.0726057              0.
NODE  /   238631 -1583.452180327     979.8181971              0.
NODE  /   238632 -1583.452180327     987.5637885              0.
NODE  /   238633 -1583.452180327     995.3093799              0.
NODE  /   238634 -1583.452180327    1003.0549713              0.
NODE  /   238635 -1583.452180327    1010.8005627              0.
NODE  /   238636 -1583.452180327    1018.5461541              0.
NODE  /   238637 -1583.452180327    1026.2917455              0.
NODE  /   238638 -1583.452180327    1034.0373369              0.
NODE  /   238639 -1583.452180327    1041.7829283              0.
NODE  /   238640 -1583.452180327    1049.5285197              0.
NODE  /   238641 -1583.452180327    1057.2741111              0.
NODE  /   238642 -1583.452180327    1065.0197025              0.
NODE  /   238643 -1575.690159836   -1057.2723411              0.
NODE  /   238644 -1575.690159836   -1065.0179325              0.
NODE  /   238645 -1575.690159836   -1049.5267497              0.
NODE  /   238646 -1575.690159836   -1041.7811583              0.
NODE  /   238647 -1575.690159836   -1034.0355669              0.
NODE  /   238648 -1575.690159836   -1026.2899755              0.
NODE  /   238649 -1575.690159836   -1018.5443841              0.
NODE  /   238650 -1575.690159836   -1010.7987927              0.
NODE  /   238651 -1575.690159836   -1003.0532013              0.
NODE  /   238652 -1575.690159836    -995.3076099              0.
NODE  /   238653 -1575.690159836    -987.5620185              0.
NODE  /   238654 -1575.690159836 -979.8164270999              0.
NODE  /   238655 -1575.690159836    -972.0708357              0.
NODE  /   238656 -1575.690159836    -964.3252443              0.
NODE  /   238657 -1575.690159836    -956.5796529              0.
NODE  /   238658 -1575.690159836    -948.8340615              0.
NODE  /   238659 -1575.690159836    -941.0884701              0.
NODE  /   238660 -1575.690159836    -933.3428787              0.
NODE  /   238661 -1575.690159836    -925.5972873              0.
NODE  /   238662 -1575.690159836    -917.8516959              0.
NODE  /   238663 -1575.690159836 -910.1061044999              0.
NODE  /   238664 -1575.690159836    -902.3605131              0.
NODE  /   238665 -1575.690159836    -894.6149217              0.
NODE  /   238666 -1575.690159836    -886.8693303              0.
NODE  /   238667 -1575.690159836    -879.1237389              0.
NODE  /   238668 -1575.690159836 -871.3781474999              0.
NODE  /   238669 -1575.690159836    -863.6325561              0.
NODE  /   238670 -1575.690159836    -855.8869647              0.
NODE  /   238671 -1575.690159836 -848.1413732999              0.
NODE  /   238672 -1575.690159836    -840.3957819              0.
NODE  /   238673 -1575.690159836    -832.6501905              0.
NODE  /   238674 -1575.690159836 -824.9045990999              0.
NODE  /   238675 -1575.690159836    -817.1590077              0.
NODE  /   238676 -1575.690159836    -809.4134163              0.
NODE  /   238677 -1575.690159836    -801.6678249              0.
NODE  /   238678 -1575.690159836    -793.9222335              0.
NODE  /   238679 -1575.690159836    -786.1766421              0.
NODE  /   238680 -1575.690159836    -778.4310507              0.
NODE  /   238681 -1575.690159836 -770.6854592999              0.
NODE  /   238682 -1575.690159836    -762.9398679              0.
NODE  /   238683 -1575.690159836    -755.1942765              0.
NODE  /   238684 -1575.690159836    -747.4486851              0.
NODE  /   238685 -1575.690159836    -739.7030937              0.
NODE  /   238686 -1575.690159836 -731.9575022999              0.
NODE  /   238687 -1575.690159836    -724.2119109              0.
NODE  /   238688 -1575.690159836 -716.4663194999              0.
NODE  /   238689 -1575.690159836    -708.7207281              0.
NODE  /   238690 -1575.690159836    -700.9751367              0.
NODE  /   238691 -1575.690159836 -693.2295452999              0.
NODE  /   238692 -1575.690159836    -685.4839539              0.
NODE  /   238693 -1575.690159836 -677.7383624999              0.
NODE  /   238694 -1575.690159836    -669.9927711              0.
NODE  /   238695 -1575.690159836    -662.2471797              0.
NODE  /   238696 -1575.690159836    -654.5015883              0.
NODE  /   238697 -1575.690159836    -646.7559969              0.
NODE  /   238698 -1575.690159836    -639.0104055              0.
NODE  /   238699 -1575.690159836    -631.2648141              0.
NODE  /   238700 -1575.690159836    -623.5192227              0.
NODE  /   238701 -1575.690159836    -615.7736313              0.
NODE  /   238702 -1575.690159836    -608.0280399              0.
NODE  /   238703 -1575.690159836    -600.2824485              0.
NODE  /   238704 -1575.690159836    -592.5368571              0.
NODE  /   238705 -1575.690159836    -584.7912657              0.
NODE  /   238706 -1575.690159836    -577.0456743              0.
NODE  /   238707 -1575.690159836 -569.3000828999              0.
NODE  /   238708 -1575.690159836    -561.5544915              0.
NODE  /   238709 -1575.690159836    -553.8089001              0.
NODE  /   238710 -1575.690159836    -546.0633087              0.
NODE  /   238711 -1575.690159836    -538.3177173              0.
NODE  /   238712 -1575.690159836    -530.5721259              0.
NODE  /   238713 -1575.690159836    -522.8265345              0.
NODE  /   238714 -1575.690159836    -515.0809431              0.
NODE  /   238715 -1575.690159836    -507.3353517              0.
NODE  /   238716 -1575.690159836    -499.5897603              0.
NODE  /   238717 -1575.690159836    -491.8441689              0.
NODE  /   238718 -1575.690159836    -484.0985775              0.
NODE  /   238719 -1575.690159836 -476.3529860999              0.
NODE  /   238720 -1575.690159836    -468.6073947              0.
NODE  /   238721 -1575.690159836    -460.8618033              0.
NODE  /   238722 -1575.690159836    -453.1162119              0.
NODE  /   238723 -1575.690159836    -445.3706205              0.
NODE  /   238724 -1575.690159836    -437.6250291              0.
NODE  /   238725 -1575.690159836    -429.8794377              0.
NODE  /   238726 -1575.690159836    -422.1338463              0.
NODE  /   238727 -1575.690159836    -414.3882549              0.
NODE  /   238728 -1575.690159836    -406.6426635              0.
NODE  /   238729 -1575.690159836    -398.8970721              0.
NODE  /   238730 -1575.690159836    -391.1514807              0.
NODE  /   238731 -1575.690159836    -383.4058893              0.
NODE  /   238732 -1575.690159836 -375.6602978999              0.
NODE  /   238733 -1575.690159836    -367.9147065              0.
NODE  /   238734 -1575.690159836    -360.1691151              0.
NODE  /   238735 -1575.690159836    -352.4235237              0.
NODE  /   238736 -1575.690159836    -344.6779323              0.
NODE  /   238737 -1575.690159836    -336.9323409              0.
NODE  /   238738 -1575.690159836    -329.1867495              0.
NODE  /   238739 -1575.690159836    -321.4411581              0.
NODE  /   238740 -1575.690159836    -313.6955667              0.
NODE  /   238741 -1575.690159836    -305.9499753              0.
NODE  /   238742 -1575.690159836    -298.2043839              0.
NODE  /   238743 -1575.690159836    -290.4587925              0.
NODE  /   238744 -1575.690159836    -282.7132011              0.
NODE  /   238745 -1575.690159836    -274.9676097              0.
NODE  /   238746 -1575.690159836    -267.2220183              0.
NODE  /   238747 -1575.690159836    -259.4764269              0.
NODE  /   238748 -1575.690159836    -251.7308355              0.
NODE  /   238749 -1575.690159836    -243.9852441              0.
NODE  /   238750 -1575.690159836    -236.2396527              0.
NODE  /   238751 -1575.690159836    -228.4940613              0.
NODE  /   238752 -1575.690159836    -220.7484699              0.
NODE  /   238753 -1575.690159836    -213.0028785              0.
NODE  /   238754 -1575.690159836    -205.2572871              0.
NODE  /   238755 -1575.690159836    -197.5116957              0.
NODE  /   238756 -1575.690159836    -189.7661043              0.
NODE  /   238757 -1575.690159836    -182.0205129              0.
NODE  /   238758 -1575.690159836    -174.2749215              0.
NODE  /   238759 -1575.690159836    -166.5293301              0.
NODE  /   238760 -1575.690159836    -158.7837387              0.
NODE  /   238761 -1575.690159836    -151.0381473              0.
NODE  /   238762 -1575.690159836    -143.2925559              0.
NODE  /   238763 -1575.690159836    -135.5469645              0.
NODE  /   238764 -1575.690159836    -127.8013731              0.
NODE  /   238765 -1575.690159836    -120.0557817              0.
NODE  /   238766 -1575.690159836    -112.3101903              0.
NODE  /   238767 -1575.690159836    -104.5645989              0.
NODE  /   238768 -1575.690159836 -96.81900749999              0.
NODE  /   238769 -1575.690159836 -89.07341609999              0.
NODE  /   238770 -1575.690159836 -81.32782469999              0.
NODE  /   238771 -1575.690159836     -73.5822333              0.
NODE  /   238772 -1575.690159836 -65.83664189999              0.
NODE  /   238773 -1575.690159836 -58.09105049999              0.
NODE  /   238774 -1575.690159836     -50.3454591              0.
NODE  /   238775 -1575.690159836 -42.59986769999              0.
NODE  /   238776 -1575.690159836     -34.8542763              0.
NODE  /   238777 -1575.690159836 -27.10868489999              0.
NODE  /   238778 -1575.690159836     -19.3630935              0.
NODE  /   238779 -1575.690159836     -11.6175021              0.
NODE  /   238780 -1575.690159836      -3.8719107              0.
NODE  /   238781 -1575.690159836 3.8736806999998              0.
NODE  /   238782 -1575.690159836      11.6192721              0.
NODE  /   238783 -1575.690159836 19.364863499999              0.
NODE  /   238784 -1575.690159836 27.110454899999              0.
NODE  /   238785 -1575.690159836      34.8560463              0.
NODE  /   238786 -1575.690159836      42.6016377              0.
NODE  /   238787 -1575.690159836      50.3472291              0.
NODE  /   238788 -1575.690159836      58.0928205              0.
NODE  /   238789 -1575.690159836      65.8384119              0.
NODE  /   238790 -1575.690159836      73.5840033              0.
NODE  /   238791 -1575.690159836      81.3295947              0.
NODE  /   238792 -1575.690159836      89.0751861              0.
NODE  /   238793 -1575.690159836      96.8207775              0.
NODE  /   238794 -1575.690159836     104.5663689              0.
NODE  /   238795 -1575.690159836     112.3119603              0.
NODE  /   238796 -1575.690159836     120.0575517              0.
NODE  /   238797 -1575.690159836     127.8031431              0.
NODE  /   238798 -1575.690159836     135.5487345              0.
NODE  /   238799 -1575.690159836     143.2943259              0.
NODE  /   238800 -1575.690159836     151.0399173              0.
NODE  /   238801 -1575.690159836     158.7855087              0.
NODE  /   238802 -1575.690159836     166.5311001              0.
NODE  /   238803 -1575.690159836     174.2766915              0.
NODE  /   238804 -1575.690159836     182.0222829              0.
NODE  /   238805 -1575.690159836     189.7678743              0.
NODE  /   238806 -1575.690159836     197.5134657              0.
NODE  /   238807 -1575.690159836     205.2590571              0.
NODE  /   238808 -1575.690159836     213.0046485              0.
NODE  /   238809 -1575.690159836     220.7502399              0.
NODE  /   238810 -1575.690159836     228.4958313              0.
NODE  /   238811 -1575.690159836     236.2414227              0.
NODE  /   238812 -1575.690159836     243.9870141              0.
NODE  /   238813 -1575.690159836     251.7326055              0.
NODE  /   238814 -1575.690159836     259.4781969              0.
NODE  /   238815 -1575.690159836     267.2237883              0.
NODE  /   238816 -1575.690159836     274.9693797              0.
NODE  /   238817 -1575.690159836     282.7149711              0.
NODE  /   238818 -1575.690159836     290.4605625              0.
NODE  /   238819 -1575.690159836     298.2061539              0.
NODE  /   238820 -1575.690159836     305.9517453              0.
NODE  /   238821 -1575.690159836     313.6973367              0.
NODE  /   238822 -1575.690159836     321.4429281              0.
NODE  /   238823 -1575.690159836     329.1885195              0.
NODE  /   238824 -1575.690159836     336.9341109              0.
NODE  /   238825 -1575.690159836     344.6797023              0.
NODE  /   238826 -1575.690159836     352.4252937              0.
NODE  /   238827 -1575.690159836     360.1708851              0.
NODE  /   238828 -1575.690159836     367.9164765              0.
NODE  /   238829 -1575.690159836     375.6620679              0.
NODE  /   238830 -1575.690159836     383.4076593              0.
NODE  /   238831 -1575.690159836     391.1532507              0.
NODE  /   238832 -1575.690159836     398.8988421              0.
NODE  /   238833 -1575.690159836     406.6444335              0.
NODE  /   238834 -1575.690159836     414.3900249              0.
NODE  /   238835 -1575.690159836     422.1356163              0.
NODE  /   238836 -1575.690159836     429.8812077              0.
NODE  /   238837 -1575.690159836     437.6267991              0.
NODE  /   238838 -1575.690159836     445.3723905              0.
NODE  /   238839 -1575.690159836     453.1179819              0.
NODE  /   238840 -1575.690159836     460.8635733              0.
NODE  /   238841 -1575.690159836     468.6091647              0.
NODE  /   238842 -1575.690159836     476.3547561              0.
NODE  /   238843 -1575.690159836     484.1003475              0.
NODE  /   238844 -1575.690159836     491.8459389              0.
NODE  /   238845 -1575.690159836     499.5915303              0.
NODE  /   238846 -1575.690159836     507.3371217              0.
NODE  /   238847 -1575.690159836     515.0827131              0.
NODE  /   238848 -1575.690159836     522.8283045              0.
NODE  /   238849 -1575.690159836     530.5738959              0.
NODE  /   238850 -1575.690159836     538.3194873              0.
NODE  /   238851 -1575.690159836     546.0650787              0.
NODE  /   238852 -1575.690159836     553.8106701              0.
NODE  /   238853 -1575.690159836     561.5562615              0.
NODE  /   238854 -1575.690159836     569.3018529              0.
NODE  /   238855 -1575.690159836     577.0474443              0.
NODE  /   238856 -1575.690159836     584.7930357              0.
NODE  /   238857 -1575.690159836     592.5386271              0.
NODE  /   238858 -1575.690159836     600.2842185              0.
NODE  /   238859 -1575.690159836     608.0298099              0.
NODE  /   238860 -1575.690159836     615.7754013              0.
NODE  /   238861 -1575.690159836     623.5209927              0.
NODE  /   238862 -1575.690159836     631.2665841              0.
NODE  /   238863 -1575.690159836     639.0121755              0.
NODE  /   238864 -1575.690159836     646.7577669              0.
NODE  /   238865 -1575.690159836     654.5033583              0.
NODE  /   238866 -1575.690159836     662.2489497              0.
NODE  /   238867 -1575.690159836     669.9945411              0.
NODE  /   238868 -1575.690159836     677.7401325              0.
NODE  /   238869 -1575.690159836     685.4857239              0.
NODE  /   238870 -1575.690159836     693.2313153              0.
NODE  /   238871 -1575.690159836     700.9769067              0.
NODE  /   238872 -1575.690159836     708.7224981              0.
NODE  /   238873 -1575.690159836     716.4680895              0.
NODE  /   238874 -1575.690159836     724.2136809              0.
NODE  /   238875 -1575.690159836     731.9592723              0.
NODE  /   238876 -1575.690159836     739.7048637              0.
NODE  /   238877 -1575.690159836     747.4504551              0.
NODE  /   238878 -1575.690159836     755.1960465              0.
NODE  /   238879 -1575.690159836     762.9416379              0.
NODE  /   238880 -1575.690159836     770.6872293              0.
NODE  /   238881 -1575.690159836     778.4328207              0.
NODE  /   238882 -1575.690159836     786.1784121              0.
NODE  /   238883 -1575.690159836     793.9240035              0.
NODE  /   238884 -1575.690159836     801.6695949              0.
NODE  /   238885 -1575.690159836     809.4151863              0.
NODE  /   238886 -1575.690159836     817.1607777              0.
NODE  /   238887 -1575.690159836     824.9063691              0.
NODE  /   238888 -1575.690159836     832.6519605              0.
NODE  /   238889 -1575.690159836     840.3975519              0.
NODE  /   238890 -1575.690159836     848.1431433              0.
NODE  /   238891 -1575.690159836     855.8887347              0.
NODE  /   238892 -1575.690159836     863.6343261              0.
NODE  /   238893 -1575.690159836     871.3799175              0.
NODE  /   238894 -1575.690159836     879.1255089              0.
NODE  /   238895 -1575.690159836     886.8711003              0.
NODE  /   238896 -1575.690159836     894.6166917              0.
NODE  /   238897 -1575.690159836     902.3622831              0.
NODE  /   238898 -1575.690159836     910.1078745              0.
NODE  /   238899 -1575.690159836     917.8534659              0.
NODE  /   238900 -1575.690159836     925.5990573              0.
NODE  /   238901 -1575.690159836     933.3446487              0.
NODE  /   238902 -1575.690159836     941.0902401              0.
NODE  /   238903 -1575.690159836     948.8358315              0.
NODE  /   238904 -1575.690159836     956.5814229              0.
NODE  /   238905 -1575.690159836     964.3270143              0.
NODE  /   238906 -1575.690159836     972.0726057              0.
NODE  /   238907 -1575.690159836     979.8181971              0.
NODE  /   238908 -1575.690159836     987.5637885              0.
NODE  /   238909 -1575.690159836     995.3093799              0.
NODE  /   238910 -1575.690159836    1003.0549713              0.
NODE  /   238911 -1575.690159836    1010.8005627              0.
NODE  /   238912 -1575.690159836    1018.5461541              0.
NODE  /   238913 -1575.690159836    1026.2917455              0.
NODE  /   238914 -1575.690159836    1034.0373369              0.
NODE  /   238915 -1575.690159836    1041.7829283              0.
NODE  /   238916 -1575.690159836    1049.5285197              0.
NODE  /   238917 -1575.690159836    1057.2741111              0.
NODE  /   238918 -1575.690159836    1065.0197025              0.
NODE  /   238919 -1567.928139344   -1057.2723411              0.
NODE  /   238920 -1567.928139344   -1065.0179325              0.
NODE  /   238921 -1567.928139344   -1049.5267497              0.
NODE  /   238922 -1567.928139344   -1041.7811583              0.
NODE  /   238923 -1567.928139344   -1034.0355669              0.
NODE  /   238924 -1567.928139344   -1026.2899755              0.
NODE  /   238925 -1567.928139344   -1018.5443841              0.
NODE  /   238926 -1567.928139344   -1010.7987927              0.
NODE  /   238927 -1567.928139344   -1003.0532013              0.
NODE  /   238928 -1567.928139344    -995.3076099              0.
NODE  /   238929 -1567.928139344    -987.5620185              0.
NODE  /   238930 -1567.928139344    -979.8164271              0.
NODE  /   238931 -1567.928139344    -972.0708357              0.
NODE  /   238932 -1567.928139344    -964.3252443              0.
NODE  /   238933 -1567.928139344    -956.5796529              0.
NODE  /   238934 -1567.928139344 -948.8340614999              0.
NODE  /   238935 -1567.928139344    -941.0884701              0.
NODE  /   238936 -1567.928139344    -933.3428787              0.
NODE  /   238937 -1567.928139344    -925.5972873              0.
NODE  /   238938 -1567.928139344    -917.8516959              0.
NODE  /   238939 -1567.928139344    -910.1061045              0.
NODE  /   238940 -1567.928139344    -902.3605131              0.
NODE  /   238941 -1567.928139344    -894.6149217              0.
NODE  /   238942 -1567.928139344    -886.8693303              0.
NODE  /   238943 -1567.928139344    -879.1237389              0.
NODE  /   238944 -1567.928139344    -871.3781475              0.
NODE  /   238945 -1567.928139344    -863.6325561              0.
NODE  /   238946 -1567.928139344    -855.8869647              0.
NODE  /   238947 -1567.928139344    -848.1413733              0.
NODE  /   238948 -1567.928139344    -840.3957819              0.
NODE  /   238949 -1567.928139344    -832.6501905              0.
NODE  /   238950 -1567.928139344 -824.9045990999              0.
NODE  /   238951 -1567.928139344    -817.1590077              0.
NODE  /   238952 -1567.928139344    -809.4134163              0.
NODE  /   238953 -1567.928139344    -801.6678249              0.
NODE  /   238954 -1567.928139344 -793.9222334999              0.
NODE  /   238955 -1567.928139344    -786.1766421              0.
NODE  /   238956 -1567.928139344    -778.4310507              0.
NODE  /   238957 -1567.928139344 -770.6854592999              0.
NODE  /   238958 -1567.928139344    -762.9398679              0.
NODE  /   238959 -1567.928139344    -755.1942765              0.
NODE  /   238960 -1567.928139344    -747.4486851              0.
NODE  /   238961 -1567.928139344    -739.7030937              0.
NODE  /   238962 -1567.928139344    -731.9575023              0.
NODE  /   238963 -1567.928139344    -724.2119109              0.
NODE  /   238964 -1567.928139344    -716.4663195              0.
NODE  /   238965 -1567.928139344    -708.7207281              0.
NODE  /   238966 -1567.928139344    -700.9751367              0.
NODE  /   238967 -1567.928139344    -693.2295453              0.
NODE  /   238968 -1567.928139344    -685.4839539              0.
NODE  /   238969 -1567.928139344    -677.7383625              0.
NODE  /   238970 -1567.928139344    -669.9927711              0.
NODE  /   238971 -1567.928139344    -662.2471797              0.
NODE  /   238972 -1567.928139344    -654.5015883              0.
NODE  /   238973 -1567.928139344    -646.7559969              0.
NODE  /   238974 -1567.928139344    -639.0104055              0.
NODE  /   238975 -1567.928139344    -631.2648141              0.
NODE  /   238976 -1567.928139344    -623.5192227              0.
NODE  /   238977 -1567.928139344    -615.7736313              0.
NODE  /   238978 -1567.928139344    -608.0280399              0.
NODE  /   238979 -1567.928139344    -600.2824485              0.
NODE  /   238980 -1567.928139344    -592.5368571              0.
NODE  /   238981 -1567.928139344    -584.7912657              0.
NODE  /   238982 -1567.928139344    -577.0456743              0.
NODE  /   238983 -1567.928139344    -569.3000829              0.
NODE  /   238984 -1567.928139344    -561.5544915              0.
NODE  /   238985 -1567.928139344    -553.8089001              0.
NODE  /   238986 -1567.928139344 -546.0633086999              0.
NODE  /   238987 -1567.928139344 -538.3177172999              0.
NODE  /   238988 -1567.928139344    -530.5721259              0.
NODE  /   238989 -1567.928139344    -522.8265345              0.
NODE  /   238990 -1567.928139344    -515.0809431              0.
NODE  /   238991 -1567.928139344    -507.3353517              0.
NODE  /   238992 -1567.928139344    -499.5897603              0.
NODE  /   238993 -1567.928139344    -491.8441689              0.
NODE  /   238994 -1567.928139344    -484.0985775              0.
NODE  /   238995 -1567.928139344    -476.3529861              0.
NODE  /   238996 -1567.928139344    -468.6073947              0.
NODE  /   238997 -1567.928139344    -460.8618033              0.
NODE  /   238998 -1567.928139344    -453.1162119              0.
NODE  /   238999 -1567.928139344    -445.3706205              0.
NODE  /   239000 -1567.928139344    -437.6250291              0.
NODE  /   239001 -1567.928139344    -429.8794377              0.
NODE  /   239002 -1567.928139344    -422.1338463              0.
NODE  /   239003 -1567.928139344    -414.3882549              0.
NODE  /   239004 -1567.928139344    -406.6426635              0.
NODE  /   239005 -1567.928139344    -398.8970721              0.
NODE  /   239006 -1567.928139344    -391.1514807              0.
NODE  /   239007 -1567.928139344    -383.4058893              0.
NODE  /   239008 -1567.928139344 -375.6602978999              0.
NODE  /   239009 -1567.928139344    -367.9147065              0.
NODE  /   239010 -1567.928139344    -360.1691151              0.
NODE  /   239011 -1567.928139344    -352.4235237              0.
NODE  /   239012 -1567.928139344    -344.6779323              0.
NODE  /   239013 -1567.928139344 -336.9323408999              0.
NODE  /   239014 -1567.928139344    -329.1867495              0.
NODE  /   239015 -1567.928139344    -321.4411581              0.
NODE  /   239016 -1567.928139344    -313.6955667              0.
NODE  /   239017 -1567.928139344    -305.9499753              0.
NODE  /   239018 -1567.928139344    -298.2043839              0.
NODE  /   239019 -1567.928139344    -290.4587925              0.
NODE  /   239020 -1567.928139344    -282.7132011              0.
NODE  /   239021 -1567.928139344    -274.9676097              0.
NODE  /   239022 -1567.928139344    -267.2220183              0.
NODE  /   239023 -1567.928139344    -259.4764269              0.
NODE  /   239024 -1567.928139344    -251.7308355              0.
NODE  /   239025 -1567.928139344    -243.9852441              0.
NODE  /   239026 -1567.928139344    -236.2396527              0.
NODE  /   239027 -1567.928139344    -228.4940613              0.
NODE  /   239028 -1567.928139344    -220.7484699              0.
NODE  /   239029 -1567.928139344    -213.0028785              0.
NODE  /   239030 -1567.928139344    -205.2572871              0.
NODE  /   239031 -1567.928139344    -197.5116957              0.
NODE  /   239032 -1567.928139344    -189.7661043              0.
NODE  /   239033 -1567.928139344    -182.0205129              0.
NODE  /   239034 -1567.928139344    -174.2749215              0.
NODE  /   239035 -1567.928139344    -166.5293301              0.
NODE  /   239036 -1567.928139344    -158.7837387              0.
NODE  /   239037 -1567.928139344    -151.0381473              0.
NODE  /   239038 -1567.928139344    -143.2925559              0.
NODE  /   239039 -1567.928139344    -135.5469645              0.
NODE  /   239040 -1567.928139344    -127.8013731              0.
NODE  /   239041 -1567.928139344    -120.0557817              0.
NODE  /   239042 -1567.928139344    -112.3101903              0.
NODE  /   239043 -1567.928139344    -104.5645989              0.
NODE  /   239044 -1567.928139344     -96.8190075              0.
NODE  /   239045 -1567.928139344 -89.07341609999              0.
NODE  /   239046 -1567.928139344     -81.3278247              0.
NODE  /   239047 -1567.928139344     -73.5822333              0.
NODE  /   239048 -1567.928139344 -65.83664189999              0.
NODE  /   239049 -1567.928139344     -58.0910505              0.
NODE  /   239050 -1567.928139344 -50.34545909999              0.
NODE  /   239051 -1567.928139344 -42.59986769999              0.
NODE  /   239052 -1567.928139344     -34.8542763              0.
NODE  /   239053 -1567.928139344 -27.10868489999              0.
NODE  /   239054 -1567.928139344 -19.36309349999              0.
NODE  /   239055 -1567.928139344 -11.61750209999              0.
NODE  /   239056 -1567.928139344      -3.8719107              0.
NODE  /   239057 -1567.928139344 3.8736806999998              0.
NODE  /   239058 -1567.928139344      11.6192721              0.
NODE  /   239059 -1567.928139344      19.3648635              0.
NODE  /   239060 -1567.928139344 27.110454899999              0.
NODE  /   239061 -1567.928139344      34.8560463              0.
NODE  /   239062 -1567.928139344      42.6016377              0.
NODE  /   239063 -1567.928139344      50.3472291              0.
NODE  /   239064 -1567.928139344      58.0928205              0.
NODE  /   239065 -1567.928139344      65.8384119              0.
NODE  /   239066 -1567.928139344      73.5840033              0.
NODE  /   239067 -1567.928139344      81.3295947              0.
NODE  /   239068 -1567.928139344      89.0751861              0.
NODE  /   239069 -1567.928139344      96.8207775              0.
NODE  /   239070 -1567.928139344     104.5663689              0.
NODE  /   239071 -1567.928139344     112.3119603              0.
NODE  /   239072 -1567.928139344     120.0575517              0.
NODE  /   239073 -1567.928139344     127.8031431              0.
NODE  /   239074 -1567.928139344     135.5487345              0.
NODE  /   239075 -1567.928139344     143.2943259              0.
NODE  /   239076 -1567.928139344     151.0399173              0.
NODE  /   239077 -1567.928139344     158.7855087              0.
NODE  /   239078 -1567.928139344     166.5311001              0.
NODE  /   239079 -1567.928139344     174.2766915              0.
NODE  /   239080 -1567.928139344     182.0222829              0.
NODE  /   239081 -1567.928139344     189.7678743              0.
NODE  /   239082 -1567.928139344     197.5134657              0.
NODE  /   239083 -1567.928139344     205.2590571              0.
NODE  /   239084 -1567.928139344     213.0046485              0.
NODE  /   239085 -1567.928139344     220.7502399              0.
NODE  /   239086 -1567.928139344     228.4958313              0.
NODE  /   239087 -1567.928139344     236.2414227              0.
NODE  /   239088 -1567.928139344     243.9870141              0.
NODE  /   239089 -1567.928139344     251.7326055              0.
NODE  /   239090 -1567.928139344     259.4781969              0.
NODE  /   239091 -1567.928139344     267.2237883              0.
NODE  /   239092 -1567.928139344     274.9693797              0.
NODE  /   239093 -1567.928139344     282.7149711              0.
NODE  /   239094 -1567.928139344     290.4605625              0.
NODE  /   239095 -1567.928139344     298.2061539              0.
NODE  /   239096 -1567.928139344     305.9517453              0.
NODE  /   239097 -1567.928139344     313.6973367              0.
NODE  /   239098 -1567.928139344     321.4429281              0.
NODE  /   239099 -1567.928139344     329.1885195              0.
NODE  /   239100 -1567.928139344     336.9341109              0.
NODE  /   239101 -1567.928139344     344.6797023              0.
NODE  /   239102 -1567.928139344     352.4252937              0.
NODE  /   239103 -1567.928139344     360.1708851              0.
NODE  /   239104 -1567.928139344     367.9164765              0.
NODE  /   239105 -1567.928139344     375.6620679              0.
NODE  /   239106 -1567.928139344     383.4076593              0.
NODE  /   239107 -1567.928139344     391.1532507              0.
NODE  /   239108 -1567.928139344     398.8988421              0.
NODE  /   239109 -1567.928139344     406.6444335              0.
NODE  /   239110 -1567.928139344     414.3900249              0.
NODE  /   239111 -1567.928139344     422.1356163              0.
NODE  /   239112 -1567.928139344     429.8812077              0.
NODE  /   239113 -1567.928139344     437.6267991              0.
NODE  /   239114 -1567.928139344     445.3723905              0.
NODE  /   239115 -1567.928139344     453.1179819              0.
NODE  /   239116 -1567.928139344     460.8635733              0.
NODE  /   239117 -1567.928139344     468.6091647              0.
NODE  /   239118 -1567.928139344     476.3547561              0.
NODE  /   239119 -1567.928139344     484.1003475              0.
NODE  /   239120 -1567.928139344     491.8459389              0.
NODE  /   239121 -1567.928139344     499.5915303              0.
NODE  /   239122 -1567.928139344     507.3371217              0.
NODE  /   239123 -1567.928139344     515.0827131              0.
NODE  /   239124 -1567.928139344     522.8283045              0.
NODE  /   239125 -1567.928139344     530.5738959              0.
NODE  /   239126 -1567.928139344     538.3194873              0.
NODE  /   239127 -1567.928139344     546.0650787              0.
NODE  /   239128 -1567.928139344     553.8106701              0.
NODE  /   239129 -1567.928139344     561.5562615              0.
NODE  /   239130 -1567.928139344     569.3018529              0.
NODE  /   239131 -1567.928139344     577.0474443              0.
NODE  /   239132 -1567.928139344     584.7930357              0.
NODE  /   239133 -1567.928139344     592.5386271              0.
NODE  /   239134 -1567.928139344     600.2842185              0.
NODE  /   239135 -1567.928139344     608.0298099              0.
NODE  /   239136 -1567.928139344     615.7754013              0.
NODE  /   239137 -1567.928139344     623.5209927              0.
NODE  /   239138 -1567.928139344     631.2665841              0.
NODE  /   239139 -1567.928139344     639.0121755              0.
NODE  /   239140 -1567.928139344     646.7577669              0.
NODE  /   239141 -1567.928139344     654.5033583              0.
NODE  /   239142 -1567.928139344     662.2489497              0.
NODE  /   239143 -1567.928139344     669.9945411              0.
NODE  /   239144 -1567.928139344     677.7401325              0.
NODE  /   239145 -1567.928139344     685.4857239              0.
NODE  /   239146 -1567.928139344     693.2313153              0.
NODE  /   239147 -1567.928139344     700.9769067              0.
NODE  /   239148 -1567.928139344     708.7224981              0.
NODE  /   239149 -1567.928139344     716.4680895              0.
NODE  /   239150 -1567.928139344     724.2136809              0.
NODE  /   239151 -1567.928139344     731.9592723              0.
NODE  /   239152 -1567.928139344     739.7048637              0.
NODE  /   239153 -1567.928139344     747.4504551              0.
NODE  /   239154 -1567.928139344     755.1960465              0.
NODE  /   239155 -1567.928139344     762.9416379              0.
NODE  /   239156 -1567.928139344     770.6872293              0.
NODE  /   239157 -1567.928139344     778.4328207              0.
NODE  /   239158 -1567.928139344     786.1784121              0.
NODE  /   239159 -1567.928139344     793.9240035              0.
NODE  /   239160 -1567.928139344     801.6695949              0.
NODE  /   239161 -1567.928139344     809.4151863              0.
NODE  /   239162 -1567.928139344     817.1607777              0.
NODE  /   239163 -1567.928139344     824.9063691              0.
NODE  /   239164 -1567.928139344     832.6519605              0.
NODE  /   239165 -1567.928139344     840.3975519              0.
NODE  /   239166 -1567.928139344     848.1431433              0.
NODE  /   239167 -1567.928139344     855.8887347              0.
NODE  /   239168 -1567.928139344     863.6343261              0.
NODE  /   239169 -1567.928139344     871.3799175              0.
NODE  /   239170 -1567.928139344     879.1255089              0.
NODE  /   239171 -1567.928139344     886.8711003              0.
NODE  /   239172 -1567.928139344     894.6166917              0.
NODE  /   239173 -1567.928139344     902.3622831              0.
NODE  /   239174 -1567.928139344     910.1078745              0.
NODE  /   239175 -1567.928139344     917.8534659              0.
NODE  /   239176 -1567.928139344     925.5990573              0.
NODE  /   239177 -1567.928139344     933.3446487              0.
NODE  /   239178 -1567.928139344     941.0902401              0.
NODE  /   239179 -1567.928139344     948.8358315              0.
NODE  /   239180 -1567.928139344     956.5814229              0.
NODE  /   239181 -1567.928139344     964.3270143              0.
NODE  /   239182 -1567.928139344     972.0726057              0.
NODE  /   239183 -1567.928139344     979.8181971              0.
NODE  /   239184 -1567.928139344     987.5637885              0.
NODE  /   239185 -1567.928139344     995.3093799              0.
NODE  /   239186 -1567.928139344    1003.0549713              0.
NODE  /   239187 -1567.928139344    1010.8005627              0.
NODE  /   239188 -1567.928139344    1018.5461541              0.
NODE  /   239189 -1567.928139344    1026.2917455              0.
NODE  /   239190 -1567.928139344    1034.0373369              0.
NODE  /   239191 -1567.928139344    1041.7829283              0.
NODE  /   239192 -1567.928139344    1049.5285197              0.
NODE  /   239193 -1567.928139344    1057.2741111              0.
NODE  /   239194 -1567.928139344    1065.0197025              0.
NODE  /   239195 -1560.166118852   -1057.2723411              0.
NODE  /   239196 -1560.166118852   -1065.0179325              0.
NODE  /   239197 -1560.166118852   -1049.5267497              0.
NODE  /   239198 -1560.166118852   -1041.7811583              0.
NODE  /   239199 -1560.166118852   -1034.0355669              0.
NODE  /   239200 -1560.166118852   -1026.2899755              0.
NODE  /   239201 -1560.166118852   -1018.5443841              0.
NODE  /   239202 -1560.166118852   -1010.7987927              0.
NODE  /   239203 -1560.166118852   -1003.0532013              0.
NODE  /   239204 -1560.166118852    -995.3076099              0.
NODE  /   239205 -1560.166118852    -987.5620185              0.
NODE  /   239206 -1560.166118852 -979.8164270999              0.
NODE  /   239207 -1560.166118852    -972.0708357              0.
NODE  /   239208 -1560.166118852    -964.3252443              0.
NODE  /   239209 -1560.166118852    -956.5796529              0.
NODE  /   239210 -1560.166118852    -948.8340615              0.
NODE  /   239211 -1560.166118852    -941.0884701              0.
NODE  /   239212 -1560.166118852    -933.3428787              0.
NODE  /   239213 -1560.166118852    -925.5972873              0.
NODE  /   239214 -1560.166118852    -917.8516959              0.
NODE  /   239215 -1560.166118852    -910.1061045              0.
NODE  /   239216 -1560.166118852    -902.3605131              0.
NODE  /   239217 -1560.166118852 -894.6149216999              0.
NODE  /   239218 -1560.166118852    -886.8693303              0.
NODE  /   239219 -1560.166118852    -879.1237389              0.
NODE  /   239220 -1560.166118852    -871.3781475              0.
NODE  /   239221 -1560.166118852    -863.6325561              0.
NODE  /   239222 -1560.166118852    -855.8869647              0.
NODE  /   239223 -1560.166118852    -848.1413733              0.
NODE  /   239224 -1560.166118852 -840.3957818999              0.
NODE  /   239225 -1560.166118852    -832.6501905              0.
NODE  /   239226 -1560.166118852    -824.9045991              0.
NODE  /   239227 -1560.166118852    -817.1590077              0.
NODE  /   239228 -1560.166118852    -809.4134163              0.
NODE  /   239229 -1560.166118852    -801.6678249              0.
NODE  /   239230 -1560.166118852    -793.9222335              0.
NODE  /   239231 -1560.166118852    -786.1766421              0.
NODE  /   239232 -1560.166118852    -778.4310507              0.
NODE  /   239233 -1560.166118852    -770.6854593              0.
NODE  /   239234 -1560.166118852    -762.9398679              0.
NODE  /   239235 -1560.166118852    -755.1942765              0.
NODE  /   239236 -1560.166118852    -747.4486851              0.
NODE  /   239237 -1560.166118852    -739.7030937              0.
NODE  /   239238 -1560.166118852    -731.9575023              0.
NODE  /   239239 -1560.166118852    -724.2119109              0.
NODE  /   239240 -1560.166118852 -716.4663194999              0.
NODE  /   239241 -1560.166118852    -708.7207281              0.
NODE  /   239242 -1560.166118852    -700.9751367              0.
NODE  /   239243 -1560.166118852 -693.2295452999              0.
NODE  /   239244 -1560.166118852    -685.4839539              0.
NODE  /   239245 -1560.166118852    -677.7383625              0.
NODE  /   239246 -1560.166118852    -669.9927711              0.
NODE  /   239247 -1560.166118852    -662.2471797              0.
NODE  /   239248 -1560.166118852    -654.5015883              0.
NODE  /   239249 -1560.166118852    -646.7559969              0.
NODE  /   239250 -1560.166118852    -639.0104055              0.
NODE  /   239251 -1560.166118852    -631.2648141              0.
NODE  /   239252 -1560.166118852    -623.5192227              0.
NODE  /   239253 -1560.166118852    -615.7736313              0.
NODE  /   239254 -1560.166118852    -608.0280399              0.
NODE  /   239255 -1560.166118852    -600.2824485              0.
NODE  /   239256 -1560.166118852    -592.5368571              0.
NODE  /   239257 -1560.166118852    -584.7912657              0.
NODE  /   239258 -1560.166118852    -577.0456743              0.
NODE  /   239259 -1560.166118852    -569.3000829              0.
NODE  /   239260 -1560.166118852    -561.5544915              0.
NODE  /   239261 -1560.166118852    -553.8089001              0.
NODE  /   239262 -1560.166118852    -546.0633087              0.
NODE  /   239263 -1560.166118852    -538.3177173              0.
NODE  /   239264 -1560.166118852    -530.5721259              0.
NODE  /   239265 -1560.166118852    -522.8265345              0.
NODE  /   239266 -1560.166118852    -515.0809431              0.
NODE  /   239267 -1560.166118852    -507.3353517              0.
NODE  /   239268 -1560.166118852    -499.5897603              0.
NODE  /   239269 -1560.166118852    -491.8441689              0.
NODE  /   239270 -1560.166118852    -484.0985775              0.
NODE  /   239271 -1560.166118852    -476.3529861              0.
NODE  /   239272 -1560.166118852    -468.6073947              0.
NODE  /   239273 -1560.166118852    -460.8618033              0.
NODE  /   239274 -1560.166118852    -453.1162119              0.
NODE  /   239275 -1560.166118852    -445.3706205              0.
NODE  /   239276 -1560.166118852    -437.6250291              0.
NODE  /   239277 -1560.166118852    -429.8794377              0.
NODE  /   239278 -1560.166118852    -422.1338463              0.
NODE  /   239279 -1560.166118852    -414.3882549              0.
NODE  /   239280 -1560.166118852    -406.6426635              0.
NODE  /   239281 -1560.166118852    -398.8970721              0.
NODE  /   239282 -1560.166118852    -391.1514807              0.
NODE  /   239283 -1560.166118852    -383.4058893              0.
NODE  /   239284 -1560.166118852    -375.6602979              0.
NODE  /   239285 -1560.166118852    -367.9147065              0.
NODE  /   239286 -1560.166118852    -360.1691151              0.
NODE  /   239287 -1560.166118852    -352.4235237              0.
NODE  /   239288 -1560.166118852    -344.6779323              0.
NODE  /   239289 -1560.166118852    -336.9323409              0.
NODE  /   239290 -1560.166118852 -329.1867494999              0.
NODE  /   239291 -1560.166118852    -321.4411581              0.
NODE  /   239292 -1560.166118852    -313.6955667              0.
NODE  /   239293 -1560.166118852    -305.9499753              0.
NODE  /   239294 -1560.166118852    -298.2043839              0.
NODE  /   239295 -1560.166118852    -290.4587925              0.
NODE  /   239296 -1560.166118852    -282.7132011              0.
NODE  /   239297 -1560.166118852    -274.9676097              0.
NODE  /   239298 -1560.166118852    -267.2220183              0.
NODE  /   239299 -1560.166118852    -259.4764269              0.
NODE  /   239300 -1560.166118852    -251.7308355              0.
NODE  /   239301 -1560.166118852    -243.9852441              0.
NODE  /   239302 -1560.166118852    -236.2396527              0.
NODE  /   239303 -1560.166118852    -228.4940613              0.
NODE  /   239304 -1560.166118852    -220.7484699              0.
NODE  /   239305 -1560.166118852    -213.0028785              0.
NODE  /   239306 -1560.166118852    -205.2572871              0.
NODE  /   239307 -1560.166118852    -197.5116957              0.
NODE  /   239308 -1560.166118852    -189.7661043              0.
NODE  /   239309 -1560.166118852    -182.0205129              0.
NODE  /   239310 -1560.166118852    -174.2749215              0.
NODE  /   239311 -1560.166118852    -166.5293301              0.
NODE  /   239312 -1560.166118852    -158.7837387              0.
NODE  /   239313 -1560.166118852    -151.0381473              0.
NODE  /   239314 -1560.166118852    -143.2925559              0.
NODE  /   239315 -1560.166118852    -135.5469645              0.
NODE  /   239316 -1560.166118852    -127.8013731              0.
NODE  /   239317 -1560.166118852    -120.0557817              0.
NODE  /   239318 -1560.166118852    -112.3101903              0.
NODE  /   239319 -1560.166118852    -104.5645989              0.
NODE  /   239320 -1560.166118852 -96.81900749999              0.
NODE  /   239321 -1560.166118852     -89.0734161              0.
NODE  /   239322 -1560.166118852     -81.3278247              0.
NODE  /   239323 -1560.166118852 -73.58223329999              0.
NODE  /   239324 -1560.166118852 -65.83664189999              0.
NODE  /   239325 -1560.166118852 -58.09105049999              0.
NODE  /   239326 -1560.166118852     -50.3454591              0.
NODE  /   239327 -1560.166118852 -42.59986769999              0.
NODE  /   239328 -1560.166118852     -34.8542763              0.
NODE  /   239329 -1560.166118852 -27.10868489999              0.
NODE  /   239330 -1560.166118852 -19.36309349999              0.
NODE  /   239331 -1560.166118852     -11.6175021              0.
NODE  /   239332 -1560.166118852 -3.871910699999              0.
NODE  /   239333 -1560.166118852 3.8736806999995              0.
NODE  /   239334 -1560.166118852      11.6192721              0.
NODE  /   239335 -1560.166118852      19.3648635              0.
NODE  /   239336 -1560.166118852 27.110454899999              0.
NODE  /   239337 -1560.166118852      34.8560463              0.
NODE  /   239338 -1560.166118852      42.6016377              0.
NODE  /   239339 -1560.166118852      50.3472291              0.
NODE  /   239340 -1560.166118852 58.092820499999              0.
NODE  /   239341 -1560.166118852 65.838411899999              0.
NODE  /   239342 -1560.166118852 73.584003299999              0.
NODE  /   239343 -1560.166118852      81.3295947              0.
NODE  /   239344 -1560.166118852      89.0751861              0.
NODE  /   239345 -1560.166118852      96.8207775              0.
NODE  /   239346 -1560.166118852     104.5663689              0.
NODE  /   239347 -1560.166118852     112.3119603              0.
NODE  /   239348 -1560.166118852     120.0575517              0.
NODE  /   239349 -1560.166118852     127.8031431              0.
NODE  /   239350 -1560.166118852     135.5487345              0.
NODE  /   239351 -1560.166118852     143.2943259              0.
NODE  /   239352 -1560.166118852     151.0399173              0.
NODE  /   239353 -1560.166118852     158.7855087              0.
NODE  /   239354 -1560.166118852     166.5311001              0.
NODE  /   239355 -1560.166118852     174.2766915              0.
NODE  /   239356 -1560.166118852     182.0222829              0.
NODE  /   239357 -1560.166118852     189.7678743              0.
NODE  /   239358 -1560.166118852     197.5134657              0.
NODE  /   239359 -1560.166118852     205.2590571              0.
NODE  /   239360 -1560.166118852     213.0046485              0.
NODE  /   239361 -1560.166118852     220.7502399              0.
NODE  /   239362 -1560.166118852     228.4958313              0.
NODE  /   239363 -1560.166118852     236.2414227              0.
NODE  /   239364 -1560.166118852     243.9870141              0.
NODE  /   239365 -1560.166118852     251.7326055              0.
NODE  /   239366 -1560.166118852     259.4781969              0.
NODE  /   239367 -1560.166118852     267.2237883              0.
NODE  /   239368 -1560.166118852     274.9693797              0.
NODE  /   239369 -1560.166118852     282.7149711              0.
NODE  /   239370 -1560.166118852     290.4605625              0.
NODE  /   239371 -1560.166118852     298.2061539              0.
NODE  /   239372 -1560.166118852     305.9517453              0.
NODE  /   239373 -1560.166118852     313.6973367              0.
NODE  /   239374 -1560.166118852     321.4429281              0.
NODE  /   239375 -1560.166118852     329.1885195              0.
NODE  /   239376 -1560.166118852     336.9341109              0.
NODE  /   239377 -1560.166118852     344.6797023              0.
NODE  /   239378 -1560.166118852     352.4252937              0.
NODE  /   239379 -1560.166118852     360.1708851              0.
NODE  /   239380 -1560.166118852     367.9164765              0.
NODE  /   239381 -1560.166118852     375.6620679              0.
NODE  /   239382 -1560.166118852     383.4076593              0.
NODE  /   239383 -1560.166118852     391.1532507              0.
NODE  /   239384 -1560.166118852     398.8988421              0.
NODE  /   239385 -1560.166118852     406.6444335              0.
NODE  /   239386 -1560.166118852     414.3900249              0.
NODE  /   239387 -1560.166118852     422.1356163              0.
NODE  /   239388 -1560.166118852     429.8812077              0.
NODE  /   239389 -1560.166118852     437.6267991              0.
NODE  /   239390 -1560.166118852     445.3723905              0.
NODE  /   239391 -1560.166118852     453.1179819              0.
NODE  /   239392 -1560.166118852     460.8635733              0.
NODE  /   239393 -1560.166118852     468.6091647              0.
NODE  /   239394 -1560.166118852     476.3547561              0.
NODE  /   239395 -1560.166118852     484.1003475              0.
NODE  /   239396 -1560.166118852     491.8459389              0.
NODE  /   239397 -1560.166118852     499.5915303              0.
NODE  /   239398 -1560.166118852     507.3371217              0.
NODE  /   239399 -1560.166118852     515.0827131              0.
NODE  /   239400 -1560.166118852     522.8283045              0.
NODE  /   239401 -1560.166118852     530.5738959              0.
NODE  /   239402 -1560.166118852     538.3194873              0.
NODE  /   239403 -1560.166118852     546.0650787              0.
NODE  /   239404 -1560.166118852     553.8106701              0.
NODE  /   239405 -1560.166118852     561.5562615              0.
NODE  /   239406 -1560.166118852     569.3018529              0.
NODE  /   239407 -1560.166118852     577.0474443              0.
NODE  /   239408 -1560.166118852     584.7930357              0.
NODE  /   239409 -1560.166118852     592.5386271              0.
NODE  /   239410 -1560.166118852     600.2842185              0.
NODE  /   239411 -1560.166118852     608.0298099              0.
NODE  /   239412 -1560.166118852     615.7754013              0.
NODE  /   239413 -1560.166118852     623.5209927              0.
NODE  /   239414 -1560.166118852     631.2665841              0.
NODE  /   239415 -1560.166118852     639.0121755              0.
NODE  /   239416 -1560.166118852     646.7577669              0.
NODE  /   239417 -1560.166118852     654.5033583              0.
NODE  /   239418 -1560.166118852     662.2489497              0.
NODE  /   239419 -1560.166118852     669.9945411              0.
NODE  /   239420 -1560.166118852     677.7401325              0.
NODE  /   239421 -1560.166118852     685.4857239              0.
NODE  /   239422 -1560.166118852     693.2313153              0.
NODE  /   239423 -1560.166118852     700.9769067              0.
NODE  /   239424 -1560.166118852     708.7224981              0.
NODE  /   239425 -1560.166118852     716.4680895              0.
NODE  /   239426 -1560.166118852     724.2136809              0.
NODE  /   239427 -1560.166118852     731.9592723              0.
NODE  /   239428 -1560.166118852     739.7048637              0.
NODE  /   239429 -1560.166118852     747.4504551              0.
NODE  /   239430 -1560.166118852     755.1960465              0.
NODE  /   239431 -1560.166118852     762.9416379              0.
NODE  /   239432 -1560.166118852     770.6872293              0.
NODE  /   239433 -1560.166118852     778.4328207              0.
NODE  /   239434 -1560.166118852     786.1784121              0.
NODE  /   239435 -1560.166118852     793.9240035              0.
NODE  /   239436 -1560.166118852     801.6695949              0.
NODE  /   239437 -1560.166118852     809.4151863              0.
NODE  /   239438 -1560.166118852     817.1607777              0.
NODE  /   239439 -1560.166118852     824.9063691              0.
NODE  /   239440 -1560.166118852     832.6519605              0.
NODE  /   239441 -1560.166118852     840.3975519              0.
NODE  /   239442 -1560.166118852     848.1431433              0.
NODE  /   239443 -1560.166118852     855.8887347              0.
NODE  /   239444 -1560.166118852     863.6343261              0.
NODE  /   239445 -1560.166118852     871.3799175              0.
NODE  /   239446 -1560.166118852     879.1255089              0.
NODE  /   239447 -1560.166118852     886.8711003              0.
NODE  /   239448 -1560.166118852     894.6166917              0.
NODE  /   239449 -1560.166118852     902.3622831              0.
NODE  /   239450 -1560.166118852     910.1078745              0.
NODE  /   239451 -1560.166118852     917.8534659              0.
NODE  /   239452 -1560.166118852     925.5990573              0.
NODE  /   239453 -1560.166118852     933.3446487              0.
NODE  /   239454 -1560.166118852     941.0902401              0.
NODE  /   239455 -1560.166118852     948.8358315              0.
NODE  /   239456 -1560.166118852     956.5814229              0.
NODE  /   239457 -1560.166118852     964.3270143              0.
NODE  /   239458 -1560.166118852     972.0726057              0.
NODE  /   239459 -1560.166118852     979.8181971              0.
NODE  /   239460 -1560.166118852     987.5637885              0.
NODE  /   239461 -1560.166118852     995.3093799              0.
NODE  /   239462 -1560.166118852    1003.0549713              0.
NODE  /   239463 -1560.166118852    1010.8005627              0.
NODE  /   239464 -1560.166118852    1018.5461541              0.
NODE  /   239465 -1560.166118852    1026.2917455              0.
NODE  /   239466 -1560.166118852    1034.0373369              0.
NODE  /   239467 -1560.166118852    1041.7829283              0.
NODE  /   239468 -1560.166118852    1049.5285197              0.
NODE  /   239469 -1560.166118852    1057.2741111              0.
NODE  /   239470 -1560.166118852    1065.0197025              0.
NODE  /   239471  -1552.40409836   -1057.2723411              0.
NODE  /   239472  -1552.40409836   -1065.0179325              0.
NODE  /   239473  -1552.40409836   -1049.5267497              0.
NODE  /   239474  -1552.40409836   -1041.7811583              0.
NODE  /   239475  -1552.40409836   -1034.0355669              0.
NODE  /   239476  -1552.40409836   -1026.2899755              0.
NODE  /   239477  -1552.40409836   -1018.5443841              0.
NODE  /   239478  -1552.40409836   -1010.7987927              0.
NODE  /   239479  -1552.40409836   -1003.0532013              0.
NODE  /   239480  -1552.40409836    -995.3076099              0.
NODE  /   239481  -1552.40409836    -987.5620185              0.
NODE  /   239482  -1552.40409836    -979.8164271              0.
NODE  /   239483  -1552.40409836    -972.0708357              0.
NODE  /   239484  -1552.40409836    -964.3252443              0.
NODE  /   239485  -1552.40409836 -956.5796528999              0.
NODE  /   239486  -1552.40409836    -948.8340615              0.
NODE  /   239487  -1552.40409836    -941.0884701              0.
NODE  /   239488  -1552.40409836    -933.3428787              0.
NODE  /   239489  -1552.40409836    -925.5972873              0.
NODE  /   239490  -1552.40409836    -917.8516959              0.
NODE  /   239491  -1552.40409836    -910.1061045              0.
NODE  /   239492  -1552.40409836    -902.3605131              0.
NODE  /   239493  -1552.40409836    -894.6149217              0.
NODE  /   239494  -1552.40409836    -886.8693303              0.
NODE  /   239495  -1552.40409836    -879.1237389              0.
NODE  /   239496  -1552.40409836    -871.3781475              0.
NODE  /   239497  -1552.40409836 -863.6325560999              0.
NODE  /   239498  -1552.40409836    -855.8869647              0.
NODE  /   239499  -1552.40409836    -848.1413733              0.
NODE  /   239500  -1552.40409836 -840.3957818999              0.
NODE  /   239501  -1552.40409836    -832.6501905              0.
NODE  /   239502  -1552.40409836    -824.9045991              0.
NODE  /   239503  -1552.40409836    -817.1590077              0.
NODE  /   239504  -1552.40409836    -809.4134163              0.
NODE  /   239505  -1552.40409836    -801.6678249              0.
NODE  /   239506  -1552.40409836    -793.9222335              0.
NODE  /   239507  -1552.40409836    -786.1766421              0.
NODE  /   239508  -1552.40409836    -778.4310507              0.
NODE  /   239509  -1552.40409836    -770.6854593              0.
NODE  /   239510  -1552.40409836    -762.9398679              0.
NODE  /   239511  -1552.40409836    -755.1942765              0.
NODE  /   239512  -1552.40409836    -747.4486851              0.
NODE  /   239513  -1552.40409836 -739.7030936999              0.
NODE  /   239514  -1552.40409836    -731.9575023              0.
NODE  /   239515  -1552.40409836    -724.2119109              0.
NODE  /   239516  -1552.40409836    -716.4663195              0.
NODE  /   239517  -1552.40409836    -708.7207281              0.
NODE  /   239518  -1552.40409836 -700.9751366999              0.
NODE  /   239519  -1552.40409836 -693.2295452999              0.
NODE  /   239520  -1552.40409836 -685.4839538999              0.
NODE  /   239521  -1552.40409836    -677.7383625              0.
NODE  /   239522  -1552.40409836    -669.9927711              0.
NODE  /   239523  -1552.40409836    -662.2471797              0.
NODE  /   239524  -1552.40409836    -654.5015883              0.
NODE  /   239525  -1552.40409836 -646.7559968999              0.
NODE  /   239526  -1552.40409836    -639.0104055              0.
NODE  /   239527  -1552.40409836    -631.2648141              0.
NODE  /   239528  -1552.40409836    -623.5192227              0.
NODE  /   239529  -1552.40409836    -615.7736313              0.
NODE  /   239530  -1552.40409836    -608.0280399              0.
NODE  /   239531  -1552.40409836    -600.2824485              0.
NODE  /   239532  -1552.40409836    -592.5368571              0.
NODE  /   239533  -1552.40409836    -584.7912657              0.
NODE  /   239534  -1552.40409836    -577.0456743              0.
NODE  /   239535  -1552.40409836    -569.3000829              0.
NODE  /   239536  -1552.40409836    -561.5544915              0.
NODE  /   239537  -1552.40409836    -553.8089001              0.
NODE  /   239538  -1552.40409836    -546.0633087              0.
NODE  /   239539  -1552.40409836    -538.3177173              0.
NODE  /   239540  -1552.40409836    -530.5721259              0.
NODE  /   239541  -1552.40409836    -522.8265345              0.
NODE  /   239542  -1552.40409836    -515.0809431              0.
NODE  /   239543  -1552.40409836    -507.3353517              0.
NODE  /   239544  -1552.40409836    -499.5897603              0.
NODE  /   239545  -1552.40409836    -491.8441689              0.
NODE  /   239546  -1552.40409836    -484.0985775              0.
NODE  /   239547  -1552.40409836    -476.3529861              0.
NODE  /   239548  -1552.40409836    -468.6073947              0.
NODE  /   239549  -1552.40409836    -460.8618033              0.
NODE  /   239550  -1552.40409836    -453.1162119              0.
NODE  /   239551  -1552.40409836    -445.3706205              0.
NODE  /   239552  -1552.40409836 -437.6250290999              0.
NODE  /   239553  -1552.40409836    -429.8794377              0.
NODE  /   239554  -1552.40409836    -422.1338463              0.
NODE  /   239555  -1552.40409836    -414.3882549              0.
NODE  /   239556  -1552.40409836    -406.6426635              0.
NODE  /   239557  -1552.40409836    -398.8970721              0.
NODE  /   239558  -1552.40409836    -391.1514807              0.
NODE  /   239559  -1552.40409836    -383.4058893              0.
NODE  /   239560  -1552.40409836 -375.6602978999              0.
NODE  /   239561  -1552.40409836    -367.9147065              0.
NODE  /   239562  -1552.40409836    -360.1691151              0.
NODE  /   239563  -1552.40409836    -352.4235237              0.
NODE  /   239564  -1552.40409836    -344.6779323              0.
NODE  /   239565  -1552.40409836 -336.9323408999              0.
NODE  /   239566  -1552.40409836    -329.1867495              0.
NODE  /   239567  -1552.40409836    -321.4411581              0.
NODE  /   239568  -1552.40409836    -313.6955667              0.
NODE  /   239569  -1552.40409836    -305.9499753              0.
NODE  /   239570  -1552.40409836    -298.2043839              0.
NODE  /   239571  -1552.40409836    -290.4587925              0.
NODE  /   239572  -1552.40409836    -282.7132011              0.
NODE  /   239573  -1552.40409836    -274.9676097              0.
NODE  /   239574  -1552.40409836    -267.2220183              0.
NODE  /   239575  -1552.40409836    -259.4764269              0.
NODE  /   239576  -1552.40409836    -251.7308355              0.
NODE  /   239577  -1552.40409836    -243.9852441              0.
NODE  /   239578  -1552.40409836    -236.2396527              0.
NODE  /   239579  -1552.40409836    -228.4940613              0.
NODE  /   239580  -1552.40409836    -220.7484699              0.
NODE  /   239581  -1552.40409836    -213.0028785              0.
NODE  /   239582  -1552.40409836    -205.2572871              0.
NODE  /   239583  -1552.40409836    -197.5116957              0.
NODE  /   239584  -1552.40409836    -189.7661043              0.
NODE  /   239585  -1552.40409836    -182.0205129              0.
NODE  /   239586  -1552.40409836    -174.2749215              0.
NODE  /   239587  -1552.40409836    -166.5293301              0.
NODE  /   239588  -1552.40409836    -158.7837387              0.
NODE  /   239589  -1552.40409836    -151.0381473              0.
NODE  /   239590  -1552.40409836    -143.2925559              0.
NODE  /   239591  -1552.40409836    -135.5469645              0.
NODE  /   239592  -1552.40409836    -127.8013731              0.
NODE  /   239593  -1552.40409836    -120.0557817              0.
NODE  /   239594  -1552.40409836    -112.3101903              0.
NODE  /   239595  -1552.40409836    -104.5645989              0.
NODE  /   239596  -1552.40409836     -96.8190075              0.
NODE  /   239597  -1552.40409836 -89.07341609999              0.
NODE  /   239598  -1552.40409836     -81.3278247              0.
NODE  /   239599  -1552.40409836     -73.5822333              0.
NODE  /   239600  -1552.40409836 -65.83664189999              0.
NODE  /   239601  -1552.40409836     -58.0910505              0.
NODE  /   239602  -1552.40409836     -50.3454591              0.
NODE  /   239603  -1552.40409836     -42.5998677              0.
NODE  /   239604  -1552.40409836 -34.85427629999              0.
NODE  /   239605  -1552.40409836 -27.10868489999              0.
NODE  /   239606  -1552.40409836 -19.36309349999              0.
NODE  /   239607  -1552.40409836 -11.61750209999              0.
NODE  /   239608  -1552.40409836 -3.871910699999              0.
NODE  /   239609  -1552.40409836 3.8736806999998              0.
NODE  /   239610  -1552.40409836      11.6192721              0.
NODE  /   239611  -1552.40409836      19.3648635              0.
NODE  /   239612  -1552.40409836 27.110454899999              0.
NODE  /   239613  -1552.40409836      34.8560463              0.
NODE  /   239614  -1552.40409836      42.6016377              0.
NODE  /   239615  -1552.40409836      50.3472291              0.
NODE  /   239616  -1552.40409836      58.0928205              0.
NODE  /   239617  -1552.40409836      65.8384119              0.
NODE  /   239618  -1552.40409836      73.5840033              0.
NODE  /   239619  -1552.40409836      81.3295947              0.
NODE  /   239620  -1552.40409836      89.0751861              0.
NODE  /   239621  -1552.40409836      96.8207775              0.
NODE  /   239622  -1552.40409836     104.5663689              0.
NODE  /   239623  -1552.40409836     112.3119603              0.
NODE  /   239624  -1552.40409836     120.0575517              0.
NODE  /   239625  -1552.40409836     127.8031431              0.
NODE  /   239626  -1552.40409836     135.5487345              0.
NODE  /   239627  -1552.40409836     143.2943259              0.
NODE  /   239628  -1552.40409836     151.0399173              0.
NODE  /   239629  -1552.40409836     158.7855087              0.
NODE  /   239630  -1552.40409836     166.5311001              0.
NODE  /   239631  -1552.40409836     174.2766915              0.
NODE  /   239632  -1552.40409836     182.0222829              0.
NODE  /   239633  -1552.40409836     189.7678743              0.
NODE  /   239634  -1552.40409836     197.5134657              0.
NODE  /   239635  -1552.40409836     205.2590571              0.
NODE  /   239636  -1552.40409836     213.0046485              0.
NODE  /   239637  -1552.40409836     220.7502399              0.
NODE  /   239638  -1552.40409836     228.4958313              0.
NODE  /   239639  -1552.40409836     236.2414227              0.
NODE  /   239640  -1552.40409836     243.9870141              0.
NODE  /   239641  -1552.40409836     251.7326055              0.
NODE  /   239642  -1552.40409836     259.4781969              0.
NODE  /   239643  -1552.40409836     267.2237883              0.
NODE  /   239644  -1552.40409836     274.9693797              0.
NODE  /   239645  -1552.40409836     282.7149711              0.
NODE  /   239646  -1552.40409836     290.4605625              0.
NODE  /   239647  -1552.40409836     298.2061539              0.
NODE  /   239648  -1552.40409836     305.9517453              0.
NODE  /   239649  -1552.40409836     313.6973367              0.
NODE  /   239650  -1552.40409836     321.4429281              0.
NODE  /   239651  -1552.40409836     329.1885195              0.
NODE  /   239652  -1552.40409836     336.9341109              0.
NODE  /   239653  -1552.40409836     344.6797023              0.
NODE  /   239654  -1552.40409836     352.4252937              0.
NODE  /   239655  -1552.40409836     360.1708851              0.
NODE  /   239656  -1552.40409836     367.9164765              0.
NODE  /   239657  -1552.40409836     375.6620679              0.
NODE  /   239658  -1552.40409836     383.4076593              0.
NODE  /   239659  -1552.40409836     391.1532507              0.
NODE  /   239660  -1552.40409836     398.8988421              0.
NODE  /   239661  -1552.40409836     406.6444335              0.
NODE  /   239662  -1552.40409836     414.3900249              0.
NODE  /   239663  -1552.40409836     422.1356163              0.
NODE  /   239664  -1552.40409836     429.8812077              0.
NODE  /   239665  -1552.40409836     437.6267991              0.
NODE  /   239666  -1552.40409836     445.3723905              0.
NODE  /   239667  -1552.40409836     453.1179819              0.
NODE  /   239668  -1552.40409836     460.8635733              0.
NODE  /   239669  -1552.40409836     468.6091647              0.
NODE  /   239670  -1552.40409836     476.3547561              0.
NODE  /   239671  -1552.40409836     484.1003475              0.
NODE  /   239672  -1552.40409836     491.8459389              0.
NODE  /   239673  -1552.40409836     499.5915303              0.
NODE  /   239674  -1552.40409836     507.3371217              0.
NODE  /   239675  -1552.40409836     515.0827131              0.
NODE  /   239676  -1552.40409836     522.8283045              0.
NODE  /   239677  -1552.40409836     530.5738959              0.
NODE  /   239678  -1552.40409836     538.3194873              0.
NODE  /   239679  -1552.40409836     546.0650787              0.
NODE  /   239680  -1552.40409836     553.8106701              0.
NODE  /   239681  -1552.40409836     561.5562615              0.
NODE  /   239682  -1552.40409836     569.3018529              0.
NODE  /   239683  -1552.40409836     577.0474443              0.
NODE  /   239684  -1552.40409836     584.7930357              0.
NODE  /   239685  -1552.40409836     592.5386271              0.
NODE  /   239686  -1552.40409836     600.2842185              0.
NODE  /   239687  -1552.40409836     608.0298099              0.
NODE  /   239688  -1552.40409836     615.7754013              0.
NODE  /   239689  -1552.40409836     623.5209927              0.
NODE  /   239690  -1552.40409836     631.2665841              0.
NODE  /   239691  -1552.40409836     639.0121755              0.
NODE  /   239692  -1552.40409836     646.7577669              0.
NODE  /   239693  -1552.40409836     654.5033583              0.
NODE  /   239694  -1552.40409836     662.2489497              0.
NODE  /   239695  -1552.40409836     669.9945411              0.
NODE  /   239696  -1552.40409836     677.7401325              0.
NODE  /   239697  -1552.40409836     685.4857239              0.
NODE  /   239698  -1552.40409836     693.2313153              0.
NODE  /   239699  -1552.40409836     700.9769067              0.
NODE  /   239700  -1552.40409836     708.7224981              0.
NODE  /   239701  -1552.40409836     716.4680895              0.
NODE  /   239702  -1552.40409836     724.2136809              0.
NODE  /   239703  -1552.40409836     731.9592723              0.
NODE  /   239704  -1552.40409836     739.7048637              0.
NODE  /   239705  -1552.40409836     747.4504551              0.
NODE  /   239706  -1552.40409836     755.1960465              0.
NODE  /   239707  -1552.40409836     762.9416379              0.
NODE  /   239708  -1552.40409836     770.6872293              0.
NODE  /   239709  -1552.40409836     778.4328207              0.
NODE  /   239710  -1552.40409836     786.1784121              0.
NODE  /   239711  -1552.40409836     793.9240035              0.
NODE  /   239712  -1552.40409836     801.6695949              0.
NODE  /   239713  -1552.40409836     809.4151863              0.
NODE  /   239714  -1552.40409836     817.1607777              0.
NODE  /   239715  -1552.40409836     824.9063691              0.
NODE  /   239716  -1552.40409836     832.6519605              0.
NODE  /   239717  -1552.40409836     840.3975519              0.
NODE  /   239718  -1552.40409836     848.1431433              0.
NODE  /   239719  -1552.40409836     855.8887347              0.
NODE  /   239720  -1552.40409836     863.6343261              0.
NODE  /   239721  -1552.40409836     871.3799175              0.
NODE  /   239722  -1552.40409836     879.1255089              0.
NODE  /   239723  -1552.40409836     886.8711003              0.
NODE  /   239724  -1552.40409836     894.6166917              0.
NODE  /   239725  -1552.40409836     902.3622831              0.
NODE  /   239726  -1552.40409836     910.1078745              0.
NODE  /   239727  -1552.40409836     917.8534659              0.
NODE  /   239728  -1552.40409836     925.5990573              0.
NODE  /   239729  -1552.40409836     933.3446487              0.
NODE  /   239730  -1552.40409836     941.0902401              0.
NODE  /   239731  -1552.40409836     948.8358315              0.
NODE  /   239732  -1552.40409836     956.5814229              0.
NODE  /   239733  -1552.40409836     964.3270143              0.
NODE  /   239734  -1552.40409836     972.0726057              0.
NODE  /   239735  -1552.40409836     979.8181971              0.
NODE  /   239736  -1552.40409836     987.5637885              0.
NODE  /   239737  -1552.40409836     995.3093799              0.
NODE  /   239738  -1552.40409836    1003.0549713              0.
NODE  /   239739  -1552.40409836    1010.8005627              0.
NODE  /   239740  -1552.40409836    1018.5461541              0.
NODE  /   239741  -1552.40409836    1026.2917455              0.
NODE  /   239742  -1552.40409836    1034.0373369              0.
NODE  /   239743  -1552.40409836    1041.7829283              0.
NODE  /   239744  -1552.40409836    1049.5285197              0.
NODE  /   239745  -1552.40409836    1057.2741111              0.
NODE  /   239746  -1552.40409836    1065.0197025              0.
NODE  /   239747 -1544.642077868   -1057.2723411              0.
NODE  /   239748 -1544.642077868   -1065.0179325              0.
NODE  /   239749 -1544.642077868   -1049.5267497              0.
NODE  /   239750 -1544.642077868   -1041.7811583              0.
NODE  /   239751 -1544.642077868   -1034.0355669              0.
NODE  /   239752 -1544.642077868   -1026.2899755              0.
NODE  /   239753 -1544.642077868   -1018.5443841              0.
NODE  /   239754 -1544.642077868   -1010.7987927              0.
NODE  /   239755 -1544.642077868   -1003.0532013              0.
NODE  /   239756 -1544.642077868    -995.3076099              0.
NODE  /   239757 -1544.642077868    -987.5620185              0.
NODE  /   239758 -1544.642077868    -979.8164271              0.
NODE  /   239759 -1544.642077868    -972.0708357              0.
NODE  /   239760 -1544.642077868    -964.3252443              0.
NODE  /   239761 -1544.642077868    -956.5796529              0.
NODE  /   239762 -1544.642077868    -948.8340615              0.
NODE  /   239763 -1544.642077868 -941.0884700999              0.
NODE  /   239764 -1544.642077868    -933.3428787              0.
NODE  /   239765 -1544.642077868    -925.5972873              0.
NODE  /   239766 -1544.642077868    -917.8516959              0.
NODE  /   239767 -1544.642077868    -910.1061045              0.
NODE  /   239768 -1544.642077868    -902.3605131              0.
NODE  /   239769 -1544.642077868    -894.6149217              0.
NODE  /   239770 -1544.642077868    -886.8693303              0.
NODE  /   239771 -1544.642077868    -879.1237389              0.
NODE  /   239772 -1544.642077868    -871.3781475              0.
NODE  /   239773 -1544.642077868    -863.6325561              0.
NODE  /   239774 -1544.642077868    -855.8869647              0.
NODE  /   239775 -1544.642077868    -848.1413733              0.
NODE  /   239776 -1544.642077868 -840.3957818999              0.
NODE  /   239777 -1544.642077868    -832.6501905              0.
NODE  /   239778 -1544.642077868    -824.9045991              0.
NODE  /   239779 -1544.642077868    -817.1590077              0.
NODE  /   239780 -1544.642077868    -809.4134163              0.
NODE  /   239781 -1544.642077868    -801.6678249              0.
NODE  /   239782 -1544.642077868    -793.9222335              0.
NODE  /   239783 -1544.642077868    -786.1766421              0.
NODE  /   239784 -1544.642077868    -778.4310507              0.
NODE  /   239785 -1544.642077868    -770.6854593              0.
NODE  /   239786 -1544.642077868 -762.9398678999              0.
NODE  /   239787 -1544.642077868    -755.1942765              0.
NODE  /   239788 -1544.642077868    -747.4486851              0.
NODE  /   239789 -1544.642077868    -739.7030937              0.
NODE  /   239790 -1544.642077868    -731.9575023              0.
NODE  /   239791 -1544.642077868    -724.2119109              0.
NODE  /   239792 -1544.642077868 -716.4663194999              0.
NODE  /   239793 -1544.642077868    -708.7207281              0.
NODE  /   239794 -1544.642077868    -700.9751367              0.
NODE  /   239795 -1544.642077868    -693.2295453              0.
NODE  /   239796 -1544.642077868    -685.4839539              0.
NODE  /   239797 -1544.642077868    -677.7383625              0.
NODE  /   239798 -1544.642077868    -669.9927711              0.
NODE  /   239799 -1544.642077868    -662.2471797              0.
NODE  /   239800 -1544.642077868    -654.5015883              0.
NODE  /   239801 -1544.642077868    -646.7559969              0.
NODE  /   239802 -1544.642077868    -639.0104055              0.
NODE  /   239803 -1544.642077868    -631.2648141              0.
NODE  /   239804 -1544.642077868    -623.5192227              0.
NODE  /   239805 -1544.642077868    -615.7736313              0.
NODE  /   239806 -1544.642077868    -608.0280399              0.
NODE  /   239807 -1544.642077868    -600.2824485              0.
NODE  /   239808 -1544.642077868    -592.5368571              0.
NODE  /   239809 -1544.642077868    -584.7912657              0.
NODE  /   239810 -1544.642077868    -577.0456743              0.
NODE  /   239811 -1544.642077868    -569.3000829              0.
NODE  /   239812 -1544.642077868    -561.5544915              0.
NODE  /   239813 -1544.642077868    -553.8089001              0.
NODE  /   239814 -1544.642077868    -546.0633087              0.
NODE  /   239815 -1544.642077868    -538.3177173              0.
NODE  /   239816 -1544.642077868    -530.5721259              0.
NODE  /   239817 -1544.642077868    -522.8265345              0.
NODE  /   239818 -1544.642077868    -515.0809431              0.
NODE  /   239819 -1544.642077868    -507.3353517              0.
NODE  /   239820 -1544.642077868    -499.5897603              0.
NODE  /   239821 -1544.642077868    -491.8441689              0.
NODE  /   239822 -1544.642077868    -484.0985775              0.
NODE  /   239823 -1544.642077868 -476.3529860999              0.
NODE  /   239824 -1544.642077868    -468.6073947              0.
NODE  /   239825 -1544.642077868    -460.8618033              0.
NODE  /   239826 -1544.642077868    -453.1162119              0.
NODE  /   239827 -1544.642077868    -445.3706205              0.
NODE  /   239828 -1544.642077868    -437.6250291              0.
NODE  /   239829 -1544.642077868    -429.8794377              0.
NODE  /   239830 -1544.642077868    -422.1338463              0.
NODE  /   239831 -1544.642077868    -414.3882549              0.
NODE  /   239832 -1544.642077868    -406.6426635              0.
NODE  /   239833 -1544.642077868    -398.8970721              0.
NODE  /   239834 -1544.642077868    -391.1514807              0.
NODE  /   239835 -1544.642077868    -383.4058893              0.
NODE  /   239836 -1544.642077868 -375.6602978999              0.
NODE  /   239837 -1544.642077868    -367.9147065              0.
NODE  /   239838 -1544.642077868    -360.1691151              0.
NODE  /   239839 -1544.642077868    -352.4235237              0.
NODE  /   239840 -1544.642077868    -344.6779323              0.
NODE  /   239841 -1544.642077868    -336.9323409              0.
NODE  /   239842 -1544.642077868    -329.1867495              0.
NODE  /   239843 -1544.642077868    -321.4411581              0.
NODE  /   239844 -1544.642077868    -313.6955667              0.
NODE  /   239845 -1544.642077868    -305.9499753              0.
NODE  /   239846 -1544.642077868    -298.2043839              0.
NODE  /   239847 -1544.642077868    -290.4587925              0.
NODE  /   239848 -1544.642077868    -282.7132011              0.
NODE  /   239849 -1544.642077868    -274.9676097              0.
NODE  /   239850 -1544.642077868    -267.2220183              0.
NODE  /   239851 -1544.642077868    -259.4764269              0.
NODE  /   239852 -1544.642077868    -251.7308355              0.
NODE  /   239853 -1544.642077868    -243.9852441              0.
NODE  /   239854 -1544.642077868    -236.2396527              0.
NODE  /   239855 -1544.642077868    -228.4940613              0.
NODE  /   239856 -1544.642077868    -220.7484699              0.
NODE  /   239857 -1544.642077868    -213.0028785              0.
NODE  /   239858 -1544.642077868    -205.2572871              0.
NODE  /   239859 -1544.642077868    -197.5116957              0.
NODE  /   239860 -1544.642077868    -189.7661043              0.
NODE  /   239861 -1544.642077868    -182.0205129              0.
NODE  /   239862 -1544.642077868    -174.2749215              0.
NODE  /   239863 -1544.642077868    -166.5293301              0.
NODE  /   239864 -1544.642077868    -158.7837387              0.
NODE  /   239865 -1544.642077868    -151.0381473              0.
NODE  /   239866 -1544.642077868    -143.2925559              0.
NODE  /   239867 -1544.642077868    -135.5469645              0.
NODE  /   239868 -1544.642077868    -127.8013731              0.
NODE  /   239869 -1544.642077868    -120.0557817              0.
NODE  /   239870 -1544.642077868    -112.3101903              0.
NODE  /   239871 -1544.642077868    -104.5645989              0.
NODE  /   239872 -1544.642077868 -96.81900749999              0.
NODE  /   239873 -1544.642077868 -89.07341609999              0.
NODE  /   239874 -1544.642077868 -81.32782469999              0.
NODE  /   239875 -1544.642077868     -73.5822333              0.
NODE  /   239876 -1544.642077868 -65.83664189999              0.
NODE  /   239877 -1544.642077868 -58.09105049999              0.
NODE  /   239878 -1544.642077868     -50.3454591              0.
NODE  /   239879 -1544.642077868 -42.59986769999              0.
NODE  /   239880 -1544.642077868     -34.8542763              0.
NODE  /   239881 -1544.642077868 -27.10868489999              0.
NODE  /   239882 -1544.642077868     -19.3630935              0.
NODE  /   239883 -1544.642077868     -11.6175021              0.
NODE  /   239884 -1544.642077868      -3.8719107              0.
NODE  /   239885 -1544.642077868 3.8736806999995              0.
NODE  /   239886 -1544.642077868      11.6192721              0.
NODE  /   239887 -1544.642077868      19.3648635              0.
NODE  /   239888 -1544.642077868 27.110454899999              0.
NODE  /   239889 -1544.642077868      34.8560463              0.
NODE  /   239890 -1544.642077868      42.6016377              0.
NODE  /   239891 -1544.642077868 50.347229099999              0.
NODE  /   239892 -1544.642077868 58.092820499999              0.
NODE  /   239893 -1544.642077868 65.838411899999              0.
NODE  /   239894 -1544.642077868      73.5840033              0.
NODE  /   239895 -1544.642077868      81.3295947              0.
NODE  /   239896 -1544.642077868      89.0751861              0.
NODE  /   239897 -1544.642077868      96.8207775              0.
NODE  /   239898 -1544.642077868     104.5663689              0.
NODE  /   239899 -1544.642077868     112.3119603              0.
NODE  /   239900 -1544.642077868     120.0575517              0.
NODE  /   239901 -1544.642077868     127.8031431              0.
NODE  /   239902 -1544.642077868     135.5487345              0.
NODE  /   239903 -1544.642077868     143.2943259              0.
NODE  /   239904 -1544.642077868     151.0399173              0.
NODE  /   239905 -1544.642077868     158.7855087              0.
NODE  /   239906 -1544.642077868     166.5311001              0.
NODE  /   239907 -1544.642077868     174.2766915              0.
NODE  /   239908 -1544.642077868     182.0222829              0.
NODE  /   239909 -1544.642077868     189.7678743              0.
NODE  /   239910 -1544.642077868     197.5134657              0.
NODE  /   239911 -1544.642077868     205.2590571              0.
NODE  /   239912 -1544.642077868     213.0046485              0.
NODE  /   239913 -1544.642077868     220.7502399              0.
NODE  /   239914 -1544.642077868     228.4958313              0.
NODE  /   239915 -1544.642077868     236.2414227              0.
NODE  /   239916 -1544.642077868     243.9870141              0.
NODE  /   239917 -1544.642077868     251.7326055              0.
NODE  /   239918 -1544.642077868     259.4781969              0.
NODE  /   239919 -1544.642077868     267.2237883              0.
NODE  /   239920 -1544.642077868     274.9693797              0.
NODE  /   239921 -1544.642077868     282.7149711              0.
NODE  /   239922 -1544.642077868     290.4605625              0.
NODE  /   239923 -1544.642077868     298.2061539              0.
NODE  /   239924 -1544.642077868     305.9517453              0.
NODE  /   239925 -1544.642077868     313.6973367              0.
NODE  /   239926 -1544.642077868     321.4429281              0.
NODE  /   239927 -1544.642077868     329.1885195              0.
NODE  /   239928 -1544.642077868     336.9341109              0.
NODE  /   239929 -1544.642077868     344.6797023              0.
NODE  /   239930 -1544.642077868     352.4252937              0.
NODE  /   239931 -1544.642077868     360.1708851              0.
NODE  /   239932 -1544.642077868     367.9164765              0.
NODE  /   239933 -1544.642077868     375.6620679              0.
NODE  /   239934 -1544.642077868     383.4076593              0.
NODE  /   239935 -1544.642077868     391.1532507              0.
NODE  /   239936 -1544.642077868     398.8988421              0.
NODE  /   239937 -1544.642077868     406.6444335              0.
NODE  /   239938 -1544.642077868     414.3900249              0.
NODE  /   239939 -1544.642077868     422.1356163              0.
NODE  /   239940 -1544.642077868     429.8812077              0.
NODE  /   239941 -1544.642077868     437.6267991              0.
NODE  /   239942 -1544.642077868     445.3723905              0.
NODE  /   239943 -1544.642077868     453.1179819              0.
NODE  /   239944 -1544.642077868     460.8635733              0.
NODE  /   239945 -1544.642077868     468.6091647              0.
NODE  /   239946 -1544.642077868     476.3547561              0.
NODE  /   239947 -1544.642077868     484.1003475              0.
NODE  /   239948 -1544.642077868     491.8459389              0.
NODE  /   239949 -1544.642077868     499.5915303              0.
NODE  /   239950 -1544.642077868     507.3371217              0.
NODE  /   239951 -1544.642077868     515.0827131              0.
NODE  /   239952 -1544.642077868     522.8283045              0.
NODE  /   239953 -1544.642077868     530.5738959              0.
NODE  /   239954 -1544.642077868     538.3194873              0.
NODE  /   239955 -1544.642077868     546.0650787              0.
NODE  /   239956 -1544.642077868     553.8106701              0.
NODE  /   239957 -1544.642077868     561.5562615              0.
NODE  /   239958 -1544.642077868     569.3018529              0.
NODE  /   239959 -1544.642077868     577.0474443              0.
NODE  /   239960 -1544.642077868     584.7930357              0.
NODE  /   239961 -1544.642077868     592.5386271              0.
NODE  /   239962 -1544.642077868     600.2842185              0.
NODE  /   239963 -1544.642077868     608.0298099              0.
NODE  /   239964 -1544.642077868     615.7754013              0.
NODE  /   239965 -1544.642077868     623.5209927              0.
NODE  /   239966 -1544.642077868     631.2665841              0.
NODE  /   239967 -1544.642077868     639.0121755              0.
NODE  /   239968 -1544.642077868     646.7577669              0.
NODE  /   239969 -1544.642077868     654.5033583              0.
NODE  /   239970 -1544.642077868     662.2489497              0.
NODE  /   239971 -1544.642077868     669.9945411              0.
NODE  /   239972 -1544.642077868     677.7401325              0.
NODE  /   239973 -1544.642077868     685.4857239              0.
NODE  /   239974 -1544.642077868     693.2313153              0.
NODE  /   239975 -1544.642077868     700.9769067              0.
NODE  /   239976 -1544.642077868     708.7224981              0.
NODE  /   239977 -1544.642077868     716.4680895              0.
NODE  /   239978 -1544.642077868     724.2136809              0.
NODE  /   239979 -1544.642077868     731.9592723              0.
NODE  /   239980 -1544.642077868     739.7048637              0.
NODE  /   239981 -1544.642077868     747.4504551              0.
NODE  /   239982 -1544.642077868     755.1960465              0.
NODE  /   239983 -1544.642077868     762.9416379              0.
NODE  /   239984 -1544.642077868     770.6872293              0.
NODE  /   239985 -1544.642077868     778.4328207              0.
NODE  /   239986 -1544.642077868     786.1784121              0.
NODE  /   239987 -1544.642077868     793.9240035              0.
NODE  /   239988 -1544.642077868     801.6695949              0.
NODE  /   239989 -1544.642077868     809.4151863              0.
NODE  /   239990 -1544.642077868     817.1607777              0.
NODE  /   239991 -1544.642077868     824.9063691              0.
NODE  /   239992 -1544.642077868     832.6519605              0.
NODE  /   239993 -1544.642077868     840.3975519              0.
NODE  /   239994 -1544.642077868     848.1431433              0.
NODE  /   239995 -1544.642077868     855.8887347              0.
NODE  /   239996 -1544.642077868     863.6343261              0.
NODE  /   239997 -1544.642077868     871.3799175              0.
NODE  /   239998 -1544.642077868     879.1255089              0.
NODE  /   239999 -1544.642077868     886.8711003              0.
NODE  /   240000 -1544.642077868     894.6166917              0.
NODE  /   240001 -1544.642077868     902.3622831              0.
NODE  /   240002 -1544.642077868     910.1078745              0.
NODE  /   240003 -1544.642077868     917.8534659              0.
NODE  /   240004 -1544.642077868     925.5990573              0.
NODE  /   240005 -1544.642077868     933.3446487              0.
NODE  /   240006 -1544.642077868     941.0902401              0.
NODE  /   240007 -1544.642077868     948.8358315              0.
NODE  /   240008 -1544.642077868     956.5814229              0.
NODE  /   240009 -1544.642077868     964.3270143              0.
NODE  /   240010 -1544.642077868     972.0726057              0.
NODE  /   240011 -1544.642077868     979.8181971              0.
NODE  /   240012 -1544.642077868     987.5637885              0.
NODE  /   240013 -1544.642077868     995.3093799              0.
NODE  /   240014 -1544.642077868    1003.0549713              0.
NODE  /   240015 -1544.642077868    1010.8005627              0.
NODE  /   240016 -1544.642077868    1018.5461541              0.
NODE  /   240017 -1544.642077868    1026.2917455              0.
NODE  /   240018 -1544.642077868    1034.0373369              0.
NODE  /   240019 -1544.642077868    1041.7829283              0.
NODE  /   240020 -1544.642077868    1049.5285197              0.
NODE  /   240021 -1544.642077868    1057.2741111              0.
NODE  /   240022 -1544.642077868    1065.0197025              0.
NODE  /   240023 -1536.880057377   -1057.2723411              0.
NODE  /   240024 -1536.880057377   -1065.0179325              0.
NODE  /   240025 -1536.880057377   -1049.5267497              0.
NODE  /   240026 -1536.880057377   -1041.7811583              0.
NODE  /   240027 -1536.880057377   -1034.0355669              0.
NODE  /   240028 -1536.880057377   -1026.2899755              0.
NODE  /   240029 -1536.880057377   -1018.5443841              0.
NODE  /   240030 -1536.880057377   -1010.7987927              0.
NODE  /   240031 -1536.880057377   -1003.0532013              0.
NODE  /   240032 -1536.880057377    -995.3076099              0.
NODE  /   240033 -1536.880057377 -987.5620184999              0.
NODE  /   240034 -1536.880057377    -979.8164271              0.
NODE  /   240035 -1536.880057377    -972.0708357              0.
NODE  /   240036 -1536.880057377    -964.3252443              0.
NODE  /   240037 -1536.880057377    -956.5796529              0.
NODE  /   240038 -1536.880057377    -948.8340615              0.
NODE  /   240039 -1536.880057377    -941.0884701              0.
NODE  /   240040 -1536.880057377    -933.3428787              0.
NODE  /   240041 -1536.880057377    -925.5972873              0.
NODE  /   240042 -1536.880057377    -917.8516959              0.
NODE  /   240043 -1536.880057377    -910.1061045              0.
NODE  /   240044 -1536.880057377    -902.3605131              0.
NODE  /   240045 -1536.880057377    -894.6149217              0.
NODE  /   240046 -1536.880057377    -886.8693303              0.
NODE  /   240047 -1536.880057377    -879.1237389              0.
NODE  /   240048 -1536.880057377    -871.3781475              0.
NODE  /   240049 -1536.880057377    -863.6325561              0.
NODE  /   240050 -1536.880057377    -855.8869647              0.
NODE  /   240051 -1536.880057377    -848.1413733              0.
NODE  /   240052 -1536.880057377 -840.3957818999              0.
NODE  /   240053 -1536.880057377    -832.6501905              0.
NODE  /   240054 -1536.880057377    -824.9045991              0.
NODE  /   240055 -1536.880057377    -817.1590077              0.
NODE  /   240056 -1536.880057377    -809.4134163              0.
NODE  /   240057 -1536.880057377    -801.6678249              0.
NODE  /   240058 -1536.880057377 -793.9222334999              0.
NODE  /   240059 -1536.880057377    -786.1766421              0.
NODE  /   240060 -1536.880057377    -778.4310507              0.
NODE  /   240061 -1536.880057377    -770.6854593              0.
NODE  /   240062 -1536.880057377    -762.9398679              0.
NODE  /   240063 -1536.880057377 -755.1942764999              0.
NODE  /   240064 -1536.880057377    -747.4486851              0.
NODE  /   240065 -1536.880057377 -739.7030936999              0.
NODE  /   240066 -1536.880057377 -731.9575022999              0.
NODE  /   240067 -1536.880057377    -724.2119109              0.
NODE  /   240068 -1536.880057377    -716.4663195              0.
NODE  /   240069 -1536.880057377    -708.7207281              0.
NODE  /   240070 -1536.880057377    -700.9751367              0.
NODE  /   240071 -1536.880057377    -693.2295453              0.
NODE  /   240072 -1536.880057377    -685.4839539              0.
NODE  /   240073 -1536.880057377    -677.7383625              0.
NODE  /   240074 -1536.880057377    -669.9927711              0.
NODE  /   240075 -1536.880057377    -662.2471797              0.
NODE  /   240076 -1536.880057377    -654.5015883              0.
NODE  /   240077 -1536.880057377    -646.7559969              0.
NODE  /   240078 -1536.880057377    -639.0104055              0.
NODE  /   240079 -1536.880057377    -631.2648141              0.
NODE  /   240080 -1536.880057377    -623.5192227              0.
NODE  /   240081 -1536.880057377    -615.7736313              0.
NODE  /   240082 -1536.880057377    -608.0280399              0.
NODE  /   240083 -1536.880057377    -600.2824485              0.
NODE  /   240084 -1536.880057377    -592.5368571              0.
NODE  /   240085 -1536.880057377    -584.7912657              0.
NODE  /   240086 -1536.880057377    -577.0456743              0.
NODE  /   240087 -1536.880057377    -569.3000829              0.
NODE  /   240088 -1536.880057377    -561.5544915              0.
NODE  /   240089 -1536.880057377    -553.8089001              0.
NODE  /   240090 -1536.880057377    -546.0633087              0.
NODE  /   240091 -1536.880057377    -538.3177173              0.
NODE  /   240092 -1536.880057377    -530.5721259              0.
NODE  /   240093 -1536.880057377    -522.8265345              0.
NODE  /   240094 -1536.880057377    -515.0809431              0.
NODE  /   240095 -1536.880057377    -507.3353517              0.
NODE  /   240096 -1536.880057377 -499.5897602999              0.
NODE  /   240097 -1536.880057377    -491.8441689              0.
NODE  /   240098 -1536.880057377    -484.0985775              0.
NODE  /   240099 -1536.880057377    -476.3529861              0.
NODE  /   240100 -1536.880057377    -468.6073947              0.
NODE  /   240101 -1536.880057377    -460.8618033              0.
NODE  /   240102 -1536.880057377    -453.1162119              0.
NODE  /   240103 -1536.880057377    -445.3706205              0.
NODE  /   240104 -1536.880057377 -437.6250290999              0.
NODE  /   240105 -1536.880057377    -429.8794377              0.
NODE  /   240106 -1536.880057377    -422.1338463              0.
NODE  /   240107 -1536.880057377    -414.3882549              0.
NODE  /   240108 -1536.880057377    -406.6426635              0.
NODE  /   240109 -1536.880057377    -398.8970721              0.
NODE  /   240110 -1536.880057377    -391.1514807              0.
NODE  /   240111 -1536.880057377    -383.4058893              0.
NODE  /   240112 -1536.880057377 -375.6602978999              0.
NODE  /   240113 -1536.880057377    -367.9147065              0.
NODE  /   240114 -1536.880057377    -360.1691151              0.
NODE  /   240115 -1536.880057377    -352.4235237              0.
NODE  /   240116 -1536.880057377    -344.6779323              0.
NODE  /   240117 -1536.880057377    -336.9323409              0.
NODE  /   240118 -1536.880057377    -329.1867495              0.
NODE  /   240119 -1536.880057377    -321.4411581              0.
NODE  /   240120 -1536.880057377    -313.6955667              0.
NODE  /   240121 -1536.880057377    -305.9499753              0.
NODE  /   240122 -1536.880057377    -298.2043839              0.
NODE  /   240123 -1536.880057377    -290.4587925              0.
NODE  /   240124 -1536.880057377    -282.7132011              0.
NODE  /   240125 -1536.880057377    -274.9676097              0.
NODE  /   240126 -1536.880057377    -267.2220183              0.
NODE  /   240127 -1536.880057377    -259.4764269              0.
NODE  /   240128 -1536.880057377    -251.7308355              0.
NODE  /   240129 -1536.880057377    -243.9852441              0.
NODE  /   240130 -1536.880057377    -236.2396527              0.
NODE  /   240131 -1536.880057377    -228.4940613              0.
NODE  /   240132 -1536.880057377    -220.7484699              0.
NODE  /   240133 -1536.880057377 -213.0028784999              0.
NODE  /   240134 -1536.880057377    -205.2572871              0.
NODE  /   240135 -1536.880057377    -197.5116957              0.
NODE  /   240136 -1536.880057377    -189.7661043              0.
NODE  /   240137 -1536.880057377    -182.0205129              0.
NODE  /   240138 -1536.880057377    -174.2749215              0.
NODE  /   240139 -1536.880057377    -166.5293301              0.
NODE  /   240140 -1536.880057377    -158.7837387              0.
NODE  /   240141 -1536.880057377    -151.0381473              0.
NODE  /   240142 -1536.880057377    -143.2925559              0.
NODE  /   240143 -1536.880057377    -135.5469645              0.
NODE  /   240144 -1536.880057377    -127.8013731              0.
NODE  /   240145 -1536.880057377    -120.0557817              0.
NODE  /   240146 -1536.880057377    -112.3101903              0.
NODE  /   240147 -1536.880057377    -104.5645989              0.
NODE  /   240148 -1536.880057377     -96.8190075              0.
NODE  /   240149 -1536.880057377 -89.07341609999              0.
NODE  /   240150 -1536.880057377     -81.3278247              0.
NODE  /   240151 -1536.880057377 -73.58223329999              0.
NODE  /   240152 -1536.880057377 -65.83664189999              0.
NODE  /   240153 -1536.880057377     -58.0910505              0.
NODE  /   240154 -1536.880057377 -50.34545909999              0.
NODE  /   240155 -1536.880057377 -42.59986769999              0.
NODE  /   240156 -1536.880057377     -34.8542763              0.
NODE  /   240157 -1536.880057377 -27.10868489999              0.
NODE  /   240158 -1536.880057377     -19.3630935              0.
NODE  /   240159 -1536.880057377 -11.61750209999              0.
NODE  /   240160 -1536.880057377 -3.871910699999              0.
NODE  /   240161 -1536.880057377 3.8736806999998              0.
NODE  /   240162 -1536.880057377      11.6192721              0.
NODE  /   240163 -1536.880057377      19.3648635              0.
NODE  /   240164 -1536.880057377 27.110454899999              0.
NODE  /   240165 -1536.880057377      34.8560463              0.
NODE  /   240166 -1536.880057377      42.6016377              0.
NODE  /   240167 -1536.880057377      50.3472291              0.
NODE  /   240168 -1536.880057377      58.0928205              0.
NODE  /   240169 -1536.880057377      65.8384119              0.
NODE  /   240170 -1536.880057377      73.5840033              0.
NODE  /   240171 -1536.880057377      81.3295947              0.
NODE  /   240172 -1536.880057377      89.0751861              0.
NODE  /   240173 -1536.880057377      96.8207775              0.
NODE  /   240174 -1536.880057377     104.5663689              0.
NODE  /   240175 -1536.880057377     112.3119603              0.
NODE  /   240176 -1536.880057377     120.0575517              0.
NODE  /   240177 -1536.880057377     127.8031431              0.
NODE  /   240178 -1536.880057377     135.5487345              0.
NODE  /   240179 -1536.880057377     143.2943259              0.
NODE  /   240180 -1536.880057377     151.0399173              0.
NODE  /   240181 -1536.880057377     158.7855087              0.
NODE  /   240182 -1536.880057377     166.5311001              0.
NODE  /   240183 -1536.880057377     174.2766915              0.
NODE  /   240184 -1536.880057377     182.0222829              0.
NODE  /   240185 -1536.880057377     189.7678743              0.
NODE  /   240186 -1536.880057377     197.5134657              0.
NODE  /   240187 -1536.880057377     205.2590571              0.
NODE  /   240188 -1536.880057377     213.0046485              0.
NODE  /   240189 -1536.880057377     220.7502399              0.
NODE  /   240190 -1536.880057377     228.4958313              0.
NODE  /   240191 -1536.880057377     236.2414227              0.
NODE  /   240192 -1536.880057377     243.9870141              0.
NODE  /   240193 -1536.880057377     251.7326055              0.
NODE  /   240194 -1536.880057377     259.4781969              0.
NODE  /   240195 -1536.880057377     267.2237883              0.
NODE  /   240196 -1536.880057377     274.9693797              0.
NODE  /   240197 -1536.880057377     282.7149711              0.
NODE  /   240198 -1536.880057377     290.4605625              0.
NODE  /   240199 -1536.880057377     298.2061539              0.
NODE  /   240200 -1536.880057377     305.9517453              0.
NODE  /   240201 -1536.880057377     313.6973367              0.
NODE  /   240202 -1536.880057377     321.4429281              0.
NODE  /   240203 -1536.880057377     329.1885195              0.
NODE  /   240204 -1536.880057377     336.9341109              0.
NODE  /   240205 -1536.880057377     344.6797023              0.
NODE  /   240206 -1536.880057377     352.4252937              0.
NODE  /   240207 -1536.880057377     360.1708851              0.
NODE  /   240208 -1536.880057377     367.9164765              0.
NODE  /   240209 -1536.880057377     375.6620679              0.
NODE  /   240210 -1536.880057377     383.4076593              0.
NODE  /   240211 -1536.880057377     391.1532507              0.
NODE  /   240212 -1536.880057377     398.8988421              0.
NODE  /   240213 -1536.880057377     406.6444335              0.
NODE  /   240214 -1536.880057377     414.3900249              0.
NODE  /   240215 -1536.880057377     422.1356163              0.
NODE  /   240216 -1536.880057377     429.8812077              0.
NODE  /   240217 -1536.880057377     437.6267991              0.
NODE  /   240218 -1536.880057377     445.3723905              0.
NODE  /   240219 -1536.880057377     453.1179819              0.
NODE  /   240220 -1536.880057377     460.8635733              0.
NODE  /   240221 -1536.880057377     468.6091647              0.
NODE  /   240222 -1536.880057377     476.3547561              0.
NODE  /   240223 -1536.880057377     484.1003475              0.
NODE  /   240224 -1536.880057377     491.8459389              0.
NODE  /   240225 -1536.880057377     499.5915303              0.
NODE  /   240226 -1536.880057377     507.3371217              0.
NODE  /   240227 -1536.880057377     515.0827131              0.
NODE  /   240228 -1536.880057377     522.8283045              0.
NODE  /   240229 -1536.880057377     530.5738959              0.
NODE  /   240230 -1536.880057377     538.3194873              0.
NODE  /   240231 -1536.880057377     546.0650787              0.
NODE  /   240232 -1536.880057377     553.8106701              0.
NODE  /   240233 -1536.880057377     561.5562615              0.
NODE  /   240234 -1536.880057377     569.3018529              0.
NODE  /   240235 -1536.880057377     577.0474443              0.
NODE  /   240236 -1536.880057377     584.7930357              0.
NODE  /   240237 -1536.880057377     592.5386271              0.
NODE  /   240238 -1536.880057377     600.2842185              0.
NODE  /   240239 -1536.880057377     608.0298099              0.
NODE  /   240240 -1536.880057377     615.7754013              0.
NODE  /   240241 -1536.880057377     623.5209927              0.
NODE  /   240242 -1536.880057377     631.2665841              0.
NODE  /   240243 -1536.880057377     639.0121755              0.
NODE  /   240244 -1536.880057377     646.7577669              0.
NODE  /   240245 -1536.880057377     654.5033583              0.
NODE  /   240246 -1536.880057377     662.2489497              0.
NODE  /   240247 -1536.880057377     669.9945411              0.
NODE  /   240248 -1536.880057377     677.7401325              0.
NODE  /   240249 -1536.880057377     685.4857239              0.
NODE  /   240250 -1536.880057377     693.2313153              0.
NODE  /   240251 -1536.880057377     700.9769067              0.
NODE  /   240252 -1536.880057377     708.7224981              0.
NODE  /   240253 -1536.880057377     716.4680895              0.
NODE  /   240254 -1536.880057377     724.2136809              0.
NODE  /   240255 -1536.880057377     731.9592723              0.
NODE  /   240256 -1536.880057377     739.7048637              0.
NODE  /   240257 -1536.880057377     747.4504551              0.
NODE  /   240258 -1536.880057377     755.1960465              0.
NODE  /   240259 -1536.880057377     762.9416379              0.
NODE  /   240260 -1536.880057377     770.6872293              0.
NODE  /   240261 -1536.880057377     778.4328207              0.
NODE  /   240262 -1536.880057377     786.1784121              0.
NODE  /   240263 -1536.880057377     793.9240035              0.
NODE  /   240264 -1536.880057377     801.6695949              0.
NODE  /   240265 -1536.880057377     809.4151863              0.
NODE  /   240266 -1536.880057377     817.1607777              0.
NODE  /   240267 -1536.880057377     824.9063691              0.
NODE  /   240268 -1536.880057377     832.6519605              0.
NODE  /   240269 -1536.880057377     840.3975519              0.
NODE  /   240270 -1536.880057377     848.1431433              0.
NODE  /   240271 -1536.880057377     855.8887347              0.
NODE  /   240272 -1536.880057377     863.6343261              0.
NODE  /   240273 -1536.880057377     871.3799175              0.
NODE  /   240274 -1536.880057377     879.1255089              0.
NODE  /   240275 -1536.880057377     886.8711003              0.
NODE  /   240276 -1536.880057377     894.6166917              0.
NODE  /   240277 -1536.880057377     902.3622831              0.
NODE  /   240278 -1536.880057377     910.1078745              0.
NODE  /   240279 -1536.880057377     917.8534659              0.
NODE  /   240280 -1536.880057377     925.5990573              0.
NODE  /   240281 -1536.880057377     933.3446487              0.
NODE  /   240282 -1536.880057377     941.0902401              0.
NODE  /   240283 -1536.880057377     948.8358315              0.
NODE  /   240284 -1536.880057377     956.5814229              0.
NODE  /   240285 -1536.880057377     964.3270143              0.
NODE  /   240286 -1536.880057377     972.0726057              0.
NODE  /   240287 -1536.880057377     979.8181971              0.
NODE  /   240288 -1536.880057377     987.5637885              0.
NODE  /   240289 -1536.880057377     995.3093799              0.
NODE  /   240290 -1536.880057377    1003.0549713              0.
NODE  /   240291 -1536.880057377    1010.8005627              0.
NODE  /   240292 -1536.880057377    1018.5461541              0.
NODE  /   240293 -1536.880057377    1026.2917455              0.
NODE  /   240294 -1536.880057377    1034.0373369              0.
NODE  /   240295 -1536.880057377    1041.7829283              0.
NODE  /   240296 -1536.880057377    1049.5285197              0.
NODE  /   240297 -1536.880057377    1057.2741111              0.
NODE  /   240298 -1536.880057377    1065.0197025              0.
NODE  /   240299 -1529.118036885   -1057.2723411              0.
NODE  /   240300 -1529.118036885   -1065.0179325              0.
NODE  /   240301 -1529.118036885   -1049.5267497              0.
NODE  /   240302 -1529.118036885   -1041.7811583              0.
NODE  /   240303 -1529.118036885   -1034.0355669              0.
NODE  /   240304 -1529.118036885   -1026.2899755              0.
NODE  /   240305 -1529.118036885   -1018.5443841              0.
NODE  /   240306 -1529.118036885   -1010.7987927              0.
NODE  /   240307 -1529.118036885   -1003.0532013              0.
NODE  /   240308 -1529.118036885    -995.3076099              0.
NODE  /   240309 -1529.118036885    -987.5620185              0.
NODE  /   240310 -1529.118036885    -979.8164271              0.
NODE  /   240311 -1529.118036885    -972.0708357              0.
NODE  /   240312 -1529.118036885    -964.3252443              0.
NODE  /   240313 -1529.118036885    -956.5796529              0.
NODE  /   240314 -1529.118036885 -948.8340614999              0.
NODE  /   240315 -1529.118036885    -941.0884701              0.
NODE  /   240316 -1529.118036885    -933.3428787              0.
NODE  /   240317 -1529.118036885    -925.5972873              0.
NODE  /   240318 -1529.118036885    -917.8516959              0.
NODE  /   240319 -1529.118036885 -910.1061044999              0.
NODE  /   240320 -1529.118036885    -902.3605131              0.
NODE  /   240321 -1529.118036885    -894.6149217              0.
NODE  /   240322 -1529.118036885    -886.8693303              0.
NODE  /   240323 -1529.118036885    -879.1237389              0.
NODE  /   240324 -1529.118036885    -871.3781475              0.
NODE  /   240325 -1529.118036885 -863.6325560999              0.
NODE  /   240326 -1529.118036885    -855.8869647              0.
NODE  /   240327 -1529.118036885    -848.1413733              0.
NODE  /   240328 -1529.118036885 -840.3957818999              0.
NODE  /   240329 -1529.118036885    -832.6501905              0.
NODE  /   240330 -1529.118036885    -824.9045991              0.
NODE  /   240331 -1529.118036885    -817.1590077              0.
NODE  /   240332 -1529.118036885    -809.4134163              0.
NODE  /   240333 -1529.118036885    -801.6678249              0.
NODE  /   240334 -1529.118036885    -793.9222335              0.
NODE  /   240335 -1529.118036885    -786.1766421              0.
NODE  /   240336 -1529.118036885    -778.4310507              0.
NODE  /   240337 -1529.118036885    -770.6854593              0.
NODE  /   240338 -1529.118036885    -762.9398679              0.
NODE  /   240339 -1529.118036885 -755.1942764999              0.
NODE  /   240340 -1529.118036885    -747.4486851              0.
NODE  /   240341 -1529.118036885    -739.7030937              0.
NODE  /   240342 -1529.118036885    -731.9575023              0.
NODE  /   240343 -1529.118036885    -724.2119109              0.
NODE  /   240344 -1529.118036885    -716.4663195              0.
NODE  /   240345 -1529.118036885    -708.7207281              0.
NODE  /   240346 -1529.118036885    -700.9751367              0.
NODE  /   240347 -1529.118036885    -693.2295453              0.
NODE  /   240348 -1529.118036885    -685.4839539              0.
NODE  /   240349 -1529.118036885    -677.7383625              0.
NODE  /   240350 -1529.118036885    -669.9927711              0.
NODE  /   240351 -1529.118036885    -662.2471797              0.
NODE  /   240352 -1529.118036885    -654.5015883              0.
NODE  /   240353 -1529.118036885 -646.7559968999              0.
NODE  /   240354 -1529.118036885    -639.0104055              0.
NODE  /   240355 -1529.118036885    -631.2648141              0.
NODE  /   240356 -1529.118036885    -623.5192227              0.
NODE  /   240357 -1529.118036885    -615.7736313              0.
NODE  /   240358 -1529.118036885    -608.0280399              0.
NODE  /   240359 -1529.118036885    -600.2824485              0.
NODE  /   240360 -1529.118036885    -592.5368571              0.
NODE  /   240361 -1529.118036885    -584.7912657              0.
NODE  /   240362 -1529.118036885    -577.0456743              0.
NODE  /   240363 -1529.118036885    -569.3000829              0.
NODE  /   240364 -1529.118036885    -561.5544915              0.
NODE  /   240365 -1529.118036885 -553.8089000999              0.
NODE  /   240366 -1529.118036885    -546.0633087              0.
NODE  /   240367 -1529.118036885    -538.3177173              0.
NODE  /   240368 -1529.118036885    -530.5721259              0.
NODE  /   240369 -1529.118036885    -522.8265345              0.
NODE  /   240370 -1529.118036885    -515.0809431              0.
NODE  /   240371 -1529.118036885    -507.3353517              0.
NODE  /   240372 -1529.118036885    -499.5897603              0.
NODE  /   240373 -1529.118036885    -491.8441689              0.
NODE  /   240374 -1529.118036885    -484.0985775              0.
NODE  /   240375 -1529.118036885    -476.3529861              0.
NODE  /   240376 -1529.118036885    -468.6073947              0.
NODE  /   240377 -1529.118036885    -460.8618033              0.
NODE  /   240378 -1529.118036885    -453.1162119              0.
NODE  /   240379 -1529.118036885    -445.3706205              0.
NODE  /   240380 -1529.118036885    -437.6250291              0.
NODE  /   240381 -1529.118036885    -429.8794377              0.
NODE  /   240382 -1529.118036885    -422.1338463              0.
NODE  /   240383 -1529.118036885    -414.3882549              0.
NODE  /   240384 -1529.118036885    -406.6426635              0.
NODE  /   240385 -1529.118036885    -398.8970721              0.
NODE  /   240386 -1529.118036885    -391.1514807              0.
NODE  /   240387 -1529.118036885    -383.4058893              0.
NODE  /   240388 -1529.118036885    -375.6602979              0.
NODE  /   240389 -1529.118036885    -367.9147065              0.
NODE  /   240390 -1529.118036885    -360.1691151              0.
NODE  /   240391 -1529.118036885    -352.4235237              0.
NODE  /   240392 -1529.118036885    -344.6779323              0.
NODE  /   240393 -1529.118036885    -336.9323409              0.
NODE  /   240394 -1529.118036885    -329.1867495              0.
NODE  /   240395 -1529.118036885    -321.4411581              0.
NODE  /   240396 -1529.118036885    -313.6955667              0.
NODE  /   240397 -1529.118036885    -305.9499753              0.
NODE  /   240398 -1529.118036885    -298.2043839              0.
NODE  /   240399 -1529.118036885    -290.4587925              0.
NODE  /   240400 -1529.118036885    -282.7132011              0.
NODE  /   240401 -1529.118036885    -274.9676097              0.
NODE  /   240402 -1529.118036885    -267.2220183              0.
NODE  /   240403 -1529.118036885    -259.4764269              0.
NODE  /   240404 -1529.118036885    -251.7308355              0.
NODE  /   240405 -1529.118036885    -243.9852441              0.
NODE  /   240406 -1529.118036885    -236.2396527              0.
NODE  /   240407 -1529.118036885    -228.4940613              0.
NODE  /   240408 -1529.118036885    -220.7484699              0.
NODE  /   240409 -1529.118036885    -213.0028785              0.
NODE  /   240410 -1529.118036885    -205.2572871              0.
NODE  /   240411 -1529.118036885    -197.5116957              0.
NODE  /   240412 -1529.118036885    -189.7661043              0.
NODE  /   240413 -1529.118036885    -182.0205129              0.
NODE  /   240414 -1529.118036885    -174.2749215              0.
NODE  /   240415 -1529.118036885    -166.5293301              0.
NODE  /   240416 -1529.118036885    -158.7837387              0.
NODE  /   240417 -1529.118036885    -151.0381473              0.
NODE  /   240418 -1529.118036885    -143.2925559              0.
NODE  /   240419 -1529.118036885    -135.5469645              0.
NODE  /   240420 -1529.118036885    -127.8013731              0.
NODE  /   240421 -1529.118036885    -120.0557817              0.
NODE  /   240422 -1529.118036885    -112.3101903              0.
NODE  /   240423 -1529.118036885    -104.5645989              0.
NODE  /   240424 -1529.118036885 -96.81900749999              0.
NODE  /   240425 -1529.118036885 -89.07341609999              0.
NODE  /   240426 -1529.118036885     -81.3278247              0.
NODE  /   240427 -1529.118036885     -73.5822333              0.
NODE  /   240428 -1529.118036885 -65.83664189999              0.
NODE  /   240429 -1529.118036885 -58.09105049999              0.
NODE  /   240430 -1529.118036885     -50.3454591              0.
NODE  /   240431 -1529.118036885 -42.59986769999              0.
NODE  /   240432 -1529.118036885     -34.8542763              0.
NODE  /   240433 -1529.118036885 -27.10868489999              0.
NODE  /   240434 -1529.118036885     -19.3630935              0.
NODE  /   240435 -1529.118036885 -11.61750209999              0.
NODE  /   240436 -1529.118036885 -3.871910699999              0.
NODE  /   240437 -1529.118036885 3.8736806999995              0.
NODE  /   240438 -1529.118036885      11.6192721              0.
NODE  /   240439 -1529.118036885 19.364863499999              0.
NODE  /   240440 -1529.118036885 27.110454899999              0.
NODE  /   240441 -1529.118036885      34.8560463              0.
NODE  /   240442 -1529.118036885      42.6016377              0.
NODE  /   240443 -1529.118036885 50.347229099999              0.
NODE  /   240444 -1529.118036885 58.092820499999              0.
NODE  /   240445 -1529.118036885      65.8384119              0.
NODE  /   240446 -1529.118036885      73.5840033              0.
NODE  /   240447 -1529.118036885      81.3295947              0.
NODE  /   240448 -1529.118036885      89.0751861              0.
NODE  /   240449 -1529.118036885      96.8207775              0.
NODE  /   240450 -1529.118036885     104.5663689              0.
NODE  /   240451 -1529.118036885     112.3119603              0.
NODE  /   240452 -1529.118036885     120.0575517              0.
NODE  /   240453 -1529.118036885     127.8031431              0.
NODE  /   240454 -1529.118036885     135.5487345              0.
NODE  /   240455 -1529.118036885     143.2943259              0.
NODE  /   240456 -1529.118036885     151.0399173              0.
NODE  /   240457 -1529.118036885     158.7855087              0.
NODE  /   240458 -1529.118036885     166.5311001              0.
NODE  /   240459 -1529.118036885     174.2766915              0.
NODE  /   240460 -1529.118036885     182.0222829              0.
NODE  /   240461 -1529.118036885     189.7678743              0.
NODE  /   240462 -1529.118036885     197.5134657              0.
NODE  /   240463 -1529.118036885     205.2590571              0.
NODE  /   240464 -1529.118036885     213.0046485              0.
NODE  /   240465 -1529.118036885     220.7502399              0.
NODE  /   240466 -1529.118036885     228.4958313              0.
NODE  /   240467 -1529.118036885     236.2414227              0.
NODE  /   240468 -1529.118036885     243.9870141              0.
NODE  /   240469 -1529.118036885     251.7326055              0.
NODE  /   240470 -1529.118036885     259.4781969              0.
NODE  /   240471 -1529.118036885     267.2237883              0.
NODE  /   240472 -1529.118036885     274.9693797              0.
NODE  /   240473 -1529.118036885     282.7149711              0.
NODE  /   240474 -1529.118036885     290.4605625              0.
NODE  /   240475 -1529.118036885     298.2061539              0.
NODE  /   240476 -1529.118036885     305.9517453              0.
NODE  /   240477 -1529.118036885     313.6973367              0.
NODE  /   240478 -1529.118036885     321.4429281              0.
NODE  /   240479 -1529.118036885     329.1885195              0.
NODE  /   240480 -1529.118036885     336.9341109              0.
NODE  /   240481 -1529.118036885     344.6797023              0.
NODE  /   240482 -1529.118036885     352.4252937              0.
NODE  /   240483 -1529.118036885     360.1708851              0.
NODE  /   240484 -1529.118036885     367.9164765              0.
NODE  /   240485 -1529.118036885     375.6620679              0.
NODE  /   240486 -1529.118036885     383.4076593              0.
NODE  /   240487 -1529.118036885     391.1532507              0.
NODE  /   240488 -1529.118036885     398.8988421              0.
NODE  /   240489 -1529.118036885     406.6444335              0.
NODE  /   240490 -1529.118036885     414.3900249              0.
NODE  /   240491 -1529.118036885     422.1356163              0.
NODE  /   240492 -1529.118036885     429.8812077              0.
NODE  /   240493 -1529.118036885     437.6267991              0.
NODE  /   240494 -1529.118036885     445.3723905              0.
NODE  /   240495 -1529.118036885     453.1179819              0.
NODE  /   240496 -1529.118036885     460.8635733              0.
NODE  /   240497 -1529.118036885     468.6091647              0.
NODE  /   240498 -1529.118036885     476.3547561              0.
NODE  /   240499 -1529.118036885     484.1003475              0.
NODE  /   240500 -1529.118036885     491.8459389              0.
NODE  /   240501 -1529.118036885     499.5915303              0.
NODE  /   240502 -1529.118036885     507.3371217              0.
NODE  /   240503 -1529.118036885     515.0827131              0.
NODE  /   240504 -1529.118036885     522.8283045              0.
NODE  /   240505 -1529.118036885     530.5738959              0.
NODE  /   240506 -1529.118036885     538.3194873              0.
NODE  /   240507 -1529.118036885     546.0650787              0.
NODE  /   240508 -1529.118036885     553.8106701              0.
NODE  /   240509 -1529.118036885     561.5562615              0.
NODE  /   240510 -1529.118036885     569.3018529              0.
NODE  /   240511 -1529.118036885     577.0474443              0.
NODE  /   240512 -1529.118036885     584.7930357              0.
NODE  /   240513 -1529.118036885     592.5386271              0.
NODE  /   240514 -1529.118036885     600.2842185              0.
NODE  /   240515 -1529.118036885     608.0298099              0.
NODE  /   240516 -1529.118036885     615.7754013              0.
NODE  /   240517 -1529.118036885     623.5209927              0.
NODE  /   240518 -1529.118036885     631.2665841              0.
NODE  /   240519 -1529.118036885     639.0121755              0.
NODE  /   240520 -1529.118036885     646.7577669              0.
NODE  /   240521 -1529.118036885     654.5033583              0.
NODE  /   240522 -1529.118036885     662.2489497              0.
NODE  /   240523 -1529.118036885     669.9945411              0.
NODE  /   240524 -1529.118036885     677.7401325              0.
NODE  /   240525 -1529.118036885     685.4857239              0.
NODE  /   240526 -1529.118036885     693.2313153              0.
NODE  /   240527 -1529.118036885     700.9769067              0.
NODE  /   240528 -1529.118036885     708.7224981              0.
NODE  /   240529 -1529.118036885     716.4680895              0.
NODE  /   240530 -1529.118036885     724.2136809              0.
NODE  /   240531 -1529.118036885     731.9592723              0.
NODE  /   240532 -1529.118036885     739.7048637              0.
NODE  /   240533 -1529.118036885     747.4504551              0.
NODE  /   240534 -1529.118036885     755.1960465              0.
NODE  /   240535 -1529.118036885     762.9416379              0.
NODE  /   240536 -1529.118036885     770.6872293              0.
NODE  /   240537 -1529.118036885     778.4328207              0.
NODE  /   240538 -1529.118036885     786.1784121              0.
NODE  /   240539 -1529.118036885     793.9240035              0.
NODE  /   240540 -1529.118036885     801.6695949              0.
NODE  /   240541 -1529.118036885     809.4151863              0.
NODE  /   240542 -1529.118036885     817.1607777              0.
NODE  /   240543 -1529.118036885     824.9063691              0.
NODE  /   240544 -1529.118036885     832.6519605              0.
NODE  /   240545 -1529.118036885     840.3975519              0.
NODE  /   240546 -1529.118036885     848.1431433              0.
NODE  /   240547 -1529.118036885     855.8887347              0.
NODE  /   240548 -1529.118036885     863.6343261              0.
NODE  /   240549 -1529.118036885     871.3799175              0.
NODE  /   240550 -1529.118036885     879.1255089              0.
NODE  /   240551 -1529.118036885     886.8711003              0.
NODE  /   240552 -1529.118036885     894.6166917              0.
NODE  /   240553 -1529.118036885     902.3622831              0.
NODE  /   240554 -1529.118036885     910.1078745              0.
NODE  /   240555 -1529.118036885     917.8534659              0.
NODE  /   240556 -1529.118036885     925.5990573              0.
NODE  /   240557 -1529.118036885     933.3446487              0.
NODE  /   240558 -1529.118036885     941.0902401              0.
NODE  /   240559 -1529.118036885     948.8358315              0.
NODE  /   240560 -1529.118036885     956.5814229              0.
NODE  /   240561 -1529.118036885     964.3270143              0.
NODE  /   240562 -1529.118036885     972.0726057              0.
NODE  /   240563 -1529.118036885     979.8181971              0.
NODE  /   240564 -1529.118036885     987.5637885              0.
NODE  /   240565 -1529.118036885     995.3093799              0.
NODE  /   240566 -1529.118036885    1003.0549713              0.
NODE  /   240567 -1529.118036885    1010.8005627              0.
NODE  /   240568 -1529.118036885    1018.5461541              0.
NODE  /   240569 -1529.118036885    1026.2917455              0.
NODE  /   240570 -1529.118036885    1034.0373369              0.
NODE  /   240571 -1529.118036885    1041.7829283              0.
NODE  /   240572 -1529.118036885    1049.5285197              0.
NODE  /   240573 -1529.118036885    1057.2741111              0.
NODE  /   240574 -1529.118036885    1065.0197025              0.
NODE  /   240575 -1521.356016393   -1057.2723411              0.
NODE  /   240576 -1521.356016393   -1065.0179325              0.
NODE  /   240577 -1521.356016393   -1049.5267497              0.
NODE  /   240578 -1521.356016393   -1041.7811583              0.
NODE  /   240579 -1521.356016393   -1034.0355669              0.
NODE  /   240580 -1521.356016393   -1026.2899755              0.
NODE  /   240581 -1521.356016393   -1018.5443841              0.
NODE  /   240582 -1521.356016393   -1010.7987927              0.
NODE  /   240583 -1521.356016393   -1003.0532013              0.
NODE  /   240584 -1521.356016393    -995.3076099              0.
NODE  /   240585 -1521.356016393 -987.5620184999              0.
NODE  /   240586 -1521.356016393    -979.8164271              0.
NODE  /   240587 -1521.356016393    -972.0708357              0.
NODE  /   240588 -1521.356016393    -964.3252443              0.
NODE  /   240589 -1521.356016393    -956.5796529              0.
NODE  /   240590 -1521.356016393    -948.8340615              0.
NODE  /   240591 -1521.356016393    -941.0884701              0.
NODE  /   240592 -1521.356016393    -933.3428787              0.
NODE  /   240593 -1521.356016393    -925.5972873              0.
NODE  /   240594 -1521.356016393 -917.8516958999              0.
NODE  /   240595 -1521.356016393    -910.1061045              0.
NODE  /   240596 -1521.356016393    -902.3605131              0.
NODE  /   240597 -1521.356016393    -894.6149217              0.
NODE  /   240598 -1521.356016393    -886.8693303              0.
NODE  /   240599 -1521.356016393    -879.1237389              0.
NODE  /   240600 -1521.356016393    -871.3781475              0.
NODE  /   240601 -1521.356016393 -863.6325560999              0.
NODE  /   240602 -1521.356016393    -855.8869647              0.
NODE  /   240603 -1521.356016393    -848.1413733              0.
NODE  /   240604 -1521.356016393 -840.3957818999              0.
NODE  /   240605 -1521.356016393    -832.6501905              0.
NODE  /   240606 -1521.356016393    -824.9045991              0.
NODE  /   240607 -1521.356016393    -817.1590077              0.
NODE  /   240608 -1521.356016393 -809.4134162999              0.
NODE  /   240609 -1521.356016393    -801.6678249              0.
NODE  /   240610 -1521.356016393    -793.9222335              0.
NODE  /   240611 -1521.356016393    -786.1766421              0.
NODE  /   240612 -1521.356016393    -778.4310507              0.
NODE  /   240613 -1521.356016393    -770.6854593              0.
NODE  /   240614 -1521.356016393    -762.9398679              0.
NODE  /   240615 -1521.356016393    -755.1942765              0.
NODE  /   240616 -1521.356016393    -747.4486851              0.
NODE  /   240617 -1521.356016393 -739.7030936999              0.
NODE  /   240618 -1521.356016393    -731.9575023              0.
NODE  /   240619 -1521.356016393    -724.2119109              0.
NODE  /   240620 -1521.356016393    -716.4663195              0.
NODE  /   240621 -1521.356016393    -708.7207281              0.
NODE  /   240622 -1521.356016393 -700.9751366999              0.
NODE  /   240623 -1521.356016393 -693.2295452999              0.
NODE  /   240624 -1521.356016393    -685.4839539              0.
NODE  /   240625 -1521.356016393 -677.7383624999              0.
NODE  /   240626 -1521.356016393    -669.9927711              0.
NODE  /   240627 -1521.356016393    -662.2471797              0.
NODE  /   240628 -1521.356016393    -654.5015883              0.
NODE  /   240629 -1521.356016393 -646.7559968999              0.
NODE  /   240630 -1521.356016393    -639.0104055              0.
NODE  /   240631 -1521.356016393    -631.2648141              0.
NODE  /   240632 -1521.356016393    -623.5192227              0.
NODE  /   240633 -1521.356016393    -615.7736313              0.
NODE  /   240634 -1521.356016393    -608.0280399              0.
NODE  /   240635 -1521.356016393    -600.2824485              0.
NODE  /   240636 -1521.356016393    -592.5368571              0.
NODE  /   240637 -1521.356016393    -584.7912657              0.
NODE  /   240638 -1521.356016393    -577.0456743              0.
NODE  /   240639 -1521.356016393    -569.3000829              0.
NODE  /   240640 -1521.356016393    -561.5544915              0.
NODE  /   240641 -1521.356016393    -553.8089001              0.
NODE  /   240642 -1521.356016393 -546.0633086999              0.
NODE  /   240643 -1521.356016393    -538.3177173              0.
NODE  /   240644 -1521.356016393    -530.5721259              0.
NODE  /   240645 -1521.356016393    -522.8265345              0.
NODE  /   240646 -1521.356016393    -515.0809431              0.
NODE  /   240647 -1521.356016393    -507.3353517              0.
NODE  /   240648 -1521.356016393 -499.5897602999              0.
NODE  /   240649 -1521.356016393    -491.8441689              0.
NODE  /   240650 -1521.356016393    -484.0985775              0.
NODE  /   240651 -1521.356016393    -476.3529861              0.
NODE  /   240652 -1521.356016393    -468.6073947              0.
NODE  /   240653 -1521.356016393    -460.8618033              0.
NODE  /   240654 -1521.356016393    -453.1162119              0.
NODE  /   240655 -1521.356016393    -445.3706205              0.
NODE  /   240656 -1521.356016393 -437.6250290999              0.
NODE  /   240657 -1521.356016393    -429.8794377              0.
NODE  /   240658 -1521.356016393    -422.1338463              0.
NODE  /   240659 -1521.356016393    -414.3882549              0.
NODE  /   240660 -1521.356016393    -406.6426635              0.
NODE  /   240661 -1521.356016393    -398.8970721              0.
NODE  /   240662 -1521.356016393    -391.1514807              0.
NODE  /   240663 -1521.356016393    -383.4058893              0.
NODE  /   240664 -1521.356016393 -375.6602978999              0.
NODE  /   240665 -1521.356016393    -367.9147065              0.
NODE  /   240666 -1521.356016393    -360.1691151              0.
NODE  /   240667 -1521.356016393    -352.4235237              0.
NODE  /   240668 -1521.356016393    -344.6779323              0.
NODE  /   240669 -1521.356016393    -336.9323409              0.
NODE  /   240670 -1521.356016393    -329.1867495              0.
NODE  /   240671 -1521.356016393    -321.4411581              0.
NODE  /   240672 -1521.356016393    -313.6955667              0.
NODE  /   240673 -1521.356016393    -305.9499753              0.
NODE  /   240674 -1521.356016393    -298.2043839              0.
NODE  /   240675 -1521.356016393    -290.4587925              0.
NODE  /   240676 -1521.356016393    -282.7132011              0.
NODE  /   240677 -1521.356016393    -274.9676097              0.
NODE  /   240678 -1521.356016393    -267.2220183              0.
NODE  /   240679 -1521.356016393    -259.4764269              0.
NODE  /   240680 -1521.356016393    -251.7308355              0.
NODE  /   240681 -1521.356016393    -243.9852441              0.
NODE  /   240682 -1521.356016393    -236.2396527              0.
NODE  /   240683 -1521.356016393    -228.4940613              0.
NODE  /   240684 -1521.356016393    -220.7484699              0.
NODE  /   240685 -1521.356016393    -213.0028785              0.
NODE  /   240686 -1521.356016393    -205.2572871              0.
NODE  /   240687 -1521.356016393    -197.5116957              0.
NODE  /   240688 -1521.356016393    -189.7661043              0.
NODE  /   240689 -1521.356016393    -182.0205129              0.
NODE  /   240690 -1521.356016393    -174.2749215              0.
NODE  /   240691 -1521.356016393    -166.5293301              0.
NODE  /   240692 -1521.356016393    -158.7837387              0.
NODE  /   240693 -1521.356016393    -151.0381473              0.
NODE  /   240694 -1521.356016393    -143.2925559              0.
NODE  /   240695 -1521.356016393    -135.5469645              0.
NODE  /   240696 -1521.356016393    -127.8013731              0.
NODE  /   240697 -1521.356016393    -120.0557817              0.
NODE  /   240698 -1521.356016393    -112.3101903              0.
NODE  /   240699 -1521.356016393    -104.5645989              0.
NODE  /   240700 -1521.356016393     -96.8190075              0.
NODE  /   240701 -1521.356016393 -89.07341609999              0.
NODE  /   240702 -1521.356016393     -81.3278247              0.
NODE  /   240703 -1521.356016393     -73.5822333              0.
NODE  /   240704 -1521.356016393 -65.83664189999              0.
NODE  /   240705 -1521.356016393     -58.0910505              0.
NODE  /   240706 -1521.356016393 -50.34545909999              0.
NODE  /   240707 -1521.356016393     -42.5998677              0.
NODE  /   240708 -1521.356016393     -34.8542763              0.
NODE  /   240709 -1521.356016393 -27.10868489999              0.
NODE  /   240710 -1521.356016393 -19.36309349999              0.
NODE  /   240711 -1521.356016393     -11.6175021              0.
NODE  /   240712 -1521.356016393      -3.8719107              0.
NODE  /   240713 -1521.356016393 3.8736806999998              0.
NODE  /   240714 -1521.356016393      11.6192721              0.
NODE  /   240715 -1521.356016393      19.3648635              0.
NODE  /   240716 -1521.356016393 27.110454899999              0.
NODE  /   240717 -1521.356016393      34.8560463              0.
NODE  /   240718 -1521.356016393      42.6016377              0.
NODE  /   240719 -1521.356016393      50.3472291              0.
NODE  /   240720 -1521.356016393      58.0928205              0.
NODE  /   240721 -1521.356016393      65.8384119              0.
NODE  /   240722 -1521.356016393      73.5840033              0.
NODE  /   240723 -1521.356016393      81.3295947              0.
NODE  /   240724 -1521.356016393 89.075186099999              0.
NODE  /   240725 -1521.356016393      96.8207775              0.
NODE  /   240726 -1521.356016393     104.5663689              0.
NODE  /   240727 -1521.356016393     112.3119603              0.
NODE  /   240728 -1521.356016393     120.0575517              0.
NODE  /   240729 -1521.356016393     127.8031431              0.
NODE  /   240730 -1521.356016393     135.5487345              0.
NODE  /   240731 -1521.356016393     143.2943259              0.
NODE  /   240732 -1521.356016393     151.0399173              0.
NODE  /   240733 -1521.356016393     158.7855087              0.
NODE  /   240734 -1521.356016393     166.5311001              0.
NODE  /   240735 -1521.356016393     174.2766915              0.
NODE  /   240736 -1521.356016393     182.0222829              0.
NODE  /   240737 -1521.356016393     189.7678743              0.
NODE  /   240738 -1521.356016393     197.5134657              0.
NODE  /   240739 -1521.356016393     205.2590571              0.
NODE  /   240740 -1521.356016393     213.0046485              0.
NODE  /   240741 -1521.356016393     220.7502399              0.
NODE  /   240742 -1521.356016393     228.4958313              0.
NODE  /   240743 -1521.356016393     236.2414227              0.
NODE  /   240744 -1521.356016393     243.9870141              0.
NODE  /   240745 -1521.356016393     251.7326055              0.
NODE  /   240746 -1521.356016393     259.4781969              0.
NODE  /   240747 -1521.356016393     267.2237883              0.
NODE  /   240748 -1521.356016393     274.9693797              0.
NODE  /   240749 -1521.356016393     282.7149711              0.
NODE  /   240750 -1521.356016393     290.4605625              0.
NODE  /   240751 -1521.356016393     298.2061539              0.
NODE  /   240752 -1521.356016393     305.9517453              0.
NODE  /   240753 -1521.356016393     313.6973367              0.
NODE  /   240754 -1521.356016393     321.4429281              0.
NODE  /   240755 -1521.356016393     329.1885195              0.
NODE  /   240756 -1521.356016393     336.9341109              0.
NODE  /   240757 -1521.356016393     344.6797023              0.
NODE  /   240758 -1521.356016393     352.4252937              0.
NODE  /   240759 -1521.356016393     360.1708851              0.
NODE  /   240760 -1521.356016393     367.9164765              0.
NODE  /   240761 -1521.356016393     375.6620679              0.
NODE  /   240762 -1521.356016393     383.4076593              0.
NODE  /   240763 -1521.356016393     391.1532507              0.
NODE  /   240764 -1521.356016393     398.8988421              0.
NODE  /   240765 -1521.356016393     406.6444335              0.
NODE  /   240766 -1521.356016393     414.3900249              0.
NODE  /   240767 -1521.356016393     422.1356163              0.
NODE  /   240768 -1521.356016393     429.8812077              0.
NODE  /   240769 -1521.356016393     437.6267991              0.
NODE  /   240770 -1521.356016393     445.3723905              0.
NODE  /   240771 -1521.356016393     453.1179819              0.
NODE  /   240772 -1521.356016393     460.8635733              0.
NODE  /   240773 -1521.356016393     468.6091647              0.
NODE  /   240774 -1521.356016393     476.3547561              0.
NODE  /   240775 -1521.356016393     484.1003475              0.
NODE  /   240776 -1521.356016393     491.8459389              0.
NODE  /   240777 -1521.356016393     499.5915303              0.
NODE  /   240778 -1521.356016393     507.3371217              0.
NODE  /   240779 -1521.356016393     515.0827131              0.
NODE  /   240780 -1521.356016393     522.8283045              0.
NODE  /   240781 -1521.356016393     530.5738959              0.
NODE  /   240782 -1521.356016393     538.3194873              0.
NODE  /   240783 -1521.356016393     546.0650787              0.
NODE  /   240784 -1521.356016393     553.8106701              0.
NODE  /   240785 -1521.356016393     561.5562615              0.
NODE  /   240786 -1521.356016393     569.3018529              0.
NODE  /   240787 -1521.356016393     577.0474443              0.
NODE  /   240788 -1521.356016393     584.7930357              0.
NODE  /   240789 -1521.356016393     592.5386271              0.
NODE  /   240790 -1521.356016393     600.2842185              0.
NODE  /   240791 -1521.356016393     608.0298099              0.
NODE  /   240792 -1521.356016393     615.7754013              0.
NODE  /   240793 -1521.356016393     623.5209927              0.
NODE  /   240794 -1521.356016393     631.2665841              0.
NODE  /   240795 -1521.356016393     639.0121755              0.
NODE  /   240796 -1521.356016393     646.7577669              0.
NODE  /   240797 -1521.356016393     654.5033583              0.
NODE  /   240798 -1521.356016393     662.2489497              0.
NODE  /   240799 -1521.356016393     669.9945411              0.
NODE  /   240800 -1521.356016393     677.7401325              0.
NODE  /   240801 -1521.356016393     685.4857239              0.
NODE  /   240802 -1521.356016393     693.2313153              0.
NODE  /   240803 -1521.356016393     700.9769067              0.
NODE  /   240804 -1521.356016393     708.7224981              0.
NODE  /   240805 -1521.356016393     716.4680895              0.
NODE  /   240806 -1521.356016393     724.2136809              0.
NODE  /   240807 -1521.356016393     731.9592723              0.
NODE  /   240808 -1521.356016393     739.7048637              0.
NODE  /   240809 -1521.356016393     747.4504551              0.
NODE  /   240810 -1521.356016393     755.1960465              0.
NODE  /   240811 -1521.356016393     762.9416379              0.
NODE  /   240812 -1521.356016393     770.6872293              0.
NODE  /   240813 -1521.356016393     778.4328207              0.
NODE  /   240814 -1521.356016393     786.1784121              0.
NODE  /   240815 -1521.356016393     793.9240035              0.
NODE  /   240816 -1521.356016393     801.6695949              0.
NODE  /   240817 -1521.356016393     809.4151863              0.
NODE  /   240818 -1521.356016393     817.1607777              0.
NODE  /   240819 -1521.356016393     824.9063691              0.
NODE  /   240820 -1521.356016393     832.6519605              0.
NODE  /   240821 -1521.356016393     840.3975519              0.
NODE  /   240822 -1521.356016393     848.1431433              0.
NODE  /   240823 -1521.356016393     855.8887347              0.
NODE  /   240824 -1521.356016393     863.6343261              0.
NODE  /   240825 -1521.356016393     871.3799175              0.
NODE  /   240826 -1521.356016393     879.1255089              0.
NODE  /   240827 -1521.356016393     886.8711003              0.
NODE  /   240828 -1521.356016393     894.6166917              0.
NODE  /   240829 -1521.356016393     902.3622831              0.
NODE  /   240830 -1521.356016393     910.1078745              0.
NODE  /   240831 -1521.356016393     917.8534659              0.
NODE  /   240832 -1521.356016393     925.5990573              0.
NODE  /   240833 -1521.356016393     933.3446487              0.
NODE  /   240834 -1521.356016393     941.0902401              0.
NODE  /   240835 -1521.356016393     948.8358315              0.
NODE  /   240836 -1521.356016393     956.5814229              0.
NODE  /   240837 -1521.356016393     964.3270143              0.
NODE  /   240838 -1521.356016393     972.0726057              0.
NODE  /   240839 -1521.356016393     979.8181971              0.
NODE  /   240840 -1521.356016393     987.5637885              0.
NODE  /   240841 -1521.356016393     995.3093799              0.
NODE  /   240842 -1521.356016393    1003.0549713              0.
NODE  /   240843 -1521.356016393    1010.8005627              0.
NODE  /   240844 -1521.356016393    1018.5461541              0.
NODE  /   240845 -1521.356016393    1026.2917455              0.
NODE  /   240846 -1521.356016393    1034.0373369              0.
NODE  /   240847 -1521.356016393    1041.7829283              0.
NODE  /   240848 -1521.356016393    1049.5285197              0.
NODE  /   240849 -1521.356016393    1057.2741111              0.
NODE  /   240850 -1521.356016393    1065.0197025              0.
NODE  /   240851 -1513.593995901   -1057.2723411              0.
NODE  /   240852 -1513.593995901   -1065.0179325              0.
NODE  /   240853 -1513.593995901   -1049.5267497              0.
NODE  /   240854 -1513.593995901   -1041.7811583              0.
NODE  /   240855 -1513.593995901   -1034.0355669              0.
NODE  /   240856 -1513.593995901   -1026.2899755              0.
NODE  /   240857 -1513.593995901   -1018.5443841              0.
NODE  /   240858 -1513.593995901   -1010.7987927              0.
NODE  /   240859 -1513.593995901   -1003.0532013              0.
NODE  /   240860 -1513.593995901    -995.3076099              0.
NODE  /   240861 -1513.593995901    -987.5620185              0.
NODE  /   240862 -1513.593995901    -979.8164271              0.
NODE  /   240863 -1513.593995901    -972.0708357              0.
NODE  /   240864 -1513.593995901    -964.3252443              0.
NODE  /   240865 -1513.593995901    -956.5796529              0.
NODE  /   240866 -1513.593995901    -948.8340615              0.
NODE  /   240867 -1513.593995901 -941.0884700999              0.
NODE  /   240868 -1513.593995901    -933.3428787              0.
NODE  /   240869 -1513.593995901    -925.5972873              0.
NODE  /   240870 -1513.593995901    -917.8516959              0.
NODE  /   240871 -1513.593995901    -910.1061045              0.
NODE  /   240872 -1513.593995901    -902.3605131              0.
NODE  /   240873 -1513.593995901    -894.6149217              0.
NODE  /   240874 -1513.593995901    -886.8693303              0.
NODE  /   240875 -1513.593995901    -879.1237389              0.
NODE  /   240876 -1513.593995901 -871.3781474999              0.
NODE  /   240877 -1513.593995901    -863.6325561              0.
NODE  /   240878 -1513.593995901    -855.8869647              0.
NODE  /   240879 -1513.593995901    -848.1413733              0.
NODE  /   240880 -1513.593995901 -840.3957818999              0.
NODE  /   240881 -1513.593995901    -832.6501905              0.
NODE  /   240882 -1513.593995901 -824.9045990999              0.
NODE  /   240883 -1513.593995901    -817.1590077              0.
NODE  /   240884 -1513.593995901    -809.4134163              0.
NODE  /   240885 -1513.593995901    -801.6678249              0.
NODE  /   240886 -1513.593995901 -793.9222334999              0.
NODE  /   240887 -1513.593995901    -786.1766421              0.
NODE  /   240888 -1513.593995901    -778.4310507              0.
NODE  /   240889 -1513.593995901    -770.6854593              0.
NODE  /   240890 -1513.593995901    -762.9398679              0.
NODE  /   240891 -1513.593995901    -755.1942765              0.
NODE  /   240892 -1513.593995901    -747.4486851              0.
NODE  /   240893 -1513.593995901    -739.7030937              0.
NODE  /   240894 -1513.593995901 -731.9575022999              0.
NODE  /   240895 -1513.593995901    -724.2119109              0.
NODE  /   240896 -1513.593995901    -716.4663195              0.
NODE  /   240897 -1513.593995901    -708.7207281              0.
NODE  /   240898 -1513.593995901    -700.9751367              0.
NODE  /   240899 -1513.593995901    -693.2295453              0.
NODE  /   240900 -1513.593995901    -685.4839539              0.
NODE  /   240901 -1513.593995901    -677.7383625              0.
NODE  /   240902 -1513.593995901    -669.9927711              0.
NODE  /   240903 -1513.593995901    -662.2471797              0.
NODE  /   240904 -1513.593995901    -654.5015883              0.
NODE  /   240905 -1513.593995901    -646.7559969              0.
NODE  /   240906 -1513.593995901    -639.0104055              0.
NODE  /   240907 -1513.593995901    -631.2648141              0.
NODE  /   240908 -1513.593995901    -623.5192227              0.
NODE  /   240909 -1513.593995901    -615.7736313              0.
NODE  /   240910 -1513.593995901 -608.0280398999              0.
NODE  /   240911 -1513.593995901    -600.2824485              0.
NODE  /   240912 -1513.593995901 -592.5368570999              0.
NODE  /   240913 -1513.593995901 -584.7912656999              0.
NODE  /   240914 -1513.593995901    -577.0456743              0.
NODE  /   240915 -1513.593995901    -569.3000829              0.
NODE  /   240916 -1513.593995901    -561.5544915              0.
NODE  /   240917 -1513.593995901    -553.8089001              0.
NODE  /   240918 -1513.593995901    -546.0633087              0.
NODE  /   240919 -1513.593995901    -538.3177173              0.
NODE  /   240920 -1513.593995901    -530.5721259              0.
NODE  /   240921 -1513.593995901    -522.8265345              0.
NODE  /   240922 -1513.593995901    -515.0809431              0.
NODE  /   240923 -1513.593995901    -507.3353517              0.
NODE  /   240924 -1513.593995901    -499.5897603              0.
NODE  /   240925 -1513.593995901    -491.8441689              0.
NODE  /   240926 -1513.593995901    -484.0985775              0.
NODE  /   240927 -1513.593995901 -476.3529860999              0.
NODE  /   240928 -1513.593995901    -468.6073947              0.
NODE  /   240929 -1513.593995901    -460.8618033              0.
NODE  /   240930 -1513.593995901 -453.1162118999              0.
NODE  /   240931 -1513.593995901    -445.3706205              0.
NODE  /   240932 -1513.593995901    -437.6250291              0.
NODE  /   240933 -1513.593995901    -429.8794377              0.
NODE  /   240934 -1513.593995901    -422.1338463              0.
NODE  /   240935 -1513.593995901    -414.3882549              0.
NODE  /   240936 -1513.593995901    -406.6426635              0.
NODE  /   240937 -1513.593995901    -398.8970721              0.
NODE  /   240938 -1513.593995901    -391.1514807              0.
NODE  /   240939 -1513.593995901    -383.4058893              0.
NODE  /   240940 -1513.593995901    -375.6602979              0.
NODE  /   240941 -1513.593995901    -367.9147065              0.
NODE  /   240942 -1513.593995901    -360.1691151              0.
NODE  /   240943 -1513.593995901 -352.4235236999              0.
NODE  /   240944 -1513.593995901    -344.6779323              0.
NODE  /   240945 -1513.593995901    -336.9323409              0.
NODE  /   240946 -1513.593995901    -329.1867495              0.
NODE  /   240947 -1513.593995901    -321.4411581              0.
NODE  /   240948 -1513.593995901    -313.6955667              0.
NODE  /   240949 -1513.593995901    -305.9499753              0.
NODE  /   240950 -1513.593995901    -298.2043839              0.
NODE  /   240951 -1513.593995901    -290.4587925              0.
NODE  /   240952 -1513.593995901    -282.7132011              0.
NODE  /   240953 -1513.593995901    -274.9676097              0.
NODE  /   240954 -1513.593995901    -267.2220183              0.
NODE  /   240955 -1513.593995901    -259.4764269              0.
NODE  /   240956 -1513.593995901    -251.7308355              0.
NODE  /   240957 -1513.593995901    -243.9852441              0.
NODE  /   240958 -1513.593995901    -236.2396527              0.
NODE  /   240959 -1513.593995901    -228.4940613              0.
NODE  /   240960 -1513.593995901    -220.7484699              0.
NODE  /   240961 -1513.593995901    -213.0028785              0.
NODE  /   240962 -1513.593995901    -205.2572871              0.
NODE  /   240963 -1513.593995901    -197.5116957              0.
NODE  /   240964 -1513.593995901    -189.7661043              0.
NODE  /   240965 -1513.593995901    -182.0205129              0.
NODE  /   240966 -1513.593995901    -174.2749215              0.
NODE  /   240967 -1513.593995901    -166.5293301              0.
NODE  /   240968 -1513.593995901    -158.7837387              0.
NODE  /   240969 -1513.593995901    -151.0381473              0.
NODE  /   240970 -1513.593995901    -143.2925559              0.
NODE  /   240971 -1513.593995901    -135.5469645              0.
NODE  /   240972 -1513.593995901    -127.8013731              0.
NODE  /   240973 -1513.593995901    -120.0557817              0.
NODE  /   240974 -1513.593995901    -112.3101903              0.
NODE  /   240975 -1513.593995901    -104.5645989              0.
NODE  /   240976 -1513.593995901 -96.81900749999              0.
NODE  /   240977 -1513.593995901 -89.07341609999              0.
NODE  /   240978 -1513.593995901     -81.3278247              0.
NODE  /   240979 -1513.593995901     -73.5822333              0.
NODE  /   240980 -1513.593995901 -65.83664189999              0.
NODE  /   240981 -1513.593995901     -58.0910505              0.
NODE  /   240982 -1513.593995901     -50.3454591              0.
NODE  /   240983 -1513.593995901 -42.59986769999              0.
NODE  /   240984 -1513.593995901     -34.8542763              0.
NODE  /   240985 -1513.593995901 -27.10868489999              0.
NODE  /   240986 -1513.593995901     -19.3630935              0.
NODE  /   240987 -1513.593995901     -11.6175021              0.
NODE  /   240988 -1513.593995901      -3.8719107              0.
NODE  /   240989 -1513.593995901 3.8736807000002              0.
NODE  /   240990 -1513.593995901      11.6192721              0.
NODE  /   240991 -1513.593995901      19.3648635              0.
NODE  /   240992 -1513.593995901 27.110454899999              0.
NODE  /   240993 -1513.593995901      34.8560463              0.
NODE  /   240994 -1513.593995901      42.6016377              0.
NODE  /   240995 -1513.593995901 50.347229099999              0.
NODE  /   240996 -1513.593995901      58.0928205              0.
NODE  /   240997 -1513.593995901      65.8384119              0.
NODE  /   240998 -1513.593995901      73.5840033              0.
NODE  /   240999 -1513.593995901      81.3295947              0.
NODE  /   241000 -1513.593995901      89.0751861              0.
NODE  /   241001 -1513.593995901      96.8207775              0.
NODE  /   241002 -1513.593995901     104.5663689              0.
NODE  /   241003 -1513.593995901     112.3119603              0.
NODE  /   241004 -1513.593995901     120.0575517              0.
NODE  /   241005 -1513.593995901     127.8031431              0.
NODE  /   241006 -1513.593995901     135.5487345              0.
NODE  /   241007 -1513.593995901     143.2943259              0.
NODE  /   241008 -1513.593995901     151.0399173              0.
NODE  /   241009 -1513.593995901     158.7855087              0.
NODE  /   241010 -1513.593995901     166.5311001              0.
NODE  /   241011 -1513.593995901     174.2766915              0.
NODE  /   241012 -1513.593995901     182.0222829              0.
NODE  /   241013 -1513.593995901     189.7678743              0.
NODE  /   241014 -1513.593995901     197.5134657              0.
NODE  /   241015 -1513.593995901     205.2590571              0.
NODE  /   241016 -1513.593995901     213.0046485              0.
NODE  /   241017 -1513.593995901     220.7502399              0.
NODE  /   241018 -1513.593995901     228.4958313              0.
NODE  /   241019 -1513.593995901     236.2414227              0.
NODE  /   241020 -1513.593995901     243.9870141              0.
NODE  /   241021 -1513.593995901     251.7326055              0.
NODE  /   241022 -1513.593995901     259.4781969              0.
NODE  /   241023 -1513.593995901     267.2237883              0.
NODE  /   241024 -1513.593995901     274.9693797              0.
NODE  /   241025 -1513.593995901     282.7149711              0.
NODE  /   241026 -1513.593995901     290.4605625              0.
NODE  /   241027 -1513.593995901     298.2061539              0.
NODE  /   241028 -1513.593995901     305.9517453              0.
NODE  /   241029 -1513.593995901     313.6973367              0.
NODE  /   241030 -1513.593995901     321.4429281              0.
NODE  /   241031 -1513.593995901     329.1885195              0.
NODE  /   241032 -1513.593995901     336.9341109              0.
NODE  /   241033 -1513.593995901     344.6797023              0.
NODE  /   241034 -1513.593995901     352.4252937              0.
NODE  /   241035 -1513.593995901     360.1708851              0.
NODE  /   241036 -1513.593995901     367.9164765              0.
NODE  /   241037 -1513.593995901     375.6620679              0.
NODE  /   241038 -1513.593995901     383.4076593              0.
NODE  /   241039 -1513.593995901     391.1532507              0.
NODE  /   241040 -1513.593995901     398.8988421              0.
NODE  /   241041 -1513.593995901     406.6444335              0.
NODE  /   241042 -1513.593995901     414.3900249              0.
NODE  /   241043 -1513.593995901     422.1356163              0.
NODE  /   241044 -1513.593995901     429.8812077              0.
NODE  /   241045 -1513.593995901     437.6267991              0.
NODE  /   241046 -1513.593995901     445.3723905              0.
NODE  /   241047 -1513.593995901     453.1179819              0.
NODE  /   241048 -1513.593995901     460.8635733              0.
NODE  /   241049 -1513.593995901     468.6091647              0.
NODE  /   241050 -1513.593995901     476.3547561              0.
NODE  /   241051 -1513.593995901     484.1003475              0.
NODE  /   241052 -1513.593995901     491.8459389              0.
NODE  /   241053 -1513.593995901     499.5915303              0.
NODE  /   241054 -1513.593995901     507.3371217              0.
NODE  /   241055 -1513.593995901     515.0827131              0.
NODE  /   241056 -1513.593995901     522.8283045              0.
NODE  /   241057 -1513.593995901     530.5738959              0.
NODE  /   241058 -1513.593995901     538.3194873              0.
NODE  /   241059 -1513.593995901     546.0650787              0.
NODE  /   241060 -1513.593995901     553.8106701              0.
NODE  /   241061 -1513.593995901     561.5562615              0.
NODE  /   241062 -1513.593995901     569.3018529              0.
NODE  /   241063 -1513.593995901     577.0474443              0.
NODE  /   241064 -1513.593995901     584.7930357              0.
NODE  /   241065 -1513.593995901     592.5386271              0.
NODE  /   241066 -1513.593995901     600.2842185              0.
NODE  /   241067 -1513.593995901     608.0298099              0.
NODE  /   241068 -1513.593995901     615.7754013              0.
NODE  /   241069 -1513.593995901     623.5209927              0.
NODE  /   241070 -1513.593995901     631.2665841              0.
NODE  /   241071 -1513.593995901     639.0121755              0.
NODE  /   241072 -1513.593995901     646.7577669              0.
NODE  /   241073 -1513.593995901     654.5033583              0.
NODE  /   241074 -1513.593995901     662.2489497              0.
NODE  /   241075 -1513.593995901     669.9945411              0.
NODE  /   241076 -1513.593995901     677.7401325              0.
NODE  /   241077 -1513.593995901     685.4857239              0.
NODE  /   241078 -1513.593995901     693.2313153              0.
NODE  /   241079 -1513.593995901     700.9769067              0.
NODE  /   241080 -1513.593995901     708.7224981              0.
NODE  /   241081 -1513.593995901     716.4680895              0.
NODE  /   241082 -1513.593995901     724.2136809              0.
NODE  /   241083 -1513.593995901     731.9592723              0.
NODE  /   241084 -1513.593995901     739.7048637              0.
NODE  /   241085 -1513.593995901     747.4504551              0.
NODE  /   241086 -1513.593995901     755.1960465              0.
NODE  /   241087 -1513.593995901     762.9416379              0.
NODE  /   241088 -1513.593995901     770.6872293              0.
NODE  /   241089 -1513.593995901     778.4328207              0.
NODE  /   241090 -1513.593995901     786.1784121              0.
NODE  /   241091 -1513.593995901     793.9240035              0.
NODE  /   241092 -1513.593995901     801.6695949              0.
NODE  /   241093 -1513.593995901     809.4151863              0.
NODE  /   241094 -1513.593995901     817.1607777              0.
NODE  /   241095 -1513.593995901     824.9063691              0.
NODE  /   241096 -1513.593995901     832.6519605              0.
NODE  /   241097 -1513.593995901     840.3975519              0.
NODE  /   241098 -1513.593995901     848.1431433              0.
NODE  /   241099 -1513.593995901     855.8887347              0.
NODE  /   241100 -1513.593995901     863.6343261              0.
NODE  /   241101 -1513.593995901     871.3799175              0.
NODE  /   241102 -1513.593995901     879.1255089              0.
NODE  /   241103 -1513.593995901     886.8711003              0.
NODE  /   241104 -1513.593995901     894.6166917              0.
NODE  /   241105 -1513.593995901     902.3622831              0.
NODE  /   241106 -1513.593995901     910.1078745              0.
NODE  /   241107 -1513.593995901     917.8534659              0.
NODE  /   241108 -1513.593995901     925.5990573              0.
NODE  /   241109 -1513.593995901     933.3446487              0.
NODE  /   241110 -1513.593995901     941.0902401              0.
NODE  /   241111 -1513.593995901     948.8358315              0.
NODE  /   241112 -1513.593995901     956.5814229              0.
NODE  /   241113 -1513.593995901     964.3270143              0.
NODE  /   241114 -1513.593995901     972.0726057              0.
NODE  /   241115 -1513.593995901     979.8181971              0.
NODE  /   241116 -1513.593995901     987.5637885              0.
NODE  /   241117 -1513.593995901     995.3093799              0.
NODE  /   241118 -1513.593995901    1003.0549713              0.
NODE  /   241119 -1513.593995901    1010.8005627              0.
NODE  /   241120 -1513.593995901    1018.5461541              0.
NODE  /   241121 -1513.593995901    1026.2917455              0.
NODE  /   241122 -1513.593995901    1034.0373369              0.
NODE  /   241123 -1513.593995901    1041.7829283              0.
NODE  /   241124 -1513.593995901    1049.5285197              0.
NODE  /   241125 -1513.593995901    1057.2741111              0.
NODE  /   241126 -1513.593995901    1065.0197025              0.
NODE  /   241127 -1505.831975409   -1057.2723411              0.
NODE  /   241128 -1505.831975409   -1065.0179325              0.
NODE  /   241129 -1505.831975409   -1049.5267497              0.
NODE  /   241130 -1505.831975409   -1041.7811583              0.
NODE  /   241131 -1505.831975409   -1034.0355669              0.
NODE  /   241132 -1505.831975409   -1026.2899755              0.
NODE  /   241133 -1505.831975409   -1018.5443841              0.
NODE  /   241134 -1505.831975409   -1010.7987927              0.
NODE  /   241135 -1505.831975409   -1003.0532013              0.
NODE  /   241136 -1505.831975409    -995.3076099              0.
NODE  /   241137 -1505.831975409 -987.5620184999              0.
NODE  /   241138 -1505.831975409    -979.8164271              0.
NODE  /   241139 -1505.831975409    -972.0708357              0.
NODE  /   241140 -1505.831975409    -964.3252443              0.
NODE  /   241141 -1505.831975409 -956.5796528999              0.
NODE  /   241142 -1505.831975409 -948.8340614999              0.
NODE  /   241143 -1505.831975409    -941.0884701              0.
NODE  /   241144 -1505.831975409 -933.3428786999              0.
NODE  /   241145 -1505.831975409    -925.5972873              0.
NODE  /   241146 -1505.831975409 -917.8516958999              0.
NODE  /   241147 -1505.831975409    -910.1061045              0.
NODE  /   241148 -1505.831975409    -902.3605131              0.
NODE  /   241149 -1505.831975409    -894.6149217              0.
NODE  /   241150 -1505.831975409    -886.8693303              0.
NODE  /   241151 -1505.831975409 -879.1237388999              0.
NODE  /   241152 -1505.831975409    -871.3781475              0.
NODE  /   241153 -1505.831975409    -863.6325561              0.
NODE  /   241154 -1505.831975409    -855.8869647              0.
NODE  /   241155 -1505.831975409    -848.1413733              0.
NODE  /   241156 -1505.831975409    -840.3957819              0.
NODE  /   241157 -1505.831975409    -832.6501905              0.
NODE  /   241158 -1505.831975409    -824.9045991              0.
NODE  /   241159 -1505.831975409    -817.1590077              0.
NODE  /   241160 -1505.831975409    -809.4134163              0.
NODE  /   241161 -1505.831975409    -801.6678249              0.
NODE  /   241162 -1505.831975409    -793.9222335              0.
NODE  /   241163 -1505.831975409    -786.1766421              0.
NODE  /   241164 -1505.831975409    -778.4310507              0.
NODE  /   241165 -1505.831975409    -770.6854593              0.
NODE  /   241166 -1505.831975409    -762.9398679              0.
NODE  /   241167 -1505.831975409    -755.1942765              0.
NODE  /   241168 -1505.831975409    -747.4486851              0.
NODE  /   241169 -1505.831975409 -739.7030936999              0.
NODE  /   241170 -1505.831975409    -731.9575023              0.
NODE  /   241171 -1505.831975409    -724.2119109              0.
NODE  /   241172 -1505.831975409    -716.4663195              0.
NODE  /   241173 -1505.831975409    -708.7207281              0.
NODE  /   241174 -1505.831975409 -700.9751366999              0.
NODE  /   241175 -1505.831975409    -693.2295453              0.
NODE  /   241176 -1505.831975409    -685.4839539              0.
NODE  /   241177 -1505.831975409    -677.7383625              0.
NODE  /   241178 -1505.831975409    -669.9927711              0.
NODE  /   241179 -1505.831975409    -662.2471797              0.
NODE  /   241180 -1505.831975409    -654.5015883              0.
NODE  /   241181 -1505.831975409 -646.7559968999              0.
NODE  /   241182 -1505.831975409    -639.0104055              0.
NODE  /   241183 -1505.831975409    -631.2648141              0.
NODE  /   241184 -1505.831975409    -623.5192227              0.
NODE  /   241185 -1505.831975409    -615.7736313              0.
NODE  /   241186 -1505.831975409    -608.0280399              0.
NODE  /   241187 -1505.831975409    -600.2824485              0.
NODE  /   241188 -1505.831975409    -592.5368571              0.
NODE  /   241189 -1505.831975409    -584.7912657              0.
NODE  /   241190 -1505.831975409    -577.0456743              0.
NODE  /   241191 -1505.831975409    -569.3000829              0.
NODE  /   241192 -1505.831975409    -561.5544915              0.
NODE  /   241193 -1505.831975409    -553.8089001              0.
NODE  /   241194 -1505.831975409    -546.0633087              0.
NODE  /   241195 -1505.831975409    -538.3177173              0.
NODE  /   241196 -1505.831975409    -530.5721259              0.
NODE  /   241197 -1505.831975409    -522.8265345              0.
NODE  /   241198 -1505.831975409    -515.0809431              0.
NODE  /   241199 -1505.831975409    -507.3353517              0.
NODE  /   241200 -1505.831975409 -499.5897602999              0.
NODE  /   241201 -1505.831975409    -491.8441689              0.
NODE  /   241202 -1505.831975409    -484.0985775              0.
NODE  /   241203 -1505.831975409    -476.3529861              0.
NODE  /   241204 -1505.831975409    -468.6073947              0.
NODE  /   241205 -1505.831975409    -460.8618033              0.
NODE  /   241206 -1505.831975409    -453.1162119              0.
NODE  /   241207 -1505.831975409    -445.3706205              0.
NODE  /   241208 -1505.831975409    -437.6250291              0.
NODE  /   241209 -1505.831975409    -429.8794377              0.
NODE  /   241210 -1505.831975409    -422.1338463              0.
NODE  /   241211 -1505.831975409    -414.3882549              0.
NODE  /   241212 -1505.831975409    -406.6426635              0.
NODE  /   241213 -1505.831975409    -398.8970721              0.
NODE  /   241214 -1505.831975409 -391.1514806999              0.
NODE  /   241215 -1505.831975409    -383.4058893              0.
NODE  /   241216 -1505.831975409 -375.6602978999              0.
NODE  /   241217 -1505.831975409    -367.9147065              0.
NODE  /   241218 -1505.831975409    -360.1691151              0.
NODE  /   241219 -1505.831975409    -352.4235237              0.
NODE  /   241220 -1505.831975409    -344.6779323              0.
NODE  /   241221 -1505.831975409    -336.9323409              0.
NODE  /   241222 -1505.831975409    -329.1867495              0.
NODE  /   241223 -1505.831975409    -321.4411581              0.
NODE  /   241224 -1505.831975409    -313.6955667              0.
NODE  /   241225 -1505.831975409    -305.9499753              0.
NODE  /   241226 -1505.831975409    -298.2043839              0.
NODE  /   241227 -1505.831975409    -290.4587925              0.
NODE  /   241228 -1505.831975409    -282.7132011              0.
NODE  /   241229 -1505.831975409    -274.9676097              0.
NODE  /   241230 -1505.831975409    -267.2220183              0.
NODE  /   241231 -1505.831975409    -259.4764269              0.
NODE  /   241232 -1505.831975409    -251.7308355              0.
NODE  /   241233 -1505.831975409    -243.9852441              0.
NODE  /   241234 -1505.831975409    -236.2396527              0.
NODE  /   241235 -1505.831975409    -228.4940613              0.
NODE  /   241236 -1505.831975409    -220.7484699              0.
NODE  /   241237 -1505.831975409 -213.0028784999              0.
NODE  /   241238 -1505.831975409    -205.2572871              0.
NODE  /   241239 -1505.831975409    -197.5116957              0.
NODE  /   241240 -1505.831975409    -189.7661043              0.
NODE  /   241241 -1505.831975409    -182.0205129              0.
NODE  /   241242 -1505.831975409    -174.2749215              0.
NODE  /   241243 -1505.831975409    -166.5293301              0.
NODE  /   241244 -1505.831975409    -158.7837387              0.
NODE  /   241245 -1505.831975409    -151.0381473              0.
NODE  /   241246 -1505.831975409    -143.2925559              0.
NODE  /   241247 -1505.831975409    -135.5469645              0.
NODE  /   241248 -1505.831975409    -127.8013731              0.
NODE  /   241249 -1505.831975409    -120.0557817              0.
NODE  /   241250 -1505.831975409    -112.3101903              0.
NODE  /   241251 -1505.831975409    -104.5645989              0.
NODE  /   241252 -1505.831975409     -96.8190075              0.
NODE  /   241253 -1505.831975409 -89.07341609999              0.
NODE  /   241254 -1505.831975409     -81.3278247              0.
NODE  /   241255 -1505.831975409     -73.5822333              0.
NODE  /   241256 -1505.831975409 -65.83664189999              0.
NODE  /   241257 -1505.831975409     -58.0910505              0.
NODE  /   241258 -1505.831975409     -50.3454591              0.
NODE  /   241259 -1505.831975409 -42.59986769999              0.
NODE  /   241260 -1505.831975409     -34.8542763              0.
NODE  /   241261 -1505.831975409 -27.10868489999              0.
NODE  /   241262 -1505.831975409 -19.36309349999              0.
NODE  /   241263 -1505.831975409 -11.61750209999              0.
NODE  /   241264 -1505.831975409 -3.871910699999              0.
NODE  /   241265 -1505.831975409       3.8736807              0.
NODE  /   241266 -1505.831975409      11.6192721              0.
NODE  /   241267 -1505.831975409      19.3648635              0.
NODE  /   241268 -1505.831975409      27.1104549              0.
NODE  /   241269 -1505.831975409      34.8560463              0.
NODE  /   241270 -1505.831975409      42.6016377              0.
NODE  /   241271 -1505.831975409      50.3472291              0.
NODE  /   241272 -1505.831975409      58.0928205              0.
NODE  /   241273 -1505.831975409 65.838411899999              0.
NODE  /   241274 -1505.831975409      73.5840033              0.
NODE  /   241275 -1505.831975409      81.3295947              0.
NODE  /   241276 -1505.831975409      89.0751861              0.
NODE  /   241277 -1505.831975409      96.8207775              0.
NODE  /   241278 -1505.831975409     104.5663689              0.
NODE  /   241279 -1505.831975409     112.3119603              0.
NODE  /   241280 -1505.831975409     120.0575517              0.
NODE  /   241281 -1505.831975409     127.8031431              0.
NODE  /   241282 -1505.831975409     135.5487345              0.
NODE  /   241283 -1505.831975409     143.2943259              0.
NODE  /   241284 -1505.831975409     151.0399173              0.
NODE  /   241285 -1505.831975409     158.7855087              0.
NODE  /   241286 -1505.831975409     166.5311001              0.
NODE  /   241287 -1505.831975409     174.2766915              0.
NODE  /   241288 -1505.831975409     182.0222829              0.
NODE  /   241289 -1505.831975409     189.7678743              0.
NODE  /   241290 -1505.831975409     197.5134657              0.
NODE  /   241291 -1505.831975409     205.2590571              0.
NODE  /   241292 -1505.831975409     213.0046485              0.
NODE  /   241293 -1505.831975409     220.7502399              0.
NODE  /   241294 -1505.831975409     228.4958313              0.
NODE  /   241295 -1505.831975409     236.2414227              0.
NODE  /   241296 -1505.831975409     243.9870141              0.
NODE  /   241297 -1505.831975409     251.7326055              0.
NODE  /   241298 -1505.831975409     259.4781969              0.
NODE  /   241299 -1505.831975409     267.2237883              0.
NODE  /   241300 -1505.831975409     274.9693797              0.
NODE  /   241301 -1505.831975409     282.7149711              0.
NODE  /   241302 -1505.831975409     290.4605625              0.
NODE  /   241303 -1505.831975409     298.2061539              0.
NODE  /   241304 -1505.831975409     305.9517453              0.
NODE  /   241305 -1505.831975409     313.6973367              0.
NODE  /   241306 -1505.831975409     321.4429281              0.
NODE  /   241307 -1505.831975409     329.1885195              0.
NODE  /   241308 -1505.831975409     336.9341109              0.
NODE  /   241309 -1505.831975409     344.6797023              0.
NODE  /   241310 -1505.831975409     352.4252937              0.
NODE  /   241311 -1505.831975409     360.1708851              0.
NODE  /   241312 -1505.831975409     367.9164765              0.
NODE  /   241313 -1505.831975409     375.6620679              0.
NODE  /   241314 -1505.831975409     383.4076593              0.
NODE  /   241315 -1505.831975409     391.1532507              0.
NODE  /   241316 -1505.831975409     398.8988421              0.
NODE  /   241317 -1505.831975409     406.6444335              0.
NODE  /   241318 -1505.831975409     414.3900249              0.
NODE  /   241319 -1505.831975409     422.1356163              0.
NODE  /   241320 -1505.831975409     429.8812077              0.
NODE  /   241321 -1505.831975409     437.6267991              0.
NODE  /   241322 -1505.831975409     445.3723905              0.
NODE  /   241323 -1505.831975409     453.1179819              0.
NODE  /   241324 -1505.831975409     460.8635733              0.
NODE  /   241325 -1505.831975409     468.6091647              0.
NODE  /   241326 -1505.831975409     476.3547561              0.
NODE  /   241327 -1505.831975409     484.1003475              0.
NODE  /   241328 -1505.831975409     491.8459389              0.
NODE  /   241329 -1505.831975409     499.5915303              0.
NODE  /   241330 -1505.831975409     507.3371217              0.
NODE  /   241331 -1505.831975409     515.0827131              0.
NODE  /   241332 -1505.831975409     522.8283045              0.
NODE  /   241333 -1505.831975409     530.5738959              0.
NODE  /   241334 -1505.831975409     538.3194873              0.
NODE  /   241335 -1505.831975409     546.0650787              0.
NODE  /   241336 -1505.831975409     553.8106701              0.
NODE  /   241337 -1505.831975409     561.5562615              0.
NODE  /   241338 -1505.831975409     569.3018529              0.
NODE  /   241339 -1505.831975409     577.0474443              0.
NODE  /   241340 -1505.831975409     584.7930357              0.
NODE  /   241341 -1505.831975409     592.5386271              0.
NODE  /   241342 -1505.831975409     600.2842185              0.
NODE  /   241343 -1505.831975409     608.0298099              0.
NODE  /   241344 -1505.831975409     615.7754013              0.
NODE  /   241345 -1505.831975409     623.5209927              0.
NODE  /   241346 -1505.831975409     631.2665841              0.
NODE  /   241347 -1505.831975409     639.0121755              0.
NODE  /   241348 -1505.831975409     646.7577669              0.
NODE  /   241349 -1505.831975409     654.5033583              0.
NODE  /   241350 -1505.831975409     662.2489497              0.
NODE  /   241351 -1505.831975409     669.9945411              0.
NODE  /   241352 -1505.831975409     677.7401325              0.
NODE  /   241353 -1505.831975409     685.4857239              0.
NODE  /   241354 -1505.831975409     693.2313153              0.
NODE  /   241355 -1505.831975409     700.9769067              0.
NODE  /   241356 -1505.831975409     708.7224981              0.
NODE  /   241357 -1505.831975409     716.4680895              0.
NODE  /   241358 -1505.831975409     724.2136809              0.
NODE  /   241359 -1505.831975409     731.9592723              0.
NODE  /   241360 -1505.831975409     739.7048637              0.
NODE  /   241361 -1505.831975409     747.4504551              0.
NODE  /   241362 -1505.831975409     755.1960465              0.
NODE  /   241363 -1505.831975409     762.9416379              0.
NODE  /   241364 -1505.831975409     770.6872293              0.
NODE  /   241365 -1505.831975409     778.4328207              0.
NODE  /   241366 -1505.831975409     786.1784121              0.
NODE  /   241367 -1505.831975409     793.9240035              0.
NODE  /   241368 -1505.831975409     801.6695949              0.
NODE  /   241369 -1505.831975409     809.4151863              0.
NODE  /   241370 -1505.831975409     817.1607777              0.
NODE  /   241371 -1505.831975409     824.9063691              0.
NODE  /   241372 -1505.831975409     832.6519605              0.
NODE  /   241373 -1505.831975409     840.3975519              0.
NODE  /   241374 -1505.831975409     848.1431433              0.
NODE  /   241375 -1505.831975409     855.8887347              0.
NODE  /   241376 -1505.831975409     863.6343261              0.
NODE  /   241377 -1505.831975409     871.3799175              0.
NODE  /   241378 -1505.831975409     879.1255089              0.
NODE  /   241379 -1505.831975409     886.8711003              0.
NODE  /   241380 -1505.831975409     894.6166917              0.
NODE  /   241381 -1505.831975409     902.3622831              0.
NODE  /   241382 -1505.831975409     910.1078745              0.
NODE  /   241383 -1505.831975409     917.8534659              0.
NODE  /   241384 -1505.831975409     925.5990573              0.
NODE  /   241385 -1505.831975409     933.3446487              0.
NODE  /   241386 -1505.831975409     941.0902401              0.
NODE  /   241387 -1505.831975409     948.8358315              0.
NODE  /   241388 -1505.831975409     956.5814229              0.
NODE  /   241389 -1505.831975409     964.3270143              0.
NODE  /   241390 -1505.831975409     972.0726057              0.
NODE  /   241391 -1505.831975409     979.8181971              0.
NODE  /   241392 -1505.831975409     987.5637885              0.
NODE  /   241393 -1505.831975409     995.3093799              0.
NODE  /   241394 -1505.831975409    1003.0549713              0.
NODE  /   241395 -1505.831975409    1010.8005627              0.
NODE  /   241396 -1505.831975409    1018.5461541              0.
NODE  /   241397 -1505.831975409    1026.2917455              0.
NODE  /   241398 -1505.831975409    1034.0373369              0.
NODE  /   241399 -1505.831975409    1041.7829283              0.
NODE  /   241400 -1505.831975409    1049.5285197              0.
NODE  /   241401 -1505.831975409    1057.2741111              0.
NODE  /   241402 -1505.831975409    1065.0197025              0.
NODE  /   241403 -1498.069954918   -1057.2723411              0.
NODE  /   241404 -1498.069954918   -1065.0179325              0.
NODE  /   241405 -1498.069954918   -1049.5267497              0.
NODE  /   241406 -1498.069954918   -1041.7811583              0.
NODE  /   241407 -1498.069954918   -1034.0355669              0.
NODE  /   241408 -1498.069954918   -1026.2899755              0.
NODE  /   241409 -1498.069954918   -1018.5443841              0.
NODE  /   241410 -1498.069954918   -1010.7987927              0.
NODE  /   241411 -1498.069954918   -1003.0532013              0.
NODE  /   241412 -1498.069954918    -995.3076099              0.
NODE  /   241413 -1498.069954918    -987.5620185              0.
NODE  /   241414 -1498.069954918 -979.8164270999              0.
NODE  /   241415 -1498.069954918    -972.0708357              0.
NODE  /   241416 -1498.069954918    -964.3252443              0.
NODE  /   241417 -1498.069954918    -956.5796529              0.
NODE  /   241418 -1498.069954918 -948.8340614999              0.
NODE  /   241419 -1498.069954918    -941.0884701              0.
NODE  /   241420 -1498.069954918    -933.3428787              0.
NODE  /   241421 -1498.069954918    -925.5972873              0.
NODE  /   241422 -1498.069954918    -917.8516959              0.
NODE  /   241423 -1498.069954918 -910.1061044999              0.
NODE  /   241424 -1498.069954918    -902.3605131              0.
NODE  /   241425 -1498.069954918 -894.6149216999              0.
NODE  /   241426 -1498.069954918    -886.8693303              0.
NODE  /   241427 -1498.069954918    -879.1237389              0.
NODE  /   241428 -1498.069954918    -871.3781475              0.
NODE  /   241429 -1498.069954918    -863.6325561              0.
NODE  /   241430 -1498.069954918    -855.8869647              0.
NODE  /   241431 -1498.069954918    -848.1413733              0.
NODE  /   241432 -1498.069954918    -840.3957819              0.
NODE  /   241433 -1498.069954918    -832.6501905              0.
NODE  /   241434 -1498.069954918    -824.9045991              0.
NODE  /   241435 -1498.069954918    -817.1590077              0.
NODE  /   241436 -1498.069954918    -809.4134163              0.
NODE  /   241437 -1498.069954918    -801.6678249              0.
NODE  /   241438 -1498.069954918    -793.9222335              0.
NODE  /   241439 -1498.069954918    -786.1766421              0.
NODE  /   241440 -1498.069954918    -778.4310507              0.
NODE  /   241441 -1498.069954918    -770.6854593              0.
NODE  /   241442 -1498.069954918    -762.9398679              0.
NODE  /   241443 -1498.069954918    -755.1942765              0.
NODE  /   241444 -1498.069954918    -747.4486851              0.
NODE  /   241445 -1498.069954918    -739.7030937              0.
NODE  /   241446 -1498.069954918    -731.9575023              0.
NODE  /   241447 -1498.069954918    -724.2119109              0.
NODE  /   241448 -1498.069954918    -716.4663195              0.
NODE  /   241449 -1498.069954918    -708.7207281              0.
NODE  /   241450 -1498.069954918    -700.9751367              0.
NODE  /   241451 -1498.069954918 -693.2295452999              0.
NODE  /   241452 -1498.069954918    -685.4839539              0.
NODE  /   241453 -1498.069954918 -677.7383624999              0.
NODE  /   241454 -1498.069954918    -669.9927711              0.
NODE  /   241455 -1498.069954918    -662.2471797              0.
NODE  /   241456 -1498.069954918    -654.5015883              0.
NODE  /   241457 -1498.069954918    -646.7559969              0.
NODE  /   241458 -1498.069954918    -639.0104055              0.
NODE  /   241459 -1498.069954918    -631.2648141              0.
NODE  /   241460 -1498.069954918    -623.5192227              0.
NODE  /   241461 -1498.069954918    -615.7736313              0.
NODE  /   241462 -1498.069954918    -608.0280399              0.
NODE  /   241463 -1498.069954918    -600.2824485              0.
NODE  /   241464 -1498.069954918    -592.5368571              0.
NODE  /   241465 -1498.069954918    -584.7912657              0.
NODE  /   241466 -1498.069954918    -577.0456743              0.
NODE  /   241467 -1498.069954918    -569.3000829              0.
NODE  /   241468 -1498.069954918    -561.5544915              0.
NODE  /   241469 -1498.069954918    -553.8089001              0.
NODE  /   241470 -1498.069954918    -546.0633087              0.
NODE  /   241471 -1498.069954918    -538.3177173              0.
NODE  /   241472 -1498.069954918    -530.5721259              0.
NODE  /   241473 -1498.069954918    -522.8265345              0.
NODE  /   241474 -1498.069954918    -515.0809431              0.
NODE  /   241475 -1498.069954918    -507.3353517              0.
NODE  /   241476 -1498.069954918    -499.5897603              0.
NODE  /   241477 -1498.069954918    -491.8441689              0.
NODE  /   241478 -1498.069954918    -484.0985775              0.
NODE  /   241479 -1498.069954918    -476.3529861              0.
NODE  /   241480 -1498.069954918    -468.6073947              0.
NODE  /   241481 -1498.069954918    -460.8618033              0.
NODE  /   241482 -1498.069954918    -453.1162119              0.
NODE  /   241483 -1498.069954918    -445.3706205              0.
NODE  /   241484 -1498.069954918    -437.6250291              0.
NODE  /   241485 -1498.069954918    -429.8794377              0.
NODE  /   241486 -1498.069954918    -422.1338463              0.
NODE  /   241487 -1498.069954918    -414.3882549              0.
NODE  /   241488 -1498.069954918    -406.6426635              0.
NODE  /   241489 -1498.069954918    -398.8970721              0.
NODE  /   241490 -1498.069954918    -391.1514807              0.
NODE  /   241491 -1498.069954918    -383.4058893              0.
NODE  /   241492 -1498.069954918    -375.6602979              0.
NODE  /   241493 -1498.069954918    -367.9147065              0.
NODE  /   241494 -1498.069954918    -360.1691151              0.
NODE  /   241495 -1498.069954918    -352.4235237              0.
NODE  /   241496 -1498.069954918    -344.6779323              0.
NODE  /   241497 -1498.069954918    -336.9323409              0.
NODE  /   241498 -1498.069954918    -329.1867495              0.
NODE  /   241499 -1498.069954918    -321.4411581              0.
NODE  /   241500 -1498.069954918    -313.6955667              0.
NODE  /   241501 -1498.069954918    -305.9499753              0.
NODE  /   241502 -1498.069954918    -298.2043839              0.
NODE  /   241503 -1498.069954918    -290.4587925              0.
NODE  /   241504 -1498.069954918    -282.7132011              0.
NODE  /   241505 -1498.069954918    -274.9676097              0.
NODE  /   241506 -1498.069954918    -267.2220183              0.
NODE  /   241507 -1498.069954918    -259.4764269              0.
NODE  /   241508 -1498.069954918    -251.7308355              0.
NODE  /   241509 -1498.069954918    -243.9852441              0.
NODE  /   241510 -1498.069954918    -236.2396527              0.
NODE  /   241511 -1498.069954918    -228.4940613              0.
NODE  /   241512 -1498.069954918    -220.7484699              0.
NODE  /   241513 -1498.069954918 -213.0028784999              0.
NODE  /   241514 -1498.069954918    -205.2572871              0.
NODE  /   241515 -1498.069954918    -197.5116957              0.
NODE  /   241516 -1498.069954918    -189.7661043              0.
NODE  /   241517 -1498.069954918    -182.0205129              0.
NODE  /   241518 -1498.069954918    -174.2749215              0.
NODE  /   241519 -1498.069954918    -166.5293301              0.
NODE  /   241520 -1498.069954918    -158.7837387              0.
NODE  /   241521 -1498.069954918    -151.0381473              0.
NODE  /   241522 -1498.069954918    -143.2925559              0.
NODE  /   241523 -1498.069954918    -135.5469645              0.
NODE  /   241524 -1498.069954918    -127.8013731              0.
NODE  /   241525 -1498.069954918    -120.0557817              0.
NODE  /   241526 -1498.069954918    -112.3101903              0.
NODE  /   241527 -1498.069954918    -104.5645989              0.
NODE  /   241528 -1498.069954918 -96.81900749999              0.
NODE  /   241529 -1498.069954918 -89.07341609999              0.
NODE  /   241530 -1498.069954918     -81.3278247              0.
NODE  /   241531 -1498.069954918     -73.5822333              0.
NODE  /   241532 -1498.069954918 -65.83664189999              0.
NODE  /   241533 -1498.069954918 -58.09105049999              0.
NODE  /   241534 -1498.069954918     -50.3454591              0.
NODE  /   241535 -1498.069954918 -42.59986769999              0.
NODE  /   241536 -1498.069954918     -34.8542763              0.
NODE  /   241537 -1498.069954918 -27.10868489999              0.
NODE  /   241538 -1498.069954918 -19.36309349999              0.
NODE  /   241539 -1498.069954918 -11.61750209999              0.
NODE  /   241540 -1498.069954918 -3.871910699999              0.
NODE  /   241541 -1498.069954918 3.8736806999998              0.
NODE  /   241542 -1498.069954918      11.6192721              0.
NODE  /   241543 -1498.069954918      19.3648635              0.
NODE  /   241544 -1498.069954918 27.110454899999              0.
NODE  /   241545 -1498.069954918      34.8560463              0.
NODE  /   241546 -1498.069954918      42.6016377              0.
NODE  /   241547 -1498.069954918      50.3472291              0.
NODE  /   241548 -1498.069954918      58.0928205              0.
NODE  /   241549 -1498.069954918      65.8384119              0.
NODE  /   241550 -1498.069954918      73.5840033              0.
NODE  /   241551 -1498.069954918      81.3295947              0.
NODE  /   241552 -1498.069954918      89.0751861              0.
NODE  /   241553 -1498.069954918      96.8207775              0.
NODE  /   241554 -1498.069954918     104.5663689              0.
NODE  /   241555 -1498.069954918     112.3119603              0.
NODE  /   241556 -1498.069954918     120.0575517              0.
NODE  /   241557 -1498.069954918     127.8031431              0.
NODE  /   241558 -1498.069954918     135.5487345              0.
NODE  /   241559 -1498.069954918     143.2943259              0.
NODE  /   241560 -1498.069954918     151.0399173              0.
NODE  /   241561 -1498.069954918     158.7855087              0.
NODE  /   241562 -1498.069954918     166.5311001              0.
NODE  /   241563 -1498.069954918     174.2766915              0.
NODE  /   241564 -1498.069954918     182.0222829              0.
NODE  /   241565 -1498.069954918     189.7678743              0.
NODE  /   241566 -1498.069954918     197.5134657              0.
NODE  /   241567 -1498.069954918     205.2590571              0.
NODE  /   241568 -1498.069954918     213.0046485              0.
NODE  /   241569 -1498.069954918     220.7502399              0.
NODE  /   241570 -1498.069954918     228.4958313              0.
NODE  /   241571 -1498.069954918     236.2414227              0.
NODE  /   241572 -1498.069954918     243.9870141              0.
NODE  /   241573 -1498.069954918     251.7326055              0.
NODE  /   241574 -1498.069954918     259.4781969              0.
NODE  /   241575 -1498.069954918     267.2237883              0.
NODE  /   241576 -1498.069954918     274.9693797              0.
NODE  /   241577 -1498.069954918     282.7149711              0.
NODE  /   241578 -1498.069954918     290.4605625              0.
NODE  /   241579 -1498.069954918     298.2061539              0.
NODE  /   241580 -1498.069954918     305.9517453              0.
NODE  /   241581 -1498.069954918     313.6973367              0.
NODE  /   241582 -1498.069954918     321.4429281              0.
NODE  /   241583 -1498.069954918     329.1885195              0.
NODE  /   241584 -1498.069954918     336.9341109              0.
NODE  /   241585 -1498.069954918     344.6797023              0.
NODE  /   241586 -1498.069954918     352.4252937              0.
NODE  /   241587 -1498.069954918     360.1708851              0.
NODE  /   241588 -1498.069954918     367.9164765              0.
NODE  /   241589 -1498.069954918     375.6620679              0.
NODE  /   241590 -1498.069954918     383.4076593              0.
NODE  /   241591 -1498.069954918     391.1532507              0.
NODE  /   241592 -1498.069954918     398.8988421              0.
NODE  /   241593 -1498.069954918     406.6444335              0.
NODE  /   241594 -1498.069954918     414.3900249              0.
NODE  /   241595 -1498.069954918     422.1356163              0.
NODE  /   241596 -1498.069954918     429.8812077              0.
NODE  /   241597 -1498.069954918     437.6267991              0.
NODE  /   241598 -1498.069954918     445.3723905              0.
NODE  /   241599 -1498.069954918     453.1179819              0.
NODE  /   241600 -1498.069954918     460.8635733              0.
NODE  /   241601 -1498.069954918     468.6091647              0.
NODE  /   241602 -1498.069954918     476.3547561              0.
NODE  /   241603 -1498.069954918     484.1003475              0.
NODE  /   241604 -1498.069954918     491.8459389              0.
NODE  /   241605 -1498.069954918     499.5915303              0.
NODE  /   241606 -1498.069954918     507.3371217              0.
NODE  /   241607 -1498.069954918     515.0827131              0.
NODE  /   241608 -1498.069954918     522.8283045              0.
NODE  /   241609 -1498.069954918     530.5738959              0.
NODE  /   241610 -1498.069954918     538.3194873              0.
NODE  /   241611 -1498.069954918     546.0650787              0.
NODE  /   241612 -1498.069954918     553.8106701              0.
NODE  /   241613 -1498.069954918     561.5562615              0.
NODE  /   241614 -1498.069954918     569.3018529              0.
NODE  /   241615 -1498.069954918     577.0474443              0.
NODE  /   241616 -1498.069954918     584.7930357              0.
NODE  /   241617 -1498.069954918     592.5386271              0.
NODE  /   241618 -1498.069954918     600.2842185              0.
NODE  /   241619 -1498.069954918     608.0298099              0.
NODE  /   241620 -1498.069954918     615.7754013              0.
NODE  /   241621 -1498.069954918     623.5209927              0.
NODE  /   241622 -1498.069954918     631.2665841              0.
NODE  /   241623 -1498.069954918     639.0121755              0.
NODE  /   241624 -1498.069954918     646.7577669              0.
NODE  /   241625 -1498.069954918     654.5033583              0.
NODE  /   241626 -1498.069954918     662.2489497              0.
NODE  /   241627 -1498.069954918     669.9945411              0.
NODE  /   241628 -1498.069954918     677.7401325              0.
NODE  /   241629 -1498.069954918     685.4857239              0.
NODE  /   241630 -1498.069954918     693.2313153              0.
NODE  /   241631 -1498.069954918     700.9769067              0.
NODE  /   241632 -1498.069954918     708.7224981              0.
NODE  /   241633 -1498.069954918     716.4680895              0.
NODE  /   241634 -1498.069954918     724.2136809              0.
NODE  /   241635 -1498.069954918     731.9592723              0.
NODE  /   241636 -1498.069954918     739.7048637              0.
NODE  /   241637 -1498.069954918     747.4504551              0.
NODE  /   241638 -1498.069954918     755.1960465              0.
NODE  /   241639 -1498.069954918     762.9416379              0.
NODE  /   241640 -1498.069954918     770.6872293              0.
NODE  /   241641 -1498.069954918     778.4328207              0.
NODE  /   241642 -1498.069954918     786.1784121              0.
NODE  /   241643 -1498.069954918     793.9240035              0.
NODE  /   241644 -1498.069954918     801.6695949              0.
NODE  /   241645 -1498.069954918     809.4151863              0.
NODE  /   241646 -1498.069954918     817.1607777              0.
NODE  /   241647 -1498.069954918     824.9063691              0.
NODE  /   241648 -1498.069954918     832.6519605              0.
NODE  /   241649 -1498.069954918     840.3975519              0.
NODE  /   241650 -1498.069954918     848.1431433              0.
NODE  /   241651 -1498.069954918     855.8887347              0.
NODE  /   241652 -1498.069954918     863.6343261              0.
NODE  /   241653 -1498.069954918     871.3799175              0.
NODE  /   241654 -1498.069954918     879.1255089              0.
NODE  /   241655 -1498.069954918     886.8711003              0.
NODE  /   241656 -1498.069954918     894.6166917              0.
NODE  /   241657 -1498.069954918     902.3622831              0.
NODE  /   241658 -1498.069954918     910.1078745              0.
NODE  /   241659 -1498.069954918     917.8534659              0.
NODE  /   241660 -1498.069954918     925.5990573              0.
NODE  /   241661 -1498.069954918     933.3446487              0.
NODE  /   241662 -1498.069954918     941.0902401              0.
NODE  /   241663 -1498.069954918     948.8358315              0.
NODE  /   241664 -1498.069954918     956.5814229              0.
NODE  /   241665 -1498.069954918     964.3270143              0.
NODE  /   241666 -1498.069954918     972.0726057              0.
NODE  /   241667 -1498.069954918     979.8181971              0.
NODE  /   241668 -1498.069954918     987.5637885              0.
NODE  /   241669 -1498.069954918     995.3093799              0.
NODE  /   241670 -1498.069954918    1003.0549713              0.
NODE  /   241671 -1498.069954918    1010.8005627              0.
NODE  /   241672 -1498.069954918    1018.5461541              0.
NODE  /   241673 -1498.069954918    1026.2917455              0.
NODE  /   241674 -1498.069954918    1034.0373369              0.
NODE  /   241675 -1498.069954918    1041.7829283              0.
NODE  /   241676 -1498.069954918    1049.5285197              0.
NODE  /   241677 -1498.069954918    1057.2741111              0.
NODE  /   241678 -1498.069954918    1065.0197025              0.
NODE  /   241679 -1490.307934426   -1057.2723411              0.
NODE  /   241680 -1490.307934426   -1065.0179325              0.
NODE  /   241681 -1490.307934426   -1049.5267497              0.
NODE  /   241682 -1490.307934426   -1041.7811583              0.
NODE  /   241683 -1490.307934426   -1034.0355669              0.
NODE  /   241684 -1490.307934426   -1026.2899755              0.
NODE  /   241685 -1490.307934426   -1018.5443841              0.
NODE  /   241686 -1490.307934426   -1010.7987927              0.
NODE  /   241687 -1490.307934426   -1003.0532013              0.
NODE  /   241688 -1490.307934426    -995.3076099              0.
NODE  /   241689 -1490.307934426    -987.5620185              0.
NODE  /   241690 -1490.307934426    -979.8164271              0.
NODE  /   241691 -1490.307934426 -972.0708356999              0.
NODE  /   241692 -1490.307934426    -964.3252443              0.
NODE  /   241693 -1490.307934426    -956.5796529              0.
NODE  /   241694 -1490.307934426    -948.8340615              0.
NODE  /   241695 -1490.307934426    -941.0884701              0.
NODE  /   241696 -1490.307934426    -933.3428787              0.
NODE  /   241697 -1490.307934426    -925.5972873              0.
NODE  /   241698 -1490.307934426 -917.8516958999              0.
NODE  /   241699 -1490.307934426    -910.1061045              0.
NODE  /   241700 -1490.307934426    -902.3605131              0.
NODE  /   241701 -1490.307934426    -894.6149217              0.
NODE  /   241702 -1490.307934426    -886.8693303              0.
NODE  /   241703 -1490.307934426 -879.1237388999              0.
NODE  /   241704 -1490.307934426    -871.3781475              0.
NODE  /   241705 -1490.307934426 -863.6325560999              0.
NODE  /   241706 -1490.307934426    -855.8869647              0.
NODE  /   241707 -1490.307934426    -848.1413733              0.
NODE  /   241708 -1490.307934426    -840.3957819              0.
NODE  /   241709 -1490.307934426    -832.6501905              0.
NODE  /   241710 -1490.307934426    -824.9045991              0.
NODE  /   241711 -1490.307934426    -817.1590077              0.
NODE  /   241712 -1490.307934426    -809.4134163              0.
NODE  /   241713 -1490.307934426    -801.6678249              0.
NODE  /   241714 -1490.307934426 -793.9222334999              0.
NODE  /   241715 -1490.307934426    -786.1766421              0.
NODE  /   241716 -1490.307934426    -778.4310507              0.
NODE  /   241717 -1490.307934426    -770.6854593              0.
NODE  /   241718 -1490.307934426    -762.9398679              0.
NODE  /   241719 -1490.307934426    -755.1942765              0.
NODE  /   241720 -1490.307934426    -747.4486851              0.
NODE  /   241721 -1490.307934426 -739.7030936999              0.
NODE  /   241722 -1490.307934426 -731.9575022999              0.
NODE  /   241723 -1490.307934426    -724.2119109              0.
NODE  /   241724 -1490.307934426    -716.4663195              0.
NODE  /   241725 -1490.307934426    -708.7207281              0.
NODE  /   241726 -1490.307934426    -700.9751367              0.
NODE  /   241727 -1490.307934426    -693.2295453              0.
NODE  /   241728 -1490.307934426    -685.4839539              0.
NODE  /   241729 -1490.307934426    -677.7383625              0.
NODE  /   241730 -1490.307934426    -669.9927711              0.
NODE  /   241731 -1490.307934426    -662.2471797              0.
NODE  /   241732 -1490.307934426    -654.5015883              0.
NODE  /   241733 -1490.307934426 -646.7559968999              0.
NODE  /   241734 -1490.307934426    -639.0104055              0.
NODE  /   241735 -1490.307934426    -631.2648141              0.
NODE  /   241736 -1490.307934426    -623.5192227              0.
NODE  /   241737 -1490.307934426    -615.7736313              0.
NODE  /   241738 -1490.307934426    -608.0280399              0.
NODE  /   241739 -1490.307934426    -600.2824485              0.
NODE  /   241740 -1490.307934426    -592.5368571              0.
NODE  /   241741 -1490.307934426    -584.7912657              0.
NODE  /   241742 -1490.307934426    -577.0456743              0.
NODE  /   241743 -1490.307934426    -569.3000829              0.
NODE  /   241744 -1490.307934426    -561.5544915              0.
NODE  /   241745 -1490.307934426    -553.8089001              0.
NODE  /   241746 -1490.307934426    -546.0633087              0.
NODE  /   241747 -1490.307934426    -538.3177173              0.
NODE  /   241748 -1490.307934426    -530.5721259              0.
NODE  /   241749 -1490.307934426    -522.8265345              0.
NODE  /   241750 -1490.307934426    -515.0809431              0.
NODE  /   241751 -1490.307934426    -507.3353517              0.
NODE  /   241752 -1490.307934426    -499.5897603              0.
NODE  /   241753 -1490.307934426    -491.8441689              0.
NODE  /   241754 -1490.307934426    -484.0985775              0.
NODE  /   241755 -1490.307934426    -476.3529861              0.
NODE  /   241756 -1490.307934426    -468.6073947              0.
NODE  /   241757 -1490.307934426    -460.8618033              0.
NODE  /   241758 -1490.307934426    -453.1162119              0.
NODE  /   241759 -1490.307934426    -445.3706205              0.
NODE  /   241760 -1490.307934426    -437.6250291              0.
NODE  /   241761 -1490.307934426    -429.8794377              0.
NODE  /   241762 -1490.307934426    -422.1338463              0.
NODE  /   241763 -1490.307934426    -414.3882549              0.
NODE  /   241764 -1490.307934426    -406.6426635              0.
NODE  /   241765 -1490.307934426    -398.8970721              0.
NODE  /   241766 -1490.307934426    -391.1514807              0.
NODE  /   241767 -1490.307934426    -383.4058893              0.
NODE  /   241768 -1490.307934426 -375.6602978999              0.
NODE  /   241769 -1490.307934426    -367.9147065              0.
NODE  /   241770 -1490.307934426    -360.1691151              0.
NODE  /   241771 -1490.307934426    -352.4235237              0.
NODE  /   241772 -1490.307934426    -344.6779323              0.
NODE  /   241773 -1490.307934426    -336.9323409              0.
NODE  /   241774 -1490.307934426    -329.1867495              0.
NODE  /   241775 -1490.307934426    -321.4411581              0.
NODE  /   241776 -1490.307934426 -313.6955666999              0.
NODE  /   241777 -1490.307934426    -305.9499753              0.
NODE  /   241778 -1490.307934426    -298.2043839              0.
NODE  /   241779 -1490.307934426    -290.4587925              0.
NODE  /   241780 -1490.307934426    -282.7132011              0.
NODE  /   241781 -1490.307934426    -274.9676097              0.
NODE  /   241782 -1490.307934426    -267.2220183              0.
NODE  /   241783 -1490.307934426    -259.4764269              0.
NODE  /   241784 -1490.307934426    -251.7308355              0.
NODE  /   241785 -1490.307934426    -243.9852441              0.
NODE  /   241786 -1490.307934426    -236.2396527              0.
NODE  /   241787 -1490.307934426    -228.4940613              0.
NODE  /   241788 -1490.307934426    -220.7484699              0.
NODE  /   241789 -1490.307934426    -213.0028785              0.
NODE  /   241790 -1490.307934426    -205.2572871              0.
NODE  /   241791 -1490.307934426    -197.5116957              0.
NODE  /   241792 -1490.307934426    -189.7661043              0.
NODE  /   241793 -1490.307934426    -182.0205129              0.
NODE  /   241794 -1490.307934426    -174.2749215              0.
NODE  /   241795 -1490.307934426    -166.5293301              0.
NODE  /   241796 -1490.307934426    -158.7837387              0.
NODE  /   241797 -1490.307934426    -151.0381473              0.
NODE  /   241798 -1490.307934426    -143.2925559              0.
NODE  /   241799 -1490.307934426    -135.5469645              0.
NODE  /   241800 -1490.307934426    -127.8013731              0.
NODE  /   241801 -1490.307934426    -120.0557817              0.
NODE  /   241802 -1490.307934426    -112.3101903              0.
NODE  /   241803 -1490.307934426    -104.5645989              0.
NODE  /   241804 -1490.307934426     -96.8190075              0.
NODE  /   241805 -1490.307934426 -89.07341609999              0.
NODE  /   241806 -1490.307934426     -81.3278247              0.
NODE  /   241807 -1490.307934426 -73.58223329999              0.
NODE  /   241808 -1490.307934426 -65.83664189999              0.
NODE  /   241809 -1490.307934426     -58.0910505              0.
NODE  /   241810 -1490.307934426     -50.3454591              0.
NODE  /   241811 -1490.307934426     -42.5998677              0.
NODE  /   241812 -1490.307934426     -34.8542763              0.
NODE  /   241813 -1490.307934426 -27.10868489999              0.
NODE  /   241814 -1490.307934426 -19.36309349999              0.
NODE  /   241815 -1490.307934426 -11.61750209999              0.
NODE  /   241816 -1490.307934426      -3.8719107              0.
NODE  /   241817 -1490.307934426       3.8736807              0.
NODE  /   241818 -1490.307934426      11.6192721              0.
NODE  /   241819 -1490.307934426      19.3648635              0.
NODE  /   241820 -1490.307934426 27.110454899999              0.
NODE  /   241821 -1490.307934426      34.8560463              0.
NODE  /   241822 -1490.307934426      42.6016377              0.
NODE  /   241823 -1490.307934426 50.347229099999              0.
NODE  /   241824 -1490.307934426      58.0928205              0.
NODE  /   241825 -1490.307934426      65.8384119              0.
NODE  /   241826 -1490.307934426      73.5840033              0.
NODE  /   241827 -1490.307934426      81.3295947              0.
NODE  /   241828 -1490.307934426 89.075186099999              0.
NODE  /   241829 -1490.307934426 96.820777499999              0.
NODE  /   241830 -1490.307934426     104.5663689              0.
NODE  /   241831 -1490.307934426     112.3119603              0.
NODE  /   241832 -1490.307934426     120.0575517              0.
NODE  /   241833 -1490.307934426     127.8031431              0.
NODE  /   241834 -1490.307934426     135.5487345              0.
NODE  /   241835 -1490.307934426     143.2943259              0.
NODE  /   241836 -1490.307934426     151.0399173              0.
NODE  /   241837 -1490.307934426     158.7855087              0.
NODE  /   241838 -1490.307934426     166.5311001              0.
NODE  /   241839 -1490.307934426     174.2766915              0.
NODE  /   241840 -1490.307934426     182.0222829              0.
NODE  /   241841 -1490.307934426     189.7678743              0.
NODE  /   241842 -1490.307934426     197.5134657              0.
NODE  /   241843 -1490.307934426     205.2590571              0.
NODE  /   241844 -1490.307934426     213.0046485              0.
NODE  /   241845 -1490.307934426     220.7502399              0.
NODE  /   241846 -1490.307934426     228.4958313              0.
NODE  /   241847 -1490.307934426     236.2414227              0.
NODE  /   241848 -1490.307934426     243.9870141              0.
NODE  /   241849 -1490.307934426     251.7326055              0.
NODE  /   241850 -1490.307934426     259.4781969              0.
NODE  /   241851 -1490.307934426     267.2237883              0.
NODE  /   241852 -1490.307934426     274.9693797              0.
NODE  /   241853 -1490.307934426     282.7149711              0.
NODE  /   241854 -1490.307934426     290.4605625              0.
NODE  /   241855 -1490.307934426     298.2061539              0.
NODE  /   241856 -1490.307934426     305.9517453              0.
NODE  /   241857 -1490.307934426     313.6973367              0.
NODE  /   241858 -1490.307934426     321.4429281              0.
NODE  /   241859 -1490.307934426     329.1885195              0.
NODE  /   241860 -1490.307934426     336.9341109              0.
NODE  /   241861 -1490.307934426     344.6797023              0.
NODE  /   241862 -1490.307934426     352.4252937              0.
NODE  /   241863 -1490.307934426     360.1708851              0.
NODE  /   241864 -1490.307934426     367.9164765              0.
NODE  /   241865 -1490.307934426     375.6620679              0.
NODE  /   241866 -1490.307934426     383.4076593              0.
NODE  /   241867 -1490.307934426     391.1532507              0.
NODE  /   241868 -1490.307934426     398.8988421              0.
NODE  /   241869 -1490.307934426     406.6444335              0.
NODE  /   241870 -1490.307934426     414.3900249              0.
NODE  /   241871 -1490.307934426     422.1356163              0.
NODE  /   241872 -1490.307934426     429.8812077              0.
NODE  /   241873 -1490.307934426     437.6267991              0.
NODE  /   241874 -1490.307934426     445.3723905              0.
NODE  /   241875 -1490.307934426     453.1179819              0.
NODE  /   241876 -1490.307934426     460.8635733              0.
NODE  /   241877 -1490.307934426     468.6091647              0.
NODE  /   241878 -1490.307934426     476.3547561              0.
NODE  /   241879 -1490.307934426     484.1003475              0.
NODE  /   241880 -1490.307934426     491.8459389              0.
NODE  /   241881 -1490.307934426     499.5915303              0.
NODE  /   241882 -1490.307934426     507.3371217              0.
NODE  /   241883 -1490.307934426     515.0827131              0.
NODE  /   241884 -1490.307934426     522.8283045              0.
NODE  /   241885 -1490.307934426     530.5738959              0.
NODE  /   241886 -1490.307934426     538.3194873              0.
NODE  /   241887 -1490.307934426     546.0650787              0.
NODE  /   241888 -1490.307934426     553.8106701              0.
NODE  /   241889 -1490.307934426     561.5562615              0.
NODE  /   241890 -1490.307934426     569.3018529              0.
NODE  /   241891 -1490.307934426     577.0474443              0.
NODE  /   241892 -1490.307934426     584.7930357              0.
NODE  /   241893 -1490.307934426     592.5386271              0.
NODE  /   241894 -1490.307934426     600.2842185              0.
NODE  /   241895 -1490.307934426     608.0298099              0.
NODE  /   241896 -1490.307934426     615.7754013              0.
NODE  /   241897 -1490.307934426     623.5209927              0.
NODE  /   241898 -1490.307934426     631.2665841              0.
NODE  /   241899 -1490.307934426     639.0121755              0.
NODE  /   241900 -1490.307934426     646.7577669              0.
NODE  /   241901 -1490.307934426     654.5033583              0.
NODE  /   241902 -1490.307934426     662.2489497              0.
NODE  /   241903 -1490.307934426     669.9945411              0.
NODE  /   241904 -1490.307934426     677.7401325              0.
NODE  /   241905 -1490.307934426     685.4857239              0.
NODE  /   241906 -1490.307934426     693.2313153              0.
NODE  /   241907 -1490.307934426     700.9769067              0.
NODE  /   241908 -1490.307934426     708.7224981              0.
NODE  /   241909 -1490.307934426     716.4680895              0.
NODE  /   241910 -1490.307934426     724.2136809              0.
NODE  /   241911 -1490.307934426     731.9592723              0.
NODE  /   241912 -1490.307934426     739.7048637              0.
NODE  /   241913 -1490.307934426     747.4504551              0.
NODE  /   241914 -1490.307934426     755.1960465              0.
NODE  /   241915 -1490.307934426     762.9416379              0.
NODE  /   241916 -1490.307934426     770.6872293              0.
NODE  /   241917 -1490.307934426     778.4328207              0.
NODE  /   241918 -1490.307934426     786.1784121              0.
NODE  /   241919 -1490.307934426     793.9240035              0.
NODE  /   241920 -1490.307934426     801.6695949              0.
NODE  /   241921 -1490.307934426     809.4151863              0.
NODE  /   241922 -1490.307934426     817.1607777              0.
NODE  /   241923 -1490.307934426     824.9063691              0.
NODE  /   241924 -1490.307934426     832.6519605              0.
NODE  /   241925 -1490.307934426     840.3975519              0.
NODE  /   241926 -1490.307934426     848.1431433              0.
NODE  /   241927 -1490.307934426     855.8887347              0.
NODE  /   241928 -1490.307934426     863.6343261              0.
NODE  /   241929 -1490.307934426     871.3799175              0.
NODE  /   241930 -1490.307934426     879.1255089              0.
NODE  /   241931 -1490.307934426     886.8711003              0.
NODE  /   241932 -1490.307934426     894.6166917              0.
NODE  /   241933 -1490.307934426     902.3622831              0.
NODE  /   241934 -1490.307934426     910.1078745              0.
NODE  /   241935 -1490.307934426     917.8534659              0.
NODE  /   241936 -1490.307934426     925.5990573              0.
NODE  /   241937 -1490.307934426     933.3446487              0.
NODE  /   241938 -1490.307934426     941.0902401              0.
NODE  /   241939 -1490.307934426     948.8358315              0.
NODE  /   241940 -1490.307934426     956.5814229              0.
NODE  /   241941 -1490.307934426     964.3270143              0.
NODE  /   241942 -1490.307934426     972.0726057              0.
NODE  /   241943 -1490.307934426     979.8181971              0.
NODE  /   241944 -1490.307934426     987.5637885              0.
NODE  /   241945 -1490.307934426     995.3093799              0.
NODE  /   241946 -1490.307934426    1003.0549713              0.
NODE  /   241947 -1490.307934426    1010.8005627              0.
NODE  /   241948 -1490.307934426    1018.5461541              0.
NODE  /   241949 -1490.307934426    1026.2917455              0.
NODE  /   241950 -1490.307934426    1034.0373369              0.
NODE  /   241951 -1490.307934426    1041.7829283              0.
NODE  /   241952 -1490.307934426    1049.5285197              0.
NODE  /   241953 -1490.307934426    1057.2741111              0.
NODE  /   241954 -1490.307934426    1065.0197025              0.
NODE  /   241955 -1482.545913934   -1057.2723411              0.
NODE  /   241956 -1482.545913934   -1065.0179325              0.
NODE  /   241957 -1482.545913934   -1049.5267497              0.
NODE  /   241958 -1482.545913934   -1041.7811583              0.
NODE  /   241959 -1482.545913934   -1034.0355669              0.
NODE  /   241960 -1482.545913934   -1026.2899755              0.
NODE  /   241961 -1482.545913934   -1018.5443841              0.
NODE  /   241962 -1482.545913934   -1010.7987927              0.
NODE  /   241963 -1482.545913934   -1003.0532013              0.
NODE  /   241964 -1482.545913934    -995.3076099              0.
NODE  /   241965 -1482.545913934    -987.5620185              0.
NODE  /   241966 -1482.545913934    -979.8164271              0.
NODE  /   241967 -1482.545913934    -972.0708357              0.
NODE  /   241968 -1482.545913934    -964.3252443              0.
NODE  /   241969 -1482.545913934    -956.5796529              0.
NODE  /   241970 -1482.545913934    -948.8340615              0.
NODE  /   241971 -1482.545913934 -941.0884700999              0.
NODE  /   241972 -1482.545913934    -933.3428787              0.
NODE  /   241973 -1482.545913934    -925.5972873              0.
NODE  /   241974 -1482.545913934    -917.8516959              0.
NODE  /   241975 -1482.545913934    -910.1061045              0.
NODE  /   241976 -1482.545913934    -902.3605131              0.
NODE  /   241977 -1482.545913934    -894.6149217              0.
NODE  /   241978 -1482.545913934    -886.8693303              0.
NODE  /   241979 -1482.545913934    -879.1237389              0.
NODE  /   241980 -1482.545913934 -871.3781474999              0.
NODE  /   241981 -1482.545913934    -863.6325561              0.
NODE  /   241982 -1482.545913934    -855.8869647              0.
NODE  /   241983 -1482.545913934    -848.1413733              0.
NODE  /   241984 -1482.545913934    -840.3957819              0.
NODE  /   241985 -1482.545913934    -832.6501905              0.
NODE  /   241986 -1482.545913934    -824.9045991              0.
NODE  /   241987 -1482.545913934    -817.1590077              0.
NODE  /   241988 -1482.545913934 -809.4134162999              0.
NODE  /   241989 -1482.545913934    -801.6678249              0.
NODE  /   241990 -1482.545913934    -793.9222335              0.
NODE  /   241991 -1482.545913934 -786.1766420999              0.
NODE  /   241992 -1482.545913934    -778.4310507              0.
NODE  /   241993 -1482.545913934    -770.6854593              0.
NODE  /   241994 -1482.545913934    -762.9398679              0.
NODE  /   241995 -1482.545913934 -755.1942764999              0.
NODE  /   241996 -1482.545913934    -747.4486851              0.
NODE  /   241997 -1482.545913934    -739.7030937              0.
NODE  /   241998 -1482.545913934    -731.9575023              0.
NODE  /   241999 -1482.545913934    -724.2119109              0.
NODE  /   242000 -1482.545913934    -716.4663195              0.
NODE  /   242001 -1482.545913934    -708.7207281              0.
NODE  /   242002 -1482.545913934    -700.9751367              0.
NODE  /   242003 -1482.545913934    -693.2295453              0.
NODE  /   242004 -1482.545913934    -685.4839539              0.
NODE  /   242005 -1482.545913934    -677.7383625              0.
NODE  /   242006 -1482.545913934    -669.9927711              0.
NODE  /   242007 -1482.545913934    -662.2471797              0.
NODE  /   242008 -1482.545913934    -654.5015883              0.
NODE  /   242009 -1482.545913934    -646.7559969              0.
NODE  /   242010 -1482.545913934    -639.0104055              0.
NODE  /   242011 -1482.545913934    -631.2648141              0.
NODE  /   242012 -1482.545913934    -623.5192227              0.
NODE  /   242013 -1482.545913934    -615.7736313              0.
NODE  /   242014 -1482.545913934    -608.0280399              0.
NODE  /   242015 -1482.545913934    -600.2824485              0.
NODE  /   242016 -1482.545913934    -592.5368571              0.
NODE  /   242017 -1482.545913934    -584.7912657              0.
NODE  /   242018 -1482.545913934 -577.0456742999              0.
NODE  /   242019 -1482.545913934    -569.3000829              0.
NODE  /   242020 -1482.545913934    -561.5544915              0.
NODE  /   242021 -1482.545913934    -553.8089001              0.
NODE  /   242022 -1482.545913934    -546.0633087              0.
NODE  /   242023 -1482.545913934    -538.3177173              0.
NODE  /   242024 -1482.545913934    -530.5721259              0.
NODE  /   242025 -1482.545913934    -522.8265345              0.
NODE  /   242026 -1482.545913934    -515.0809431              0.
NODE  /   242027 -1482.545913934    -507.3353517              0.
NODE  /   242028 -1482.545913934    -499.5897603              0.
NODE  /   242029 -1482.545913934    -491.8441689              0.
NODE  /   242030 -1482.545913934    -484.0985775              0.
NODE  /   242031 -1482.545913934 -476.3529860999              0.
NODE  /   242032 -1482.545913934    -468.6073947              0.
NODE  /   242033 -1482.545913934    -460.8618033              0.
NODE  /   242034 -1482.545913934    -453.1162119              0.
NODE  /   242035 -1482.545913934    -445.3706205              0.
NODE  /   242036 -1482.545913934    -437.6250291              0.
NODE  /   242037 -1482.545913934    -429.8794377              0.
NODE  /   242038 -1482.545913934    -422.1338463              0.
NODE  /   242039 -1482.545913934    -414.3882549              0.
NODE  /   242040 -1482.545913934    -406.6426635              0.
NODE  /   242041 -1482.545913934    -398.8970721              0.
NODE  /   242042 -1482.545913934    -391.1514807              0.
NODE  /   242043 -1482.545913934    -383.4058893              0.
NODE  /   242044 -1482.545913934 -375.6602978999              0.
NODE  /   242045 -1482.545913934    -367.9147065              0.
NODE  /   242046 -1482.545913934    -360.1691151              0.
NODE  /   242047 -1482.545913934 -352.4235236999              0.
NODE  /   242048 -1482.545913934    -344.6779323              0.
NODE  /   242049 -1482.545913934    -336.9323409              0.
NODE  /   242050 -1482.545913934 -329.1867494999              0.
NODE  /   242051 -1482.545913934    -321.4411581              0.
NODE  /   242052 -1482.545913934    -313.6955667              0.
NODE  /   242053 -1482.545913934    -305.9499753              0.
NODE  /   242054 -1482.545913934    -298.2043839              0.
NODE  /   242055 -1482.545913934    -290.4587925              0.
NODE  /   242056 -1482.545913934    -282.7132011              0.
NODE  /   242057 -1482.545913934    -274.9676097              0.
NODE  /   242058 -1482.545913934    -267.2220183              0.
NODE  /   242059 -1482.545913934    -259.4764269              0.
NODE  /   242060 -1482.545913934    -251.7308355              0.
NODE  /   242061 -1482.545913934    -243.9852441              0.
NODE  /   242062 -1482.545913934    -236.2396527              0.
NODE  /   242063 -1482.545913934    -228.4940613              0.
NODE  /   242064 -1482.545913934    -220.7484699              0.
NODE  /   242065 -1482.545913934    -213.0028785              0.
NODE  /   242066 -1482.545913934    -205.2572871              0.
NODE  /   242067 -1482.545913934    -197.5116957              0.
NODE  /   242068 -1482.545913934    -189.7661043              0.
NODE  /   242069 -1482.545913934    -182.0205129              0.
NODE  /   242070 -1482.545913934    -174.2749215              0.
NODE  /   242071 -1482.545913934    -166.5293301              0.
NODE  /   242072 -1482.545913934    -158.7837387              0.
NODE  /   242073 -1482.545913934    -151.0381473              0.
NODE  /   242074 -1482.545913934    -143.2925559              0.
NODE  /   242075 -1482.545913934    -135.5469645              0.
NODE  /   242076 -1482.545913934    -127.8013731              0.
NODE  /   242077 -1482.545913934    -120.0557817              0.
NODE  /   242078 -1482.545913934    -112.3101903              0.
NODE  /   242079 -1482.545913934    -104.5645989              0.
NODE  /   242080 -1482.545913934 -96.81900749999              0.
NODE  /   242081 -1482.545913934 -89.07341609999              0.
NODE  /   242082 -1482.545913934     -81.3278247              0.
NODE  /   242083 -1482.545913934     -73.5822333              0.
NODE  /   242084 -1482.545913934 -65.83664189999              0.
NODE  /   242085 -1482.545913934 -58.09105049999              0.
NODE  /   242086 -1482.545913934     -50.3454591              0.
NODE  /   242087 -1482.545913934 -42.59986769999              0.
NODE  /   242088 -1482.545913934     -34.8542763              0.
NODE  /   242089 -1482.545913934 -27.10868489999              0.
NODE  /   242090 -1482.545913934 -19.36309349999              0.
NODE  /   242091 -1482.545913934     -11.6175021              0.
NODE  /   242092 -1482.545913934      -3.8719107              0.
NODE  /   242093 -1482.545913934 3.8736807000002              0.
NODE  /   242094 -1482.545913934      11.6192721              0.
NODE  /   242095 -1482.545913934      19.3648635              0.
NODE  /   242096 -1482.545913934 27.110454899999              0.
NODE  /   242097 -1482.545913934      34.8560463              0.
NODE  /   242098 -1482.545913934      42.6016377              0.
NODE  /   242099 -1482.545913934      50.3472291              0.
NODE  /   242100 -1482.545913934      58.0928205              0.
NODE  /   242101 -1482.545913934 65.838411899999              0.
NODE  /   242102 -1482.545913934      73.5840033              0.
NODE  /   242103 -1482.545913934      81.3295947              0.
NODE  /   242104 -1482.545913934      89.0751861              0.
NODE  /   242105 -1482.545913934      96.8207775              0.
NODE  /   242106 -1482.545913934     104.5663689              0.
NODE  /   242107 -1482.545913934     112.3119603              0.
NODE  /   242108 -1482.545913934     120.0575517              0.
NODE  /   242109 -1482.545913934     127.8031431              0.
NODE  /   242110 -1482.545913934     135.5487345              0.
NODE  /   242111 -1482.545913934     143.2943259              0.
NODE  /   242112 -1482.545913934     151.0399173              0.
NODE  /   242113 -1482.545913934     158.7855087              0.
NODE  /   242114 -1482.545913934     166.5311001              0.
NODE  /   242115 -1482.545913934     174.2766915              0.
NODE  /   242116 -1482.545913934     182.0222829              0.
NODE  /   242117 -1482.545913934     189.7678743              0.
NODE  /   242118 -1482.545913934     197.5134657              0.
NODE  /   242119 -1482.545913934     205.2590571              0.
NODE  /   242120 -1482.545913934     213.0046485              0.
NODE  /   242121 -1482.545913934     220.7502399              0.
NODE  /   242122 -1482.545913934     228.4958313              0.
NODE  /   242123 -1482.545913934     236.2414227              0.
NODE  /   242124 -1482.545913934     243.9870141              0.
NODE  /   242125 -1482.545913934     251.7326055              0.
NODE  /   242126 -1482.545913934     259.4781969              0.
NODE  /   242127 -1482.545913934     267.2237883              0.
NODE  /   242128 -1482.545913934     274.9693797              0.
NODE  /   242129 -1482.545913934     282.7149711              0.
NODE  /   242130 -1482.545913934     290.4605625              0.
NODE  /   242131 -1482.545913934     298.2061539              0.
NODE  /   242132 -1482.545913934     305.9517453              0.
NODE  /   242133 -1482.545913934     313.6973367              0.
NODE  /   242134 -1482.545913934     321.4429281              0.
NODE  /   242135 -1482.545913934     329.1885195              0.
NODE  /   242136 -1482.545913934     336.9341109              0.
NODE  /   242137 -1482.545913934     344.6797023              0.
NODE  /   242138 -1482.545913934     352.4252937              0.
NODE  /   242139 -1482.545913934     360.1708851              0.
NODE  /   242140 -1482.545913934     367.9164765              0.
NODE  /   242141 -1482.545913934     375.6620679              0.
NODE  /   242142 -1482.545913934     383.4076593              0.
NODE  /   242143 -1482.545913934     391.1532507              0.
NODE  /   242144 -1482.545913934     398.8988421              0.
NODE  /   242145 -1482.545913934     406.6444335              0.
NODE  /   242146 -1482.545913934     414.3900249              0.
NODE  /   242147 -1482.545913934     422.1356163              0.
NODE  /   242148 -1482.545913934     429.8812077              0.
NODE  /   242149 -1482.545913934     437.6267991              0.
NODE  /   242150 -1482.545913934     445.3723905              0.
NODE  /   242151 -1482.545913934     453.1179819              0.
NODE  /   242152 -1482.545913934     460.8635733              0.
NODE  /   242153 -1482.545913934     468.6091647              0.
NODE  /   242154 -1482.545913934     476.3547561              0.
NODE  /   242155 -1482.545913934     484.1003475              0.
NODE  /   242156 -1482.545913934     491.8459389              0.
NODE  /   242157 -1482.545913934     499.5915303              0.
NODE  /   242158 -1482.545913934     507.3371217              0.
NODE  /   242159 -1482.545913934     515.0827131              0.
NODE  /   242160 -1482.545913934     522.8283045              0.
NODE  /   242161 -1482.545913934     530.5738959              0.
NODE  /   242162 -1482.545913934     538.3194873              0.
NODE  /   242163 -1482.545913934     546.0650787              0.
NODE  /   242164 -1482.545913934     553.8106701              0.
NODE  /   242165 -1482.545913934     561.5562615              0.
NODE  /   242166 -1482.545913934     569.3018529              0.
NODE  /   242167 -1482.545913934     577.0474443              0.
NODE  /   242168 -1482.545913934     584.7930357              0.
NODE  /   242169 -1482.545913934     592.5386271              0.
NODE  /   242170 -1482.545913934     600.2842185              0.
NODE  /   242171 -1482.545913934     608.0298099              0.
NODE  /   242172 -1482.545913934     615.7754013              0.
NODE  /   242173 -1482.545913934     623.5209927              0.
NODE  /   242174 -1482.545913934     631.2665841              0.
NODE  /   242175 -1482.545913934     639.0121755              0.
NODE  /   242176 -1482.545913934     646.7577669              0.
NODE  /   242177 -1482.545913934     654.5033583              0.
NODE  /   242178 -1482.545913934     662.2489497              0.
NODE  /   242179 -1482.545913934     669.9945411              0.
NODE  /   242180 -1482.545913934     677.7401325              0.
NODE  /   242181 -1482.545913934     685.4857239              0.
NODE  /   242182 -1482.545913934     693.2313153              0.
NODE  /   242183 -1482.545913934     700.9769067              0.
NODE  /   242184 -1482.545913934     708.7224981              0.
NODE  /   242185 -1482.545913934     716.4680895              0.
NODE  /   242186 -1482.545913934     724.2136809              0.
NODE  /   242187 -1482.545913934     731.9592723              0.
NODE  /   242188 -1482.545913934     739.7048637              0.
NODE  /   242189 -1482.545913934     747.4504551              0.
NODE  /   242190 -1482.545913934     755.1960465              0.
NODE  /   242191 -1482.545913934     762.9416379              0.
NODE  /   242192 -1482.545913934     770.6872293              0.
NODE  /   242193 -1482.545913934     778.4328207              0.
NODE  /   242194 -1482.545913934     786.1784121              0.
NODE  /   242195 -1482.545913934     793.9240035              0.
NODE  /   242196 -1482.545913934     801.6695949              0.
NODE  /   242197 -1482.545913934     809.4151863              0.
NODE  /   242198 -1482.545913934     817.1607777              0.
NODE  /   242199 -1482.545913934     824.9063691              0.
NODE  /   242200 -1482.545913934     832.6519605              0.
NODE  /   242201 -1482.545913934     840.3975519              0.
NODE  /   242202 -1482.545913934     848.1431433              0.
NODE  /   242203 -1482.545913934     855.8887347              0.
NODE  /   242204 -1482.545913934     863.6343261              0.
NODE  /   242205 -1482.545913934     871.3799175              0.
NODE  /   242206 -1482.545913934     879.1255089              0.
NODE  /   242207 -1482.545913934     886.8711003              0.
NODE  /   242208 -1482.545913934     894.6166917              0.
NODE  /   242209 -1482.545913934     902.3622831              0.
NODE  /   242210 -1482.545913934     910.1078745              0.
NODE  /   242211 -1482.545913934     917.8534659              0.
NODE  /   242212 -1482.545913934     925.5990573              0.
NODE  /   242213 -1482.545913934     933.3446487              0.
NODE  /   242214 -1482.545913934     941.0902401              0.
NODE  /   242215 -1482.545913934     948.8358315              0.
NODE  /   242216 -1482.545913934     956.5814229              0.
NODE  /   242217 -1482.545913934     964.3270143              0.
NODE  /   242218 -1482.545913934     972.0726057              0.
NODE  /   242219 -1482.545913934     979.8181971              0.
NODE  /   242220 -1482.545913934     987.5637885              0.
NODE  /   242221 -1482.545913934     995.3093799              0.
NODE  /   242222 -1482.545913934    1003.0549713              0.
NODE  /   242223 -1482.545913934    1010.8005627              0.
NODE  /   242224 -1482.545913934    1018.5461541              0.
NODE  /   242225 -1482.545913934    1026.2917455              0.
NODE  /   242226 -1482.545913934    1034.0373369              0.
NODE  /   242227 -1482.545913934    1041.7829283              0.
NODE  /   242228 -1482.545913934    1049.5285197              0.
NODE  /   242229 -1482.545913934    1057.2741111              0.
NODE  /   242230 -1482.545913934    1065.0197025              0.
NODE  /   242231 -1474.783893442   -1057.2723411              0.
NODE  /   242232 -1474.783893442   -1065.0179325              0.
NODE  /   242233 -1474.783893442   -1049.5267497              0.
NODE  /   242234 -1474.783893442   -1041.7811583              0.
NODE  /   242235 -1474.783893442   -1034.0355669              0.
NODE  /   242236 -1474.783893442   -1026.2899755              0.
NODE  /   242237 -1474.783893442   -1018.5443841              0.
NODE  /   242238 -1474.783893442   -1010.7987927              0.
NODE  /   242239 -1474.783893442   -1003.0532013              0.
NODE  /   242240 -1474.783893442    -995.3076099              0.
NODE  /   242241 -1474.783893442    -987.5620185              0.
NODE  /   242242 -1474.783893442    -979.8164271              0.
NODE  /   242243 -1474.783893442    -972.0708357              0.
NODE  /   242244 -1474.783893442    -964.3252443              0.
NODE  /   242245 -1474.783893442    -956.5796529              0.
NODE  /   242246 -1474.783893442 -948.8340614999              0.
NODE  /   242247 -1474.783893442    -941.0884701              0.
NODE  /   242248 -1474.783893442    -933.3428787              0.
NODE  /   242249 -1474.783893442    -925.5972873              0.
NODE  /   242250 -1474.783893442 -917.8516958999              0.
NODE  /   242251 -1474.783893442    -910.1061045              0.
NODE  /   242252 -1474.783893442    -902.3605131              0.
NODE  /   242253 -1474.783893442    -894.6149217              0.
NODE  /   242254 -1474.783893442    -886.8693303              0.
NODE  /   242255 -1474.783893442 -879.1237388999              0.
NODE  /   242256 -1474.783893442    -871.3781475              0.
NODE  /   242257 -1474.783893442 -863.6325560999              0.
NODE  /   242258 -1474.783893442    -855.8869647              0.
NODE  /   242259 -1474.783893442    -848.1413733              0.
NODE  /   242260 -1474.783893442    -840.3957819              0.
NODE  /   242261 -1474.783893442    -832.6501905              0.
NODE  /   242262 -1474.783893442    -824.9045991              0.
NODE  /   242263 -1474.783893442    -817.1590077              0.
NODE  /   242264 -1474.783893442    -809.4134163              0.
NODE  /   242265 -1474.783893442    -801.6678249              0.
NODE  /   242266 -1474.783893442    -793.9222335              0.
NODE  /   242267 -1474.783893442    -786.1766421              0.
NODE  /   242268 -1474.783893442    -778.4310507              0.
NODE  /   242269 -1474.783893442    -770.6854593              0.
NODE  /   242270 -1474.783893442    -762.9398679              0.
NODE  /   242271 -1474.783893442 -755.1942764999              0.
NODE  /   242272 -1474.783893442    -747.4486851              0.
NODE  /   242273 -1474.783893442 -739.7030936999              0.
NODE  /   242274 -1474.783893442    -731.9575023              0.
NODE  /   242275 -1474.783893442    -724.2119109              0.
NODE  /   242276 -1474.783893442    -716.4663195              0.
NODE  /   242277 -1474.783893442    -708.7207281              0.
NODE  /   242278 -1474.783893442 -700.9751366999              0.
NODE  /   242279 -1474.783893442    -693.2295453              0.
NODE  /   242280 -1474.783893442    -685.4839539              0.
NODE  /   242281 -1474.783893442    -677.7383625              0.
NODE  /   242282 -1474.783893442    -669.9927711              0.
NODE  /   242283 -1474.783893442    -662.2471797              0.
NODE  /   242284 -1474.783893442    -654.5015883              0.
NODE  /   242285 -1474.783893442 -646.7559968999              0.
NODE  /   242286 -1474.783893442    -639.0104055              0.
NODE  /   242287 -1474.783893442    -631.2648141              0.
NODE  /   242288 -1474.783893442    -623.5192227              0.
NODE  /   242289 -1474.783893442    -615.7736313              0.
NODE  /   242290 -1474.783893442 -608.0280398999              0.
NODE  /   242291 -1474.783893442    -600.2824485              0.
NODE  /   242292 -1474.783893442    -592.5368571              0.
NODE  /   242293 -1474.783893442    -584.7912657              0.
NODE  /   242294 -1474.783893442    -577.0456743              0.
NODE  /   242295 -1474.783893442    -569.3000829              0.
NODE  /   242296 -1474.783893442    -561.5544915              0.
NODE  /   242297 -1474.783893442    -553.8089001              0.
NODE  /   242298 -1474.783893442    -546.0633087              0.
NODE  /   242299 -1474.783893442 -538.3177172999              0.
NODE  /   242300 -1474.783893442    -530.5721259              0.
NODE  /   242301 -1474.783893442    -522.8265345              0.
NODE  /   242302 -1474.783893442    -515.0809431              0.
NODE  /   242303 -1474.783893442    -507.3353517              0.
NODE  /   242304 -1474.783893442    -499.5897603              0.
NODE  /   242305 -1474.783893442    -491.8441689              0.
NODE  /   242306 -1474.783893442    -484.0985775              0.
NODE  /   242307 -1474.783893442    -476.3529861              0.
NODE  /   242308 -1474.783893442    -468.6073947              0.
NODE  /   242309 -1474.783893442    -460.8618033              0.
NODE  /   242310 -1474.783893442    -453.1162119              0.
NODE  /   242311 -1474.783893442    -445.3706205              0.
NODE  /   242312 -1474.783893442    -437.6250291              0.
NODE  /   242313 -1474.783893442    -429.8794377              0.
NODE  /   242314 -1474.783893442    -422.1338463              0.
NODE  /   242315 -1474.783893442    -414.3882549              0.
NODE  /   242316 -1474.783893442    -406.6426635              0.
NODE  /   242317 -1474.783893442    -398.8970721              0.
NODE  /   242318 -1474.783893442    -391.1514807              0.
NODE  /   242319 -1474.783893442    -383.4058893              0.
NODE  /   242320 -1474.783893442 -375.6602978999              0.
NODE  /   242321 -1474.783893442    -367.9147065              0.
NODE  /   242322 -1474.783893442    -360.1691151              0.
NODE  /   242323 -1474.783893442    -352.4235237              0.
NODE  /   242324 -1474.783893442    -344.6779323              0.
NODE  /   242325 -1474.783893442    -336.9323409              0.
NODE  /   242326 -1474.783893442    -329.1867495              0.
NODE  /   242327 -1474.783893442    -321.4411581              0.
NODE  /   242328 -1474.783893442    -313.6955667              0.
NODE  /   242329 -1474.783893442    -305.9499753              0.
NODE  /   242330 -1474.783893442    -298.2043839              0.
NODE  /   242331 -1474.783893442    -290.4587925              0.
NODE  /   242332 -1474.783893442    -282.7132011              0.
NODE  /   242333 -1474.783893442    -274.9676097              0.
NODE  /   242334 -1474.783893442    -267.2220183              0.
NODE  /   242335 -1474.783893442    -259.4764269              0.
NODE  /   242336 -1474.783893442    -251.7308355              0.
NODE  /   242337 -1474.783893442    -243.9852441              0.
NODE  /   242338 -1474.783893442    -236.2396527              0.
NODE  /   242339 -1474.783893442    -228.4940613              0.
NODE  /   242340 -1474.783893442    -220.7484699              0.
NODE  /   242341 -1474.783893442 -213.0028784999              0.
NODE  /   242342 -1474.783893442    -205.2572871              0.
NODE  /   242343 -1474.783893442    -197.5116957              0.
NODE  /   242344 -1474.783893442    -189.7661043              0.
NODE  /   242345 -1474.783893442    -182.0205129              0.
NODE  /   242346 -1474.783893442    -174.2749215              0.
NODE  /   242347 -1474.783893442    -166.5293301              0.
NODE  /   242348 -1474.783893442    -158.7837387              0.
NODE  /   242349 -1474.783893442    -151.0381473              0.
NODE  /   242350 -1474.783893442    -143.2925559              0.
NODE  /   242351 -1474.783893442    -135.5469645              0.
NODE  /   242352 -1474.783893442    -127.8013731              0.
NODE  /   242353 -1474.783893442    -120.0557817              0.
NODE  /   242354 -1474.783893442    -112.3101903              0.
NODE  /   242355 -1474.783893442    -104.5645989              0.
NODE  /   242356 -1474.783893442     -96.8190075              0.
NODE  /   242357 -1474.783893442 -89.07341609999              0.
NODE  /   242358 -1474.783893442     -81.3278247              0.
NODE  /   242359 -1474.783893442     -73.5822333              0.
NODE  /   242360 -1474.783893442 -65.83664189999              0.
NODE  /   242361 -1474.783893442     -58.0910505              0.
NODE  /   242362 -1474.783893442     -50.3454591              0.
NODE  /   242363 -1474.783893442     -42.5998677              0.
NODE  /   242364 -1474.783893442     -34.8542763              0.
NODE  /   242365 -1474.783893442 -27.10868489999              0.
NODE  /   242366 -1474.783893442     -19.3630935              0.
NODE  /   242367 -1474.783893442 -11.61750209999              0.
NODE  /   242368 -1474.783893442      -3.8719107              0.
NODE  /   242369 -1474.783893442 3.8736806999998              0.
NODE  /   242370 -1474.783893442      11.6192721              0.
NODE  /   242371 -1474.783893442      19.3648635              0.
NODE  /   242372 -1474.783893442      27.1104549              0.
NODE  /   242373 -1474.783893442      34.8560463              0.
NODE  /   242374 -1474.783893442      42.6016377              0.
NODE  /   242375 -1474.783893442      50.3472291              0.
NODE  /   242376 -1474.783893442      58.0928205              0.
NODE  /   242377 -1474.783893442      65.8384119              0.
NODE  /   242378 -1474.783893442      73.5840033              0.
NODE  /   242379 -1474.783893442      81.3295947              0.
NODE  /   242380 -1474.783893442      89.0751861              0.
NODE  /   242381 -1474.783893442      96.8207775              0.
NODE  /   242382 -1474.783893442     104.5663689              0.
NODE  /   242383 -1474.783893442     112.3119603              0.
NODE  /   242384 -1474.783893442     120.0575517              0.
NODE  /   242385 -1474.783893442     127.8031431              0.
NODE  /   242386 -1474.783893442     135.5487345              0.
NODE  /   242387 -1474.783893442     143.2943259              0.
NODE  /   242388 -1474.783893442     151.0399173              0.
NODE  /   242389 -1474.783893442     158.7855087              0.
NODE  /   242390 -1474.783893442     166.5311001              0.
NODE  /   242391 -1474.783893442     174.2766915              0.
NODE  /   242392 -1474.783893442     182.0222829              0.
NODE  /   242393 -1474.783893442     189.7678743              0.
NODE  /   242394 -1474.783893442     197.5134657              0.
NODE  /   242395 -1474.783893442     205.2590571              0.
NODE  /   242396 -1474.783893442     213.0046485              0.
NODE  /   242397 -1474.783893442     220.7502399              0.
NODE  /   242398 -1474.783893442     228.4958313              0.
NODE  /   242399 -1474.783893442     236.2414227              0.
NODE  /   242400 -1474.783893442     243.9870141              0.
NODE  /   242401 -1474.783893442     251.7326055              0.
NODE  /   242402 -1474.783893442     259.4781969              0.
NODE  /   242403 -1474.783893442     267.2237883              0.
NODE  /   242404 -1474.783893442     274.9693797              0.
NODE  /   242405 -1474.783893442     282.7149711              0.
NODE  /   242406 -1474.783893442     290.4605625              0.
NODE  /   242407 -1474.783893442     298.2061539              0.
NODE  /   242408 -1474.783893442     305.9517453              0.
NODE  /   242409 -1474.783893442     313.6973367              0.
NODE  /   242410 -1474.783893442     321.4429281              0.
NODE  /   242411 -1474.783893442     329.1885195              0.
NODE  /   242412 -1474.783893442     336.9341109              0.
NODE  /   242413 -1474.783893442     344.6797023              0.
NODE  /   242414 -1474.783893442     352.4252937              0.
NODE  /   242415 -1474.783893442     360.1708851              0.
NODE  /   242416 -1474.783893442     367.9164765              0.
NODE  /   242417 -1474.783893442     375.6620679              0.
NODE  /   242418 -1474.783893442     383.4076593              0.
NODE  /   242419 -1474.783893442     391.1532507              0.
NODE  /   242420 -1474.783893442     398.8988421              0.
NODE  /   242421 -1474.783893442     406.6444335              0.
NODE  /   242422 -1474.783893442     414.3900249              0.
NODE  /   242423 -1474.783893442     422.1356163              0.
NODE  /   242424 -1474.783893442     429.8812077              0.
NODE  /   242425 -1474.783893442     437.6267991              0.
NODE  /   242426 -1474.783893442     445.3723905              0.
NODE  /   242427 -1474.783893442     453.1179819              0.
NODE  /   242428 -1474.783893442     460.8635733              0.
NODE  /   242429 -1474.783893442     468.6091647              0.
NODE  /   242430 -1474.783893442     476.3547561              0.
NODE  /   242431 -1474.783893442     484.1003475              0.
NODE  /   242432 -1474.783893442     491.8459389              0.
NODE  /   242433 -1474.783893442     499.5915303              0.
NODE  /   242434 -1474.783893442     507.3371217              0.
NODE  /   242435 -1474.783893442     515.0827131              0.
NODE  /   242436 -1474.783893442     522.8283045              0.
NODE  /   242437 -1474.783893442     530.5738959              0.
NODE  /   242438 -1474.783893442     538.3194873              0.
NODE  /   242439 -1474.783893442     546.0650787              0.
NODE  /   242440 -1474.783893442     553.8106701              0.
NODE  /   242441 -1474.783893442     561.5562615              0.
NODE  /   242442 -1474.783893442     569.3018529              0.
NODE  /   242443 -1474.783893442     577.0474443              0.
NODE  /   242444 -1474.783893442     584.7930357              0.
NODE  /   242445 -1474.783893442     592.5386271              0.
NODE  /   242446 -1474.783893442     600.2842185              0.
NODE  /   242447 -1474.783893442     608.0298099              0.
NODE  /   242448 -1474.783893442     615.7754013              0.
NODE  /   242449 -1474.783893442     623.5209927              0.
NODE  /   242450 -1474.783893442     631.2665841              0.
NODE  /   242451 -1474.783893442     639.0121755              0.
NODE  /   242452 -1474.783893442     646.7577669              0.
NODE  /   242453 -1474.783893442     654.5033583              0.
NODE  /   242454 -1474.783893442     662.2489497              0.
NODE  /   242455 -1474.783893442     669.9945411              0.
NODE  /   242456 -1474.783893442     677.7401325              0.
NODE  /   242457 -1474.783893442     685.4857239              0.
NODE  /   242458 -1474.783893442     693.2313153              0.
NODE  /   242459 -1474.783893442     700.9769067              0.
NODE  /   242460 -1474.783893442     708.7224981              0.
NODE  /   242461 -1474.783893442     716.4680895              0.
NODE  /   242462 -1474.783893442     724.2136809              0.
NODE  /   242463 -1474.783893442     731.9592723              0.
NODE  /   242464 -1474.783893442     739.7048637              0.
NODE  /   242465 -1474.783893442     747.4504551              0.
NODE  /   242466 -1474.783893442     755.1960465              0.
NODE  /   242467 -1474.783893442     762.9416379              0.
NODE  /   242468 -1474.783893442     770.6872293              0.
NODE  /   242469 -1474.783893442     778.4328207              0.
NODE  /   242470 -1474.783893442     786.1784121              0.
NODE  /   242471 -1474.783893442     793.9240035              0.
NODE  /   242472 -1474.783893442     801.6695949              0.
NODE  /   242473 -1474.783893442     809.4151863              0.
NODE  /   242474 -1474.783893442     817.1607777              0.
NODE  /   242475 -1474.783893442     824.9063691              0.
NODE  /   242476 -1474.783893442     832.6519605              0.
NODE  /   242477 -1474.783893442     840.3975519              0.
NODE  /   242478 -1474.783893442     848.1431433              0.
NODE  /   242479 -1474.783893442     855.8887347              0.
NODE  /   242480 -1474.783893442     863.6343261              0.
NODE  /   242481 -1474.783893442     871.3799175              0.
NODE  /   242482 -1474.783893442     879.1255089              0.
NODE  /   242483 -1474.783893442     886.8711003              0.
NODE  /   242484 -1474.783893442     894.6166917              0.
NODE  /   242485 -1474.783893442     902.3622831              0.
NODE  /   242486 -1474.783893442     910.1078745              0.
NODE  /   242487 -1474.783893442     917.8534659              0.
NODE  /   242488 -1474.783893442     925.5990573              0.
NODE  /   242489 -1474.783893442     933.3446487              0.
NODE  /   242490 -1474.783893442     941.0902401              0.
NODE  /   242491 -1474.783893442     948.8358315              0.
NODE  /   242492 -1474.783893442     956.5814229              0.
NODE  /   242493 -1474.783893442     964.3270143              0.
NODE  /   242494 -1474.783893442     972.0726057              0.
NODE  /   242495 -1474.783893442     979.8181971              0.
NODE  /   242496 -1474.783893442     987.5637885              0.
NODE  /   242497 -1474.783893442     995.3093799              0.
NODE  /   242498 -1474.783893442    1003.0549713              0.
NODE  /   242499 -1474.783893442    1010.8005627              0.
NODE  /   242500 -1474.783893442    1018.5461541              0.
NODE  /   242501 -1474.783893442    1026.2917455              0.
NODE  /   242502 -1474.783893442    1034.0373369              0.
NODE  /   242503 -1474.783893442    1041.7829283              0.
NODE  /   242504 -1474.783893442    1049.5285197              0.
NODE  /   242505 -1474.783893442    1057.2741111              0.
NODE  /   242506 -1474.783893442    1065.0197025              0.
NODE  /   242507  -1467.02187295   -1057.2723411              0.
NODE  /   242508  -1467.02187295   -1065.0179325              0.
NODE  /   242509  -1467.02187295   -1049.5267497              0.
NODE  /   242510  -1467.02187295   -1041.7811583              0.
NODE  /   242511  -1467.02187295   -1034.0355669              0.
NODE  /   242512  -1467.02187295   -1026.2899755              0.
NODE  /   242513  -1467.02187295   -1018.5443841              0.
NODE  /   242514  -1467.02187295   -1010.7987927              0.
NODE  /   242515  -1467.02187295   -1003.0532013              0.
NODE  /   242516  -1467.02187295    -995.3076099              0.
NODE  /   242517  -1467.02187295 -987.5620184999              0.
NODE  /   242518  -1467.02187295    -979.8164271              0.
NODE  /   242519  -1467.02187295    -972.0708357              0.
NODE  /   242520  -1467.02187295    -964.3252443              0.
NODE  /   242521  -1467.02187295    -956.5796529              0.
NODE  /   242522  -1467.02187295 -948.8340614999              0.
NODE  /   242523  -1467.02187295    -941.0884701              0.
NODE  /   242524  -1467.02187295    -933.3428787              0.
NODE  /   242525  -1467.02187295    -925.5972873              0.
NODE  /   242526  -1467.02187295    -917.8516959              0.
NODE  /   242527  -1467.02187295    -910.1061045              0.
NODE  /   242528  -1467.02187295    -902.3605131              0.
NODE  /   242529  -1467.02187295    -894.6149217              0.
NODE  /   242530  -1467.02187295    -886.8693303              0.
NODE  /   242531  -1467.02187295    -879.1237389              0.
NODE  /   242532  -1467.02187295    -871.3781475              0.
NODE  /   242533  -1467.02187295    -863.6325561              0.
NODE  /   242534  -1467.02187295    -855.8869647              0.
NODE  /   242535  -1467.02187295    -848.1413733              0.
NODE  /   242536  -1467.02187295    -840.3957819              0.
NODE  /   242537  -1467.02187295    -832.6501905              0.
NODE  /   242538  -1467.02187295    -824.9045991              0.
NODE  /   242539  -1467.02187295    -817.1590077              0.
NODE  /   242540  -1467.02187295    -809.4134163              0.
NODE  /   242541  -1467.02187295    -801.6678249              0.
NODE  /   242542  -1467.02187295    -793.9222335              0.
NODE  /   242543  -1467.02187295    -786.1766421              0.
NODE  /   242544  -1467.02187295    -778.4310507              0.
NODE  /   242545  -1467.02187295    -770.6854593              0.
NODE  /   242546  -1467.02187295    -762.9398679              0.
NODE  /   242547  -1467.02187295    -755.1942765              0.
NODE  /   242548  -1467.02187295    -747.4486851              0.
NODE  /   242549  -1467.02187295    -739.7030937              0.
NODE  /   242550  -1467.02187295    -731.9575023              0.
NODE  /   242551  -1467.02187295    -724.2119109              0.
NODE  /   242552  -1467.02187295    -716.4663195              0.
NODE  /   242553  -1467.02187295    -708.7207281              0.
NODE  /   242554  -1467.02187295    -700.9751367              0.
NODE  /   242555  -1467.02187295    -693.2295453              0.
NODE  /   242556  -1467.02187295    -685.4839539              0.
NODE  /   242557  -1467.02187295    -677.7383625              0.
NODE  /   242558  -1467.02187295    -669.9927711              0.
NODE  /   242559  -1467.02187295    -662.2471797              0.
NODE  /   242560  -1467.02187295    -654.5015883              0.
NODE  /   242561  -1467.02187295    -646.7559969              0.
NODE  /   242562  -1467.02187295    -639.0104055              0.
NODE  /   242563  -1467.02187295    -631.2648141              0.
NODE  /   242564  -1467.02187295    -623.5192227              0.
NODE  /   242565  -1467.02187295    -615.7736313              0.
NODE  /   242566  -1467.02187295    -608.0280399              0.
NODE  /   242567  -1467.02187295    -600.2824485              0.
NODE  /   242568  -1467.02187295 -592.5368570999              0.
NODE  /   242569  -1467.02187295    -584.7912657              0.
NODE  /   242570  -1467.02187295    -577.0456743              0.
NODE  /   242571  -1467.02187295    -569.3000829              0.
NODE  /   242572  -1467.02187295    -561.5544915              0.
NODE  /   242573  -1467.02187295    -553.8089001              0.
NODE  /   242574  -1467.02187295    -546.0633087              0.
NODE  /   242575  -1467.02187295    -538.3177173              0.
NODE  /   242576  -1467.02187295    -530.5721259              0.
NODE  /   242577  -1467.02187295    -522.8265345              0.
NODE  /   242578  -1467.02187295    -515.0809431              0.
NODE  /   242579  -1467.02187295    -507.3353517              0.
NODE  /   242580  -1467.02187295    -499.5897603              0.
NODE  /   242581  -1467.02187295    -491.8441689              0.
NODE  /   242582  -1467.02187295    -484.0985775              0.
NODE  /   242583  -1467.02187295    -476.3529861              0.
NODE  /   242584  -1467.02187295    -468.6073947              0.
NODE  /   242585  -1467.02187295    -460.8618033              0.
NODE  /   242586  -1467.02187295    -453.1162119              0.
NODE  /   242587  -1467.02187295    -445.3706205              0.
NODE  /   242588  -1467.02187295    -437.6250291              0.
NODE  /   242589  -1467.02187295    -429.8794377              0.
NODE  /   242590  -1467.02187295    -422.1338463              0.
NODE  /   242591  -1467.02187295    -414.3882549              0.
NODE  /   242592  -1467.02187295    -406.6426635              0.
NODE  /   242593  -1467.02187295    -398.8970721              0.
NODE  /   242594  -1467.02187295    -391.1514807              0.
NODE  /   242595  -1467.02187295    -383.4058893              0.
NODE  /   242596  -1467.02187295    -375.6602979              0.
NODE  /   242597  -1467.02187295    -367.9147065              0.
NODE  /   242598  -1467.02187295    -360.1691151              0.
NODE  /   242599  -1467.02187295    -352.4235237              0.
NODE  /   242600  -1467.02187295    -344.6779323              0.
NODE  /   242601  -1467.02187295    -336.9323409              0.
NODE  /   242602  -1467.02187295    -329.1867495              0.
NODE  /   242603  -1467.02187295    -321.4411581              0.
NODE  /   242604  -1467.02187295    -313.6955667              0.
NODE  /   242605  -1467.02187295    -305.9499753              0.
NODE  /   242606  -1467.02187295    -298.2043839              0.
NODE  /   242607  -1467.02187295    -290.4587925              0.
NODE  /   242608  -1467.02187295    -282.7132011              0.
NODE  /   242609  -1467.02187295    -274.9676097              0.
NODE  /   242610  -1467.02187295    -267.2220183              0.
NODE  /   242611  -1467.02187295    -259.4764269              0.
NODE  /   242612  -1467.02187295    -251.7308355              0.
NODE  /   242613  -1467.02187295    -243.9852441              0.
NODE  /   242614  -1467.02187295    -236.2396527              0.
NODE  /   242615  -1467.02187295    -228.4940613              0.
NODE  /   242616  -1467.02187295    -220.7484699              0.
NODE  /   242617  -1467.02187295    -213.0028785              0.
NODE  /   242618  -1467.02187295    -205.2572871              0.
NODE  /   242619  -1467.02187295    -197.5116957              0.
NODE  /   242620  -1467.02187295    -189.7661043              0.
NODE  /   242621  -1467.02187295    -182.0205129              0.
NODE  /   242622  -1467.02187295    -174.2749215              0.
NODE  /   242623  -1467.02187295    -166.5293301              0.
NODE  /   242624  -1467.02187295    -158.7837387              0.
NODE  /   242625  -1467.02187295    -151.0381473              0.
NODE  /   242626  -1467.02187295    -143.2925559              0.
NODE  /   242627  -1467.02187295    -135.5469645              0.
NODE  /   242628  -1467.02187295    -127.8013731              0.
NODE  /   242629  -1467.02187295    -120.0557817              0.
NODE  /   242630  -1467.02187295    -112.3101903              0.
NODE  /   242631  -1467.02187295    -104.5645989              0.
NODE  /   242632  -1467.02187295 -96.81900749999              0.
NODE  /   242633  -1467.02187295     -89.0734161              0.
NODE  /   242634  -1467.02187295     -81.3278247              0.
NODE  /   242635  -1467.02187295     -73.5822333              0.
NODE  /   242636  -1467.02187295 -65.83664189999              0.
NODE  /   242637  -1467.02187295 -58.09105049999              0.
NODE  /   242638  -1467.02187295     -50.3454591              0.
NODE  /   242639  -1467.02187295 -42.59986769999              0.
NODE  /   242640  -1467.02187295     -34.8542763              0.
NODE  /   242641  -1467.02187295 -27.10868489999              0.
NODE  /   242642  -1467.02187295     -19.3630935              0.
NODE  /   242643  -1467.02187295 -11.61750209999              0.
NODE  /   242644  -1467.02187295      -3.8719107              0.
NODE  /   242645  -1467.02187295 3.8736806999998              0.
NODE  /   242646  -1467.02187295      11.6192721              0.
NODE  /   242647  -1467.02187295      19.3648635              0.
NODE  /   242648  -1467.02187295 27.110454899999              0.
NODE  /   242649  -1467.02187295      34.8560463              0.
NODE  /   242650  -1467.02187295      42.6016377              0.
NODE  /   242651  -1467.02187295      50.3472291              0.
NODE  /   242652  -1467.02187295 58.092820499999              0.
NODE  /   242653  -1467.02187295      65.8384119              0.
NODE  /   242654  -1467.02187295      73.5840033              0.
NODE  /   242655  -1467.02187295      81.3295947              0.
NODE  /   242656  -1467.02187295      89.0751861              0.
NODE  /   242657  -1467.02187295      96.8207775              0.
NODE  /   242658  -1467.02187295     104.5663689              0.
NODE  /   242659  -1467.02187295     112.3119603              0.
NODE  /   242660  -1467.02187295     120.0575517              0.
NODE  /   242661  -1467.02187295     127.8031431              0.
NODE  /   242662  -1467.02187295     135.5487345              0.
NODE  /   242663  -1467.02187295     143.2943259              0.
NODE  /   242664  -1467.02187295     151.0399173              0.
NODE  /   242665  -1467.02187295     158.7855087              0.
NODE  /   242666  -1467.02187295     166.5311001              0.
NODE  /   242667  -1467.02187295     174.2766915              0.
NODE  /   242668  -1467.02187295     182.0222829              0.
NODE  /   242669  -1467.02187295     189.7678743              0.
NODE  /   242670  -1467.02187295     197.5134657              0.
NODE  /   242671  -1467.02187295     205.2590571              0.
NODE  /   242672  -1467.02187295     213.0046485              0.
NODE  /   242673  -1467.02187295     220.7502399              0.
NODE  /   242674  -1467.02187295     228.4958313              0.
NODE  /   242675  -1467.02187295     236.2414227              0.
NODE  /   242676  -1467.02187295     243.9870141              0.
NODE  /   242677  -1467.02187295     251.7326055              0.
NODE  /   242678  -1467.02187295     259.4781969              0.
NODE  /   242679  -1467.02187295     267.2237883              0.
NODE  /   242680  -1467.02187295     274.9693797              0.
NODE  /   242681  -1467.02187295     282.7149711              0.
NODE  /   242682  -1467.02187295     290.4605625              0.
NODE  /   242683  -1467.02187295     298.2061539              0.
NODE  /   242684  -1467.02187295     305.9517453              0.
NODE  /   242685  -1467.02187295     313.6973367              0.
NODE  /   242686  -1467.02187295     321.4429281              0.
NODE  /   242687  -1467.02187295     329.1885195              0.
NODE  /   242688  -1467.02187295     336.9341109              0.
NODE  /   242689  -1467.02187295     344.6797023              0.
NODE  /   242690  -1467.02187295     352.4252937              0.
NODE  /   242691  -1467.02187295     360.1708851              0.
NODE  /   242692  -1467.02187295     367.9164765              0.
NODE  /   242693  -1467.02187295     375.6620679              0.
NODE  /   242694  -1467.02187295     383.4076593              0.
NODE  /   242695  -1467.02187295     391.1532507              0.
NODE  /   242696  -1467.02187295     398.8988421              0.
NODE  /   242697  -1467.02187295     406.6444335              0.
NODE  /   242698  -1467.02187295     414.3900249              0.
NODE  /   242699  -1467.02187295     422.1356163              0.
NODE  /   242700  -1467.02187295     429.8812077              0.
NODE  /   242701  -1467.02187295     437.6267991              0.
NODE  /   242702  -1467.02187295     445.3723905              0.
NODE  /   242703  -1467.02187295     453.1179819              0.
NODE  /   242704  -1467.02187295     460.8635733              0.
NODE  /   242705  -1467.02187295     468.6091647              0.
NODE  /   242706  -1467.02187295     476.3547561              0.
NODE  /   242707  -1467.02187295     484.1003475              0.
NODE  /   242708  -1467.02187295     491.8459389              0.
NODE  /   242709  -1467.02187295     499.5915303              0.
NODE  /   242710  -1467.02187295     507.3371217              0.
NODE  /   242711  -1467.02187295     515.0827131              0.
NODE  /   242712  -1467.02187295     522.8283045              0.
NODE  /   242713  -1467.02187295     530.5738959              0.
NODE  /   242714  -1467.02187295     538.3194873              0.
NODE  /   242715  -1467.02187295     546.0650787              0.
NODE  /   242716  -1467.02187295     553.8106701              0.
NODE  /   242717  -1467.02187295     561.5562615              0.
NODE  /   242718  -1467.02187295     569.3018529              0.
NODE  /   242719  -1467.02187295     577.0474443              0.
NODE  /   242720  -1467.02187295     584.7930357              0.
NODE  /   242721  -1467.02187295     592.5386271              0.
NODE  /   242722  -1467.02187295     600.2842185              0.
NODE  /   242723  -1467.02187295     608.0298099              0.
NODE  /   242724  -1467.02187295     615.7754013              0.
NODE  /   242725  -1467.02187295     623.5209927              0.
NODE  /   242726  -1467.02187295     631.2665841              0.
NODE  /   242727  -1467.02187295     639.0121755              0.
NODE  /   242728  -1467.02187295     646.7577669              0.
NODE  /   242729  -1467.02187295     654.5033583              0.
NODE  /   242730  -1467.02187295     662.2489497              0.
NODE  /   242731  -1467.02187295     669.9945411              0.
NODE  /   242732  -1467.02187295     677.7401325              0.
NODE  /   242733  -1467.02187295     685.4857239              0.
NODE  /   242734  -1467.02187295     693.2313153              0.
NODE  /   242735  -1467.02187295     700.9769067              0.
NODE  /   242736  -1467.02187295     708.7224981              0.
NODE  /   242737  -1467.02187295     716.4680895              0.
NODE  /   242738  -1467.02187295     724.2136809              0.
NODE  /   242739  -1467.02187295     731.9592723              0.
NODE  /   242740  -1467.02187295     739.7048637              0.
NODE  /   242741  -1467.02187295     747.4504551              0.
NODE  /   242742  -1467.02187295     755.1960465              0.
NODE  /   242743  -1467.02187295     762.9416379              0.
NODE  /   242744  -1467.02187295     770.6872293              0.
NODE  /   242745  -1467.02187295     778.4328207              0.
NODE  /   242746  -1467.02187295     786.1784121              0.
NODE  /   242747  -1467.02187295     793.9240035              0.
NODE  /   242748  -1467.02187295     801.6695949              0.
NODE  /   242749  -1467.02187295     809.4151863              0.
NODE  /   242750  -1467.02187295     817.1607777              0.
NODE  /   242751  -1467.02187295     824.9063691              0.
NODE  /   242752  -1467.02187295     832.6519605              0.
NODE  /   242753  -1467.02187295     840.3975519              0.
NODE  /   242754  -1467.02187295     848.1431433              0.
NODE  /   242755  -1467.02187295     855.8887347              0.
NODE  /   242756  -1467.02187295     863.6343261              0.
NODE  /   242757  -1467.02187295     871.3799175              0.
NODE  /   242758  -1467.02187295     879.1255089              0.
NODE  /   242759  -1467.02187295     886.8711003              0.
NODE  /   242760  -1467.02187295     894.6166917              0.
NODE  /   242761  -1467.02187295     902.3622831              0.
NODE  /   242762  -1467.02187295     910.1078745              0.
NODE  /   242763  -1467.02187295     917.8534659              0.
NODE  /   242764  -1467.02187295     925.5990573              0.
NODE  /   242765  -1467.02187295     933.3446487              0.
NODE  /   242766  -1467.02187295     941.0902401              0.
NODE  /   242767  -1467.02187295     948.8358315              0.
NODE  /   242768  -1467.02187295     956.5814229              0.
NODE  /   242769  -1467.02187295     964.3270143              0.
NODE  /   242770  -1467.02187295     972.0726057              0.
NODE  /   242771  -1467.02187295     979.8181971              0.
NODE  /   242772  -1467.02187295     987.5637885              0.
NODE  /   242773  -1467.02187295     995.3093799              0.
NODE  /   242774  -1467.02187295    1003.0549713              0.
NODE  /   242775  -1467.02187295    1010.8005627              0.
NODE  /   242776  -1467.02187295    1018.5461541              0.
NODE  /   242777  -1467.02187295    1026.2917455              0.
NODE  /   242778  -1467.02187295    1034.0373369              0.
NODE  /   242779  -1467.02187295    1041.7829283              0.
NODE  /   242780  -1467.02187295    1049.5285197              0.
NODE  /   242781  -1467.02187295    1057.2741111              0.
NODE  /   242782  -1467.02187295    1065.0197025              0.
NODE  /   242783 -1459.259852459   -1057.2723411              0.
NODE  /   242784 -1459.259852459   -1065.0179325              0.
NODE  /   242785 -1459.259852459   -1049.5267497              0.
NODE  /   242786 -1459.259852459   -1041.7811583              0.
NODE  /   242787 -1459.259852459   -1034.0355669              0.
NODE  /   242788 -1459.259852459   -1026.2899755              0.
NODE  /   242789 -1459.259852459   -1018.5443841              0.
NODE  /   242790 -1459.259852459   -1010.7987927              0.
NODE  /   242791 -1459.259852459   -1003.0532013              0.
NODE  /   242792 -1459.259852459    -995.3076099              0.
NODE  /   242793 -1459.259852459    -987.5620185              0.
NODE  /   242794 -1459.259852459    -979.8164271              0.
NODE  /   242795 -1459.259852459    -972.0708357              0.
NODE  /   242796 -1459.259852459    -964.3252443              0.
NODE  /   242797 -1459.259852459 -956.5796528999              0.
NODE  /   242798 -1459.259852459    -948.8340615              0.
NODE  /   242799 -1459.259852459    -941.0884701              0.
NODE  /   242800 -1459.259852459    -933.3428787              0.
NODE  /   242801 -1459.259852459    -925.5972873              0.
NODE  /   242802 -1459.259852459    -917.8516959              0.
NODE  /   242803 -1459.259852459    -910.1061045              0.
NODE  /   242804 -1459.259852459    -902.3605131              0.
NODE  /   242805 -1459.259852459    -894.6149217              0.
NODE  /   242806 -1459.259852459    -886.8693303              0.
NODE  /   242807 -1459.259852459    -879.1237389              0.
NODE  /   242808 -1459.259852459    -871.3781475              0.
NODE  /   242809 -1459.259852459    -863.6325561              0.
NODE  /   242810 -1459.259852459    -855.8869647              0.
NODE  /   242811 -1459.259852459 -848.1413732999              0.
NODE  /   242812 -1459.259852459    -840.3957819              0.
NODE  /   242813 -1459.259852459    -832.6501905              0.
NODE  /   242814 -1459.259852459 -824.9045990999              0.
NODE  /   242815 -1459.259852459    -817.1590077              0.
NODE  /   242816 -1459.259852459 -809.4134162999              0.
NODE  /   242817 -1459.259852459    -801.6678249              0.
NODE  /   242818 -1459.259852459 -793.9222334999              0.
NODE  /   242819 -1459.259852459    -786.1766421              0.
NODE  /   242820 -1459.259852459    -778.4310507              0.
NODE  /   242821 -1459.259852459 -770.6854592999              0.
NODE  /   242822 -1459.259852459    -762.9398679              0.
NODE  /   242823 -1459.259852459    -755.1942765              0.
NODE  /   242824 -1459.259852459    -747.4486851              0.
NODE  /   242825 -1459.259852459 -739.7030936999              0.
NODE  /   242826 -1459.259852459    -731.9575023              0.
NODE  /   242827 -1459.259852459    -724.2119109              0.
NODE  /   242828 -1459.259852459    -716.4663195              0.
NODE  /   242829 -1459.259852459    -708.7207281              0.
NODE  /   242830 -1459.259852459 -700.9751366999              0.
NODE  /   242831 -1459.259852459 -693.2295452999              0.
NODE  /   242832 -1459.259852459    -685.4839539              0.
NODE  /   242833 -1459.259852459    -677.7383625              0.
NODE  /   242834 -1459.259852459    -669.9927711              0.
NODE  /   242835 -1459.259852459    -662.2471797              0.
NODE  /   242836 -1459.259852459    -654.5015883              0.
NODE  /   242837 -1459.259852459    -646.7559969              0.
NODE  /   242838 -1459.259852459    -639.0104055              0.
NODE  /   242839 -1459.259852459    -631.2648141              0.
NODE  /   242840 -1459.259852459    -623.5192227              0.
NODE  /   242841 -1459.259852459    -615.7736313              0.
NODE  /   242842 -1459.259852459    -608.0280399              0.
NODE  /   242843 -1459.259852459    -600.2824485              0.
NODE  /   242844 -1459.259852459    -592.5368571              0.
NODE  /   242845 -1459.259852459    -584.7912657              0.
NODE  /   242846 -1459.259852459    -577.0456743              0.
NODE  /   242847 -1459.259852459    -569.3000829              0.
NODE  /   242848 -1459.259852459    -561.5544915              0.
NODE  /   242849 -1459.259852459    -553.8089001              0.
NODE  /   242850 -1459.259852459    -546.0633087              0.
NODE  /   242851 -1459.259852459    -538.3177173              0.
NODE  /   242852 -1459.259852459    -530.5721259              0.
NODE  /   242853 -1459.259852459    -522.8265345              0.
NODE  /   242854 -1459.259852459    -515.0809431              0.
NODE  /   242855 -1459.259852459    -507.3353517              0.
NODE  /   242856 -1459.259852459    -499.5897603              0.
NODE  /   242857 -1459.259852459    -491.8441689              0.
NODE  /   242858 -1459.259852459    -484.0985775              0.
NODE  /   242859 -1459.259852459    -476.3529861              0.
NODE  /   242860 -1459.259852459    -468.6073947              0.
NODE  /   242861 -1459.259852459    -460.8618033              0.
NODE  /   242862 -1459.259852459    -453.1162119              0.
NODE  /   242863 -1459.259852459    -445.3706205              0.
NODE  /   242864 -1459.259852459    -437.6250291              0.
NODE  /   242865 -1459.259852459    -429.8794377              0.
NODE  /   242866 -1459.259852459    -422.1338463              0.
NODE  /   242867 -1459.259852459    -414.3882549              0.
NODE  /   242868 -1459.259852459    -406.6426635              0.
NODE  /   242869 -1459.259852459    -398.8970721              0.
NODE  /   242870 -1459.259852459    -391.1514807              0.
NODE  /   242871 -1459.259852459    -383.4058893              0.
NODE  /   242872 -1459.259852459 -375.6602978999              0.
NODE  /   242873 -1459.259852459    -367.9147065              0.
NODE  /   242874 -1459.259852459    -360.1691151              0.
NODE  /   242875 -1459.259852459    -352.4235237              0.
NODE  /   242876 -1459.259852459    -344.6779323              0.
NODE  /   242877 -1459.259852459    -336.9323409              0.
NODE  /   242878 -1459.259852459    -329.1867495              0.
NODE  /   242879 -1459.259852459    -321.4411581              0.
NODE  /   242880 -1459.259852459    -313.6955667              0.
NODE  /   242881 -1459.259852459    -305.9499753              0.
NODE  /   242882 -1459.259852459    -298.2043839              0.
NODE  /   242883 -1459.259852459    -290.4587925              0.
NODE  /   242884 -1459.259852459    -282.7132011              0.
NODE  /   242885 -1459.259852459    -274.9676097              0.
NODE  /   242886 -1459.259852459    -267.2220183              0.
NODE  /   242887 -1459.259852459    -259.4764269              0.
NODE  /   242888 -1459.259852459    -251.7308355              0.
NODE  /   242889 -1459.259852459    -243.9852441              0.
NODE  /   242890 -1459.259852459    -236.2396527              0.
NODE  /   242891 -1459.259852459    -228.4940613              0.
NODE  /   242892 -1459.259852459    -220.7484699              0.
NODE  /   242893 -1459.259852459    -213.0028785              0.
NODE  /   242894 -1459.259852459    -205.2572871              0.
NODE  /   242895 -1459.259852459    -197.5116957              0.
NODE  /   242896 -1459.259852459    -189.7661043              0.
NODE  /   242897 -1459.259852459    -182.0205129              0.
NODE  /   242898 -1459.259852459    -174.2749215              0.
NODE  /   242899 -1459.259852459    -166.5293301              0.
NODE  /   242900 -1459.259852459    -158.7837387              0.
NODE  /   242901 -1459.259852459    -151.0381473              0.
NODE  /   242902 -1459.259852459    -143.2925559              0.
NODE  /   242903 -1459.259852459    -135.5469645              0.
NODE  /   242904 -1459.259852459    -127.8013731              0.
NODE  /   242905 -1459.259852459    -120.0557817              0.
NODE  /   242906 -1459.259852459    -112.3101903              0.
NODE  /   242907 -1459.259852459    -104.5645989              0.
NODE  /   242908 -1459.259852459     -96.8190075              0.
NODE  /   242909 -1459.259852459 -89.07341609999              0.
NODE  /   242910 -1459.259852459     -81.3278247              0.
NODE  /   242911 -1459.259852459 -73.58223329999              0.
NODE  /   242912 -1459.259852459 -65.83664189999              0.
NODE  /   242913 -1459.259852459     -58.0910505              0.
NODE  /   242914 -1459.259852459 -50.34545909999              0.
NODE  /   242915 -1459.259852459     -42.5998677              0.
NODE  /   242916 -1459.259852459     -34.8542763              0.
NODE  /   242917 -1459.259852459 -27.10868489999              0.
NODE  /   242918 -1459.259852459 -19.36309349999              0.
NODE  /   242919 -1459.259852459 -11.61750209999              0.
NODE  /   242920 -1459.259852459 -3.871910699999              0.
NODE  /   242921 -1459.259852459 3.8736806999998              0.
NODE  /   242922 -1459.259852459      11.6192721              0.
NODE  /   242923 -1459.259852459      19.3648635              0.
NODE  /   242924 -1459.259852459 27.110454899999              0.
NODE  /   242925 -1459.259852459      34.8560463              0.
NODE  /   242926 -1459.259852459      42.6016377              0.
NODE  /   242927 -1459.259852459      50.3472291              0.
NODE  /   242928 -1459.259852459      58.0928205              0.
NODE  /   242929 -1459.259852459      65.8384119              0.
NODE  /   242930 -1459.259852459      73.5840033              0.
NODE  /   242931 -1459.259852459      81.3295947              0.
NODE  /   242932 -1459.259852459      89.0751861              0.
NODE  /   242933 -1459.259852459      96.8207775              0.
NODE  /   242934 -1459.259852459     104.5663689              0.
NODE  /   242935 -1459.259852459     112.3119603              0.
NODE  /   242936 -1459.259852459     120.0575517              0.
NODE  /   242937 -1459.259852459     127.8031431              0.
NODE  /   242938 -1459.259852459     135.5487345              0.
NODE  /   242939 -1459.259852459     143.2943259              0.
NODE  /   242940 -1459.259852459     151.0399173              0.
NODE  /   242941 -1459.259852459     158.7855087              0.
NODE  /   242942 -1459.259852459     166.5311001              0.
NODE  /   242943 -1459.259852459     174.2766915              0.
NODE  /   242944 -1459.259852459     182.0222829              0.
NODE  /   242945 -1459.259852459     189.7678743              0.
NODE  /   242946 -1459.259852459     197.5134657              0.
NODE  /   242947 -1459.259852459     205.2590571              0.
NODE  /   242948 -1459.259852459     213.0046485              0.
NODE  /   242949 -1459.259852459     220.7502399              0.
NODE  /   242950 -1459.259852459     228.4958313              0.
NODE  /   242951 -1459.259852459     236.2414227              0.
NODE  /   242952 -1459.259852459     243.9870141              0.
NODE  /   242953 -1459.259852459     251.7326055              0.
NODE  /   242954 -1459.259852459     259.4781969              0.
NODE  /   242955 -1459.259852459     267.2237883              0.
NODE  /   242956 -1459.259852459     274.9693797              0.
NODE  /   242957 -1459.259852459     282.7149711              0.
NODE  /   242958 -1459.259852459     290.4605625              0.
NODE  /   242959 -1459.259852459     298.2061539              0.
NODE  /   242960 -1459.259852459     305.9517453              0.
NODE  /   242961 -1459.259852459     313.6973367              0.
NODE  /   242962 -1459.259852459     321.4429281              0.
NODE  /   242963 -1459.259852459     329.1885195              0.
NODE  /   242964 -1459.259852459     336.9341109              0.
NODE  /   242965 -1459.259852459     344.6797023              0.
NODE  /   242966 -1459.259852459     352.4252937              0.
NODE  /   242967 -1459.259852459     360.1708851              0.
NODE  /   242968 -1459.259852459     367.9164765              0.
NODE  /   242969 -1459.259852459     375.6620679              0.
NODE  /   242970 -1459.259852459     383.4076593              0.
NODE  /   242971 -1459.259852459     391.1532507              0.
NODE  /   242972 -1459.259852459     398.8988421              0.
NODE  /   242973 -1459.259852459     406.6444335              0.
NODE  /   242974 -1459.259852459     414.3900249              0.
NODE  /   242975 -1459.259852459     422.1356163              0.
NODE  /   242976 -1459.259852459     429.8812077              0.
NODE  /   242977 -1459.259852459     437.6267991              0.
NODE  /   242978 -1459.259852459     445.3723905              0.
NODE  /   242979 -1459.259852459     453.1179819              0.
NODE  /   242980 -1459.259852459     460.8635733              0.
NODE  /   242981 -1459.259852459     468.6091647              0.
NODE  /   242982 -1459.259852459     476.3547561              0.
NODE  /   242983 -1459.259852459     484.1003475              0.
NODE  /   242984 -1459.259852459     491.8459389              0.
NODE  /   242985 -1459.259852459     499.5915303              0.
NODE  /   242986 -1459.259852459     507.3371217              0.
NODE  /   242987 -1459.259852459     515.0827131              0.
NODE  /   242988 -1459.259852459     522.8283045              0.
NODE  /   242989 -1459.259852459     530.5738959              0.
NODE  /   242990 -1459.259852459     538.3194873              0.
NODE  /   242991 -1459.259852459     546.0650787              0.
NODE  /   242992 -1459.259852459     553.8106701              0.
NODE  /   242993 -1459.259852459     561.5562615              0.
NODE  /   242994 -1459.259852459     569.3018529              0.
NODE  /   242995 -1459.259852459     577.0474443              0.
NODE  /   242996 -1459.259852459     584.7930357              0.
NODE  /   242997 -1459.259852459     592.5386271              0.
NODE  /   242998 -1459.259852459     600.2842185              0.
NODE  /   242999 -1459.259852459     608.0298099              0.
NODE  /   243000 -1459.259852459     615.7754013              0.
NODE  /   243001 -1459.259852459     623.5209927              0.
NODE  /   243002 -1459.259852459     631.2665841              0.
NODE  /   243003 -1459.259852459     639.0121755              0.
NODE  /   243004 -1459.259852459     646.7577669              0.
NODE  /   243005 -1459.259852459     654.5033583              0.
NODE  /   243006 -1459.259852459     662.2489497              0.
NODE  /   243007 -1459.259852459     669.9945411              0.
NODE  /   243008 -1459.259852459     677.7401325              0.
NODE  /   243009 -1459.259852459     685.4857239              0.
NODE  /   243010 -1459.259852459     693.2313153              0.
NODE  /   243011 -1459.259852459     700.9769067              0.
NODE  /   243012 -1459.259852459     708.7224981              0.
NODE  /   243013 -1459.259852459     716.4680895              0.
NODE  /   243014 -1459.259852459     724.2136809              0.
NODE  /   243015 -1459.259852459     731.9592723              0.
NODE  /   243016 -1459.259852459     739.7048637              0.
NODE  /   243017 -1459.259852459     747.4504551              0.
NODE  /   243018 -1459.259852459     755.1960465              0.
NODE  /   243019 -1459.259852459     762.9416379              0.
NODE  /   243020 -1459.259852459     770.6872293              0.
NODE  /   243021 -1459.259852459     778.4328207              0.
NODE  /   243022 -1459.259852459     786.1784121              0.
NODE  /   243023 -1459.259852459     793.9240035              0.
NODE  /   243024 -1459.259852459     801.6695949              0.
NODE  /   243025 -1459.259852459     809.4151863              0.
NODE  /   243026 -1459.259852459     817.1607777              0.
NODE  /   243027 -1459.259852459     824.9063691              0.
NODE  /   243028 -1459.259852459     832.6519605              0.
NODE  /   243029 -1459.259852459     840.3975519              0.
NODE  /   243030 -1459.259852459     848.1431433              0.
NODE  /   243031 -1459.259852459     855.8887347              0.
NODE  /   243032 -1459.259852459     863.6343261              0.
NODE  /   243033 -1459.259852459     871.3799175              0.
NODE  /   243034 -1459.259852459     879.1255089              0.
NODE  /   243035 -1459.259852459     886.8711003              0.
NODE  /   243036 -1459.259852459     894.6166917              0.
NODE  /   243037 -1459.259852459     902.3622831              0.
NODE  /   243038 -1459.259852459     910.1078745              0.
NODE  /   243039 -1459.259852459     917.8534659              0.
NODE  /   243040 -1459.259852459     925.5990573              0.
NODE  /   243041 -1459.259852459     933.3446487              0.
NODE  /   243042 -1459.259852459     941.0902401              0.
NODE  /   243043 -1459.259852459     948.8358315              0.
NODE  /   243044 -1459.259852459     956.5814229              0.
NODE  /   243045 -1459.259852459     964.3270143              0.
NODE  /   243046 -1459.259852459     972.0726057              0.
NODE  /   243047 -1459.259852459     979.8181971              0.
NODE  /   243048 -1459.259852459     987.5637885              0.
NODE  /   243049 -1459.259852459     995.3093799              0.
NODE  /   243050 -1459.259852459    1003.0549713              0.
NODE  /   243051 -1459.259852459    1010.8005627              0.
NODE  /   243052 -1459.259852459    1018.5461541              0.
NODE  /   243053 -1459.259852459    1026.2917455              0.
NODE  /   243054 -1459.259852459    1034.0373369              0.
NODE  /   243055 -1459.259852459    1041.7829283              0.
NODE  /   243056 -1459.259852459    1049.5285197              0.
NODE  /   243057 -1459.259852459    1057.2741111              0.
NODE  /   243058 -1459.259852459    1065.0197025              0.
NODE  /   243059 -1451.497831967   -1057.2723411              0.
NODE  /   243060 -1451.497831967   -1065.0179325              0.
NODE  /   243061 -1451.497831967   -1049.5267497              0.
NODE  /   243062 -1451.497831967   -1041.7811583              0.
NODE  /   243063 -1451.497831967   -1034.0355669              0.
NODE  /   243064 -1451.497831967   -1026.2899755              0.
NODE  /   243065 -1451.497831967   -1018.5443841              0.
NODE  /   243066 -1451.497831967   -1010.7987927              0.
NODE  /   243067 -1451.497831967   -1003.0532013              0.
NODE  /   243068 -1451.497831967    -995.3076099              0.
NODE  /   243069 -1451.497831967    -987.5620185              0.
NODE  /   243070 -1451.497831967    -979.8164271              0.
NODE  /   243071 -1451.497831967    -972.0708357              0.
NODE  /   243072 -1451.497831967    -964.3252443              0.
NODE  /   243073 -1451.497831967    -956.5796529              0.
NODE  /   243074 -1451.497831967    -948.8340615              0.
NODE  /   243075 -1451.497831967    -941.0884701              0.
NODE  /   243076 -1451.497831967    -933.3428787              0.
NODE  /   243077 -1451.497831967    -925.5972873              0.
NODE  /   243078 -1451.497831967    -917.8516959              0.
NODE  /   243079 -1451.497831967    -910.1061045              0.
NODE  /   243080 -1451.497831967    -902.3605131              0.
NODE  /   243081 -1451.497831967 -894.6149216999              0.
NODE  /   243082 -1451.497831967    -886.8693303              0.
NODE  /   243083 -1451.497831967    -879.1237389              0.
NODE  /   243084 -1451.497831967    -871.3781475              0.
NODE  /   243085 -1451.497831967    -863.6325561              0.
NODE  /   243086 -1451.497831967    -855.8869647              0.
NODE  /   243087 -1451.497831967    -848.1413733              0.
NODE  /   243088 -1451.497831967    -840.3957819              0.
NODE  /   243089 -1451.497831967    -832.6501905              0.
NODE  /   243090 -1451.497831967    -824.9045991              0.
NODE  /   243091 -1451.497831967    -817.1590077              0.
NODE  /   243092 -1451.497831967 -809.4134162999              0.
NODE  /   243093 -1451.497831967    -801.6678249              0.
NODE  /   243094 -1451.497831967    -793.9222335              0.
NODE  /   243095 -1451.497831967    -786.1766421              0.
NODE  /   243096 -1451.497831967    -778.4310507              0.
NODE  /   243097 -1451.497831967    -770.6854593              0.
NODE  /   243098 -1451.497831967 -762.9398678999              0.
NODE  /   243099 -1451.497831967    -755.1942765              0.
NODE  /   243100 -1451.497831967    -747.4486851              0.
NODE  /   243101 -1451.497831967    -739.7030937              0.
NODE  /   243102 -1451.497831967    -731.9575023              0.
NODE  /   243103 -1451.497831967    -724.2119109              0.
NODE  /   243104 -1451.497831967 -716.4663194999              0.
NODE  /   243105 -1451.497831967    -708.7207281              0.
NODE  /   243106 -1451.497831967 -700.9751366999              0.
NODE  /   243107 -1451.497831967    -693.2295453              0.
NODE  /   243108 -1451.497831967    -685.4839539              0.
NODE  /   243109 -1451.497831967    -677.7383625              0.
NODE  /   243110 -1451.497831967    -669.9927711              0.
NODE  /   243111 -1451.497831967    -662.2471797              0.
NODE  /   243112 -1451.497831967    -654.5015883              0.
NODE  /   243113 -1451.497831967    -646.7559969              0.
NODE  /   243114 -1451.497831967    -639.0104055              0.
NODE  /   243115 -1451.497831967    -631.2648141              0.
NODE  /   243116 -1451.497831967    -623.5192227              0.
NODE  /   243117 -1451.497831967    -615.7736313              0.
NODE  /   243118 -1451.497831967    -608.0280399              0.
NODE  /   243119 -1451.497831967    -600.2824485              0.
NODE  /   243120 -1451.497831967    -592.5368571              0.
NODE  /   243121 -1451.497831967    -584.7912657              0.
NODE  /   243122 -1451.497831967    -577.0456743              0.
NODE  /   243123 -1451.497831967    -569.3000829              0.
NODE  /   243124 -1451.497831967    -561.5544915              0.
NODE  /   243125 -1451.497831967    -553.8089001              0.
NODE  /   243126 -1451.497831967    -546.0633087              0.
NODE  /   243127 -1451.497831967    -538.3177173              0.
NODE  /   243128 -1451.497831967    -530.5721259              0.
NODE  /   243129 -1451.497831967    -522.8265345              0.
NODE  /   243130 -1451.497831967    -515.0809431              0.
NODE  /   243131 -1451.497831967    -507.3353517              0.
NODE  /   243132 -1451.497831967    -499.5897603              0.
NODE  /   243133 -1451.497831967    -491.8441689              0.
NODE  /   243134 -1451.497831967    -484.0985775              0.
NODE  /   243135 -1451.497831967 -476.3529860999              0.
NODE  /   243136 -1451.497831967    -468.6073947              0.
NODE  /   243137 -1451.497831967    -460.8618033              0.
NODE  /   243138 -1451.497831967    -453.1162119              0.
NODE  /   243139 -1451.497831967    -445.3706205              0.
NODE  /   243140 -1451.497831967    -437.6250291              0.
NODE  /   243141 -1451.497831967    -429.8794377              0.
NODE  /   243142 -1451.497831967    -422.1338463              0.
NODE  /   243143 -1451.497831967    -414.3882549              0.
NODE  /   243144 -1451.497831967    -406.6426635              0.
NODE  /   243145 -1451.497831967    -398.8970721              0.
NODE  /   243146 -1451.497831967    -391.1514807              0.
NODE  /   243147 -1451.497831967    -383.4058893              0.
NODE  /   243148 -1451.497831967    -375.6602979              0.
NODE  /   243149 -1451.497831967    -367.9147065              0.
NODE  /   243150 -1451.497831967    -360.1691151              0.
NODE  /   243151 -1451.497831967    -352.4235237              0.
NODE  /   243152 -1451.497831967    -344.6779323              0.
NODE  /   243153 -1451.497831967    -336.9323409              0.
NODE  /   243154 -1451.497831967    -329.1867495              0.
NODE  /   243155 -1451.497831967    -321.4411581              0.
NODE  /   243156 -1451.497831967    -313.6955667              0.
NODE  /   243157 -1451.497831967    -305.9499753              0.
NODE  /   243158 -1451.497831967    -298.2043839              0.
NODE  /   243159 -1451.497831967    -290.4587925              0.
NODE  /   243160 -1451.497831967    -282.7132011              0.
NODE  /   243161 -1451.497831967    -274.9676097              0.
NODE  /   243162 -1451.497831967    -267.2220183              0.
NODE  /   243163 -1451.497831967    -259.4764269              0.
NODE  /   243164 -1451.497831967    -251.7308355              0.
NODE  /   243165 -1451.497831967    -243.9852441              0.
NODE  /   243166 -1451.497831967    -236.2396527              0.
NODE  /   243167 -1451.497831967    -228.4940613              0.
NODE  /   243168 -1451.497831967    -220.7484699              0.
NODE  /   243169 -1451.497831967    -213.0028785              0.
NODE  /   243170 -1451.497831967    -205.2572871              0.
NODE  /   243171 -1451.497831967    -197.5116957              0.
NODE  /   243172 -1451.497831967    -189.7661043              0.
NODE  /   243173 -1451.497831967    -182.0205129              0.
NODE  /   243174 -1451.497831967    -174.2749215              0.
NODE  /   243175 -1451.497831967 -166.5293300999              0.
NODE  /   243176 -1451.497831967    -158.7837387              0.
NODE  /   243177 -1451.497831967    -151.0381473              0.
NODE  /   243178 -1451.497831967    -143.2925559              0.
NODE  /   243179 -1451.497831967    -135.5469645              0.
NODE  /   243180 -1451.497831967    -127.8013731              0.
NODE  /   243181 -1451.497831967    -120.0557817              0.
NODE  /   243182 -1451.497831967    -112.3101903              0.
NODE  /   243183 -1451.497831967    -104.5645989              0.
NODE  /   243184 -1451.497831967 -96.81900749999              0.
NODE  /   243185 -1451.497831967     -89.0734161              0.
NODE  /   243186 -1451.497831967     -81.3278247              0.
NODE  /   243187 -1451.497831967     -73.5822333              0.
NODE  /   243188 -1451.497831967 -65.83664189999              0.
NODE  /   243189 -1451.497831967 -58.09105049999              0.
NODE  /   243190 -1451.497831967     -50.3454591              0.
NODE  /   243191 -1451.497831967 -42.59986769999              0.
NODE  /   243192 -1451.497831967     -34.8542763              0.
NODE  /   243193 -1451.497831967 -27.10868489999              0.
NODE  /   243194 -1451.497831967 -19.36309349999              0.
NODE  /   243195 -1451.497831967     -11.6175021              0.
NODE  /   243196 -1451.497831967 -3.871910699999              0.
NODE  /   243197 -1451.497831967       3.8736807              0.
NODE  /   243198 -1451.497831967 11.619272099999              0.
NODE  /   243199 -1451.497831967      19.3648635              0.
NODE  /   243200 -1451.497831967 27.110454899999              0.
NODE  /   243201 -1451.497831967      34.8560463              0.
NODE  /   243202 -1451.497831967      42.6016377              0.
NODE  /   243203 -1451.497831967      50.3472291              0.
NODE  /   243204 -1451.497831967 58.092820499999              0.
NODE  /   243205 -1451.497831967      65.8384119              0.
NODE  /   243206 -1451.497831967      73.5840033              0.
NODE  /   243207 -1451.497831967      81.3295947              0.
NODE  /   243208 -1451.497831967      89.0751861              0.
NODE  /   243209 -1451.497831967      96.8207775              0.
NODE  /   243210 -1451.497831967     104.5663689              0.
NODE  /   243211 -1451.497831967     112.3119603              0.
NODE  /   243212 -1451.497831967     120.0575517              0.
NODE  /   243213 -1451.497831967     127.8031431              0.
NODE  /   243214 -1451.497831967     135.5487345              0.
NODE  /   243215 -1451.497831967     143.2943259              0.
NODE  /   243216 -1451.497831967     151.0399173              0.
NODE  /   243217 -1451.497831967     158.7855087              0.
NODE  /   243218 -1451.497831967     166.5311001              0.
NODE  /   243219 -1451.497831967     174.2766915              0.
NODE  /   243220 -1451.497831967     182.0222829              0.
NODE  /   243221 -1451.497831967     189.7678743              0.
NODE  /   243222 -1451.497831967     197.5134657              0.
NODE  /   243223 -1451.497831967     205.2590571              0.
NODE  /   243224 -1451.497831967     213.0046485              0.
NODE  /   243225 -1451.497831967     220.7502399              0.
NODE  /   243226 -1451.497831967     228.4958313              0.
NODE  /   243227 -1451.497831967     236.2414227              0.
NODE  /   243228 -1451.497831967     243.9870141              0.
NODE  /   243229 -1451.497831967     251.7326055              0.
NODE  /   243230 -1451.497831967     259.4781969              0.
NODE  /   243231 -1451.497831967     267.2237883              0.
NODE  /   243232 -1451.497831967     274.9693797              0.
NODE  /   243233 -1451.497831967     282.7149711              0.
NODE  /   243234 -1451.497831967     290.4605625              0.
NODE  /   243235 -1451.497831967     298.2061539              0.
NODE  /   243236 -1451.497831967     305.9517453              0.
NODE  /   243237 -1451.497831967     313.6973367              0.
NODE  /   243238 -1451.497831967     321.4429281              0.
NODE  /   243239 -1451.497831967     329.1885195              0.
NODE  /   243240 -1451.497831967     336.9341109              0.
NODE  /   243241 -1451.497831967     344.6797023              0.
NODE  /   243242 -1451.497831967     352.4252937              0.
NODE  /   243243 -1451.497831967     360.1708851              0.
NODE  /   243244 -1451.497831967     367.9164765              0.
NODE  /   243245 -1451.497831967     375.6620679              0.
NODE  /   243246 -1451.497831967     383.4076593              0.
NODE  /   243247 -1451.497831967     391.1532507              0.
NODE  /   243248 -1451.497831967     398.8988421              0.
NODE  /   243249 -1451.497831967     406.6444335              0.
NODE  /   243250 -1451.497831967     414.3900249              0.
NODE  /   243251 -1451.497831967     422.1356163              0.
NODE  /   243252 -1451.497831967     429.8812077              0.
NODE  /   243253 -1451.497831967     437.6267991              0.
NODE  /   243254 -1451.497831967     445.3723905              0.
NODE  /   243255 -1451.497831967     453.1179819              0.
NODE  /   243256 -1451.497831967     460.8635733              0.
NODE  /   243257 -1451.497831967     468.6091647              0.
NODE  /   243258 -1451.497831967     476.3547561              0.
NODE  /   243259 -1451.497831967     484.1003475              0.
NODE  /   243260 -1451.497831967     491.8459389              0.
NODE  /   243261 -1451.497831967     499.5915303              0.
NODE  /   243262 -1451.497831967     507.3371217              0.
NODE  /   243263 -1451.497831967     515.0827131              0.
NODE  /   243264 -1451.497831967     522.8283045              0.
NODE  /   243265 -1451.497831967     530.5738959              0.
NODE  /   243266 -1451.497831967     538.3194873              0.
NODE  /   243267 -1451.497831967     546.0650787              0.
NODE  /   243268 -1451.497831967     553.8106701              0.
NODE  /   243269 -1451.497831967     561.5562615              0.
NODE  /   243270 -1451.497831967     569.3018529              0.
NODE  /   243271 -1451.497831967     577.0474443              0.
NODE  /   243272 -1451.497831967     584.7930357              0.
NODE  /   243273 -1451.497831967     592.5386271              0.
NODE  /   243274 -1451.497831967     600.2842185              0.
NODE  /   243275 -1451.497831967     608.0298099              0.
NODE  /   243276 -1451.497831967     615.7754013              0.
NODE  /   243277 -1451.497831967     623.5209927              0.
NODE  /   243278 -1451.497831967     631.2665841              0.
NODE  /   243279 -1451.497831967     639.0121755              0.
NODE  /   243280 -1451.497831967     646.7577669              0.
NODE  /   243281 -1451.497831967     654.5033583              0.
NODE  /   243282 -1451.497831967     662.2489497              0.
NODE  /   243283 -1451.497831967     669.9945411              0.
NODE  /   243284 -1451.497831967     677.7401325              0.
NODE  /   243285 -1451.497831967     685.4857239              0.
NODE  /   243286 -1451.497831967     693.2313153              0.
NODE  /   243287 -1451.497831967     700.9769067              0.
NODE  /   243288 -1451.497831967     708.7224981              0.
NODE  /   243289 -1451.497831967     716.4680895              0.
NODE  /   243290 -1451.497831967     724.2136809              0.
NODE  /   243291 -1451.497831967     731.9592723              0.
NODE  /   243292 -1451.497831967     739.7048637              0.
NODE  /   243293 -1451.497831967     747.4504551              0.
NODE  /   243294 -1451.497831967     755.1960465              0.
NODE  /   243295 -1451.497831967     762.9416379              0.
NODE  /   243296 -1451.497831967     770.6872293              0.
NODE  /   243297 -1451.497831967     778.4328207              0.
NODE  /   243298 -1451.497831967     786.1784121              0.
NODE  /   243299 -1451.497831967     793.9240035              0.
NODE  /   243300 -1451.497831967     801.6695949              0.
NODE  /   243301 -1451.497831967     809.4151863              0.
NODE  /   243302 -1451.497831967     817.1607777              0.
NODE  /   243303 -1451.497831967     824.9063691              0.
NODE  /   243304 -1451.497831967     832.6519605              0.
NODE  /   243305 -1451.497831967     840.3975519              0.
NODE  /   243306 -1451.497831967     848.1431433              0.
NODE  /   243307 -1451.497831967     855.8887347              0.
NODE  /   243308 -1451.497831967     863.6343261              0.
NODE  /   243309 -1451.497831967     871.3799175              0.
NODE  /   243310 -1451.497831967     879.1255089              0.
NODE  /   243311 -1451.497831967     886.8711003              0.
NODE  /   243312 -1451.497831967     894.6166917              0.
NODE  /   243313 -1451.497831967     902.3622831              0.
NODE  /   243314 -1451.497831967     910.1078745              0.
NODE  /   243315 -1451.497831967     917.8534659              0.
NODE  /   243316 -1451.497831967     925.5990573              0.
NODE  /   243317 -1451.497831967     933.3446487              0.
NODE  /   243318 -1451.497831967     941.0902401              0.
NODE  /   243319 -1451.497831967     948.8358315              0.
NODE  /   243320 -1451.497831967     956.5814229              0.
NODE  /   243321 -1451.497831967     964.3270143              0.
NODE  /   243322 -1451.497831967     972.0726057              0.
NODE  /   243323 -1451.497831967     979.8181971              0.
NODE  /   243324 -1451.497831967     987.5637885              0.
NODE  /   243325 -1451.497831967     995.3093799              0.
NODE  /   243326 -1451.497831967    1003.0549713              0.
NODE  /   243327 -1451.497831967    1010.8005627              0.
NODE  /   243328 -1451.497831967    1018.5461541              0.
NODE  /   243329 -1451.497831967    1026.2917455              0.
NODE  /   243330 -1451.497831967    1034.0373369              0.
NODE  /   243331 -1451.497831967    1041.7829283              0.
NODE  /   243332 -1451.497831967    1049.5285197              0.
NODE  /   243333 -1451.497831967    1057.2741111              0.
NODE  /   243334 -1451.497831967    1065.0197025              0.
NODE  /   243335 -1443.735811475   -1057.2723411              0.
NODE  /   243336 -1443.735811475   -1065.0179325              0.
NODE  /   243337 -1443.735811475   -1049.5267497              0.
NODE  /   243338 -1443.735811475   -1041.7811583              0.
NODE  /   243339 -1443.735811475   -1034.0355669              0.
NODE  /   243340 -1443.735811475   -1026.2899755              0.
NODE  /   243341 -1443.735811475   -1018.5443841              0.
NODE  /   243342 -1443.735811475   -1010.7987927              0.
NODE  /   243343 -1443.735811475   -1003.0532013              0.
NODE  /   243344 -1443.735811475    -995.3076099              0.
NODE  /   243345 -1443.735811475    -987.5620185              0.
NODE  /   243346 -1443.735811475    -979.8164271              0.
NODE  /   243347 -1443.735811475    -972.0708357              0.
NODE  /   243348 -1443.735811475    -964.3252443              0.
NODE  /   243349 -1443.735811475    -956.5796529              0.
NODE  /   243350 -1443.735811475    -948.8340615              0.
NODE  /   243351 -1443.735811475    -941.0884701              0.
NODE  /   243352 -1443.735811475    -933.3428787              0.
NODE  /   243353 -1443.735811475    -925.5972873              0.
NODE  /   243354 -1443.735811475    -917.8516959              0.
NODE  /   243355 -1443.735811475    -910.1061045              0.
NODE  /   243356 -1443.735811475    -902.3605131              0.
NODE  /   243357 -1443.735811475    -894.6149217              0.
NODE  /   243358 -1443.735811475    -886.8693303              0.
NODE  /   243359 -1443.735811475 -879.1237388999              0.
NODE  /   243360 -1443.735811475    -871.3781475              0.
NODE  /   243361 -1443.735811475 -863.6325560999              0.
NODE  /   243362 -1443.735811475    -855.8869647              0.
NODE  /   243363 -1443.735811475 -848.1413732999              0.
NODE  /   243364 -1443.735811475    -840.3957819              0.
NODE  /   243365 -1443.735811475    -832.6501905              0.
NODE  /   243366 -1443.735811475    -824.9045991              0.
NODE  /   243367 -1443.735811475    -817.1590077              0.
NODE  /   243368 -1443.735811475    -809.4134163              0.
NODE  /   243369 -1443.735811475    -801.6678249              0.
NODE  /   243370 -1443.735811475    -793.9222335              0.
NODE  /   243371 -1443.735811475    -786.1766421              0.
NODE  /   243372 -1443.735811475    -778.4310507              0.
NODE  /   243373 -1443.735811475    -770.6854593              0.
NODE  /   243374 -1443.735811475    -762.9398679              0.
NODE  /   243375 -1443.735811475 -755.1942764999              0.
NODE  /   243376 -1443.735811475    -747.4486851              0.
NODE  /   243377 -1443.735811475 -739.7030936999              0.
NODE  /   243378 -1443.735811475    -731.9575023              0.
NODE  /   243379 -1443.735811475    -724.2119109              0.
NODE  /   243380 -1443.735811475 -716.4663194999              0.
NODE  /   243381 -1443.735811475    -708.7207281              0.
NODE  /   243382 -1443.735811475 -700.9751366999              0.
NODE  /   243383 -1443.735811475 -693.2295452999              0.
NODE  /   243384 -1443.735811475    -685.4839539              0.
NODE  /   243385 -1443.735811475    -677.7383625              0.
NODE  /   243386 -1443.735811475    -669.9927711              0.
NODE  /   243387 -1443.735811475    -662.2471797              0.
NODE  /   243388 -1443.735811475    -654.5015883              0.
NODE  /   243389 -1443.735811475    -646.7559969              0.
NODE  /   243390 -1443.735811475    -639.0104055              0.
NODE  /   243391 -1443.735811475    -631.2648141              0.
NODE  /   243392 -1443.735811475    -623.5192227              0.
NODE  /   243393 -1443.735811475    -615.7736313              0.
NODE  /   243394 -1443.735811475    -608.0280399              0.
NODE  /   243395 -1443.735811475    -600.2824485              0.
NODE  /   243396 -1443.735811475    -592.5368571              0.
NODE  /   243397 -1443.735811475    -584.7912657              0.
NODE  /   243398 -1443.735811475    -577.0456743              0.
NODE  /   243399 -1443.735811475    -569.3000829              0.
NODE  /   243400 -1443.735811475 -561.5544914999              0.
NODE  /   243401 -1443.735811475    -553.8089001              0.
NODE  /   243402 -1443.735811475 -546.0633086999              0.
NODE  /   243403 -1443.735811475    -538.3177173              0.
NODE  /   243404 -1443.735811475    -530.5721259              0.
NODE  /   243405 -1443.735811475    -522.8265345              0.
NODE  /   243406 -1443.735811475    -515.0809431              0.
NODE  /   243407 -1443.735811475    -507.3353517              0.
NODE  /   243408 -1443.735811475    -499.5897603              0.
NODE  /   243409 -1443.735811475    -491.8441689              0.
NODE  /   243410 -1443.735811475    -484.0985775              0.
NODE  /   243411 -1443.735811475    -476.3529861              0.
NODE  /   243412 -1443.735811475    -468.6073947              0.
NODE  /   243413 -1443.735811475    -460.8618033              0.
NODE  /   243414 -1443.735811475    -453.1162119              0.
NODE  /   243415 -1443.735811475    -445.3706205              0.
NODE  /   243416 -1443.735811475    -437.6250291              0.
NODE  /   243417 -1443.735811475    -429.8794377              0.
NODE  /   243418 -1443.735811475    -422.1338463              0.
NODE  /   243419 -1443.735811475    -414.3882549              0.
NODE  /   243420 -1443.735811475    -406.6426635              0.
NODE  /   243421 -1443.735811475    -398.8970721              0.
NODE  /   243422 -1443.735811475    -391.1514807              0.
NODE  /   243423 -1443.735811475    -383.4058893              0.
NODE  /   243424 -1443.735811475 -375.6602978999              0.
NODE  /   243425 -1443.735811475    -367.9147065              0.
NODE  /   243426 -1443.735811475    -360.1691151              0.
NODE  /   243427 -1443.735811475    -352.4235237              0.
NODE  /   243428 -1443.735811475    -344.6779323              0.
NODE  /   243429 -1443.735811475 -336.9323408999              0.
NODE  /   243430 -1443.735811475    -329.1867495              0.
NODE  /   243431 -1443.735811475    -321.4411581              0.
NODE  /   243432 -1443.735811475    -313.6955667              0.
NODE  /   243433 -1443.735811475    -305.9499753              0.
NODE  /   243434 -1443.735811475    -298.2043839              0.
NODE  /   243435 -1443.735811475    -290.4587925              0.
NODE  /   243436 -1443.735811475    -282.7132011              0.
NODE  /   243437 -1443.735811475    -274.9676097              0.
NODE  /   243438 -1443.735811475    -267.2220183              0.
NODE  /   243439 -1443.735811475    -259.4764269              0.
NODE  /   243440 -1443.735811475    -251.7308355              0.
NODE  /   243441 -1443.735811475    -243.9852441              0.
NODE  /   243442 -1443.735811475    -236.2396527              0.
NODE  /   243443 -1443.735811475    -228.4940613              0.
NODE  /   243444 -1443.735811475    -220.7484699              0.
NODE  /   243445 -1443.735811475 -213.0028784999              0.
NODE  /   243446 -1443.735811475    -205.2572871              0.
NODE  /   243447 -1443.735811475    -197.5116957              0.
NODE  /   243448 -1443.735811475    -189.7661043              0.
NODE  /   243449 -1443.735811475    -182.0205129              0.
NODE  /   243450 -1443.735811475    -174.2749215              0.
NODE  /   243451 -1443.735811475    -166.5293301              0.
NODE  /   243452 -1443.735811475    -158.7837387              0.
NODE  /   243453 -1443.735811475    -151.0381473              0.
NODE  /   243454 -1443.735811475    -143.2925559              0.
NODE  /   243455 -1443.735811475    -135.5469645              0.
NODE  /   243456 -1443.735811475    -127.8013731              0.
NODE  /   243457 -1443.735811475    -120.0557817              0.
NODE  /   243458 -1443.735811475    -112.3101903              0.
NODE  /   243459 -1443.735811475    -104.5645989              0.
NODE  /   243460 -1443.735811475     -96.8190075              0.
NODE  /   243461 -1443.735811475 -89.07341609999              0.
NODE  /   243462 -1443.735811475     -81.3278247              0.
NODE  /   243463 -1443.735811475 -73.58223329999              0.
NODE  /   243464 -1443.735811475 -65.83664189999              0.
NODE  /   243465 -1443.735811475     -58.0910505              0.
NODE  /   243466 -1443.735811475     -50.3454591              0.
NODE  /   243467 -1443.735811475     -42.5998677              0.
NODE  /   243468 -1443.735811475     -34.8542763              0.
NODE  /   243469 -1443.735811475 -27.10868489999              0.
NODE  /   243470 -1443.735811475 -19.36309349999              0.
NODE  /   243471 -1443.735811475 -11.61750209999              0.
NODE  /   243472 -1443.735811475      -3.8719107              0.
NODE  /   243473 -1443.735811475       3.8736807              0.
NODE  /   243474 -1443.735811475      11.6192721              0.
NODE  /   243475 -1443.735811475      19.3648635              0.
NODE  /   243476 -1443.735811475 27.110454899999              0.
NODE  /   243477 -1443.735811475      34.8560463              0.
NODE  /   243478 -1443.735811475      42.6016377              0.
NODE  /   243479 -1443.735811475      50.3472291              0.
NODE  /   243480 -1443.735811475      58.0928205              0.
NODE  /   243481 -1443.735811475      65.8384119              0.
NODE  /   243482 -1443.735811475      73.5840033              0.
NODE  /   243483 -1443.735811475      81.3295947              0.
NODE  /   243484 -1443.735811475      89.0751861              0.
NODE  /   243485 -1443.735811475      96.8207775              0.
NODE  /   243486 -1443.735811475     104.5663689              0.
NODE  /   243487 -1443.735811475     112.3119603              0.
NODE  /   243488 -1443.735811475     120.0575517              0.
NODE  /   243489 -1443.735811475     127.8031431              0.
NODE  /   243490 -1443.735811475     135.5487345              0.
NODE  /   243491 -1443.735811475     143.2943259              0.
NODE  /   243492 -1443.735811475     151.0399173              0.
NODE  /   243493 -1443.735811475     158.7855087              0.
NODE  /   243494 -1443.735811475     166.5311001              0.
NODE  /   243495 -1443.735811475     174.2766915              0.
NODE  /   243496 -1443.735811475     182.0222829              0.
NODE  /   243497 -1443.735811475     189.7678743              0.
NODE  /   243498 -1443.735811475     197.5134657              0.
NODE  /   243499 -1443.735811475     205.2590571              0.
NODE  /   243500 -1443.735811475     213.0046485              0.
NODE  /   243501 -1443.735811475     220.7502399              0.
NODE  /   243502 -1443.735811475     228.4958313              0.
NODE  /   243503 -1443.735811475     236.2414227              0.
NODE  /   243504 -1443.735811475     243.9870141              0.
NODE  /   243505 -1443.735811475     251.7326055              0.
NODE  /   243506 -1443.735811475     259.4781969              0.
NODE  /   243507 -1443.735811475     267.2237883              0.
NODE  /   243508 -1443.735811475     274.9693797              0.
NODE  /   243509 -1443.735811475     282.7149711              0.
NODE  /   243510 -1443.735811475     290.4605625              0.
NODE  /   243511 -1443.735811475     298.2061539              0.
NODE  /   243512 -1443.735811475     305.9517453              0.
NODE  /   243513 -1443.735811475     313.6973367              0.
NODE  /   243514 -1443.735811475     321.4429281              0.
NODE  /   243515 -1443.735811475     329.1885195              0.
NODE  /   243516 -1443.735811475     336.9341109              0.
NODE  /   243517 -1443.735811475     344.6797023              0.
NODE  /   243518 -1443.735811475     352.4252937              0.
NODE  /   243519 -1443.735811475     360.1708851              0.
NODE  /   243520 -1443.735811475     367.9164765              0.
NODE  /   243521 -1443.735811475     375.6620679              0.
NODE  /   243522 -1443.735811475     383.4076593              0.
NODE  /   243523 -1443.735811475     391.1532507              0.
NODE  /   243524 -1443.735811475     398.8988421              0.
NODE  /   243525 -1443.735811475     406.6444335              0.
NODE  /   243526 -1443.735811475     414.3900249              0.
NODE  /   243527 -1443.735811475     422.1356163              0.
NODE  /   243528 -1443.735811475     429.8812077              0.
NODE  /   243529 -1443.735811475     437.6267991              0.
NODE  /   243530 -1443.735811475     445.3723905              0.
NODE  /   243531 -1443.735811475     453.1179819              0.
NODE  /   243532 -1443.735811475     460.8635733              0.
NODE  /   243533 -1443.735811475     468.6091647              0.
NODE  /   243534 -1443.735811475     476.3547561              0.
NODE  /   243535 -1443.735811475     484.1003475              0.
NODE  /   243536 -1443.735811475     491.8459389              0.
NODE  /   243537 -1443.735811475     499.5915303              0.
NODE  /   243538 -1443.735811475     507.3371217              0.
NODE  /   243539 -1443.735811475     515.0827131              0.
NODE  /   243540 -1443.735811475     522.8283045              0.
NODE  /   243541 -1443.735811475     530.5738959              0.
NODE  /   243542 -1443.735811475     538.3194873              0.
NODE  /   243543 -1443.735811475     546.0650787              0.
NODE  /   243544 -1443.735811475     553.8106701              0.
NODE  /   243545 -1443.735811475     561.5562615              0.
NODE  /   243546 -1443.735811475     569.3018529              0.
NODE  /   243547 -1443.735811475     577.0474443              0.
NODE  /   243548 -1443.735811475     584.7930357              0.
NODE  /   243549 -1443.735811475     592.5386271              0.
NODE  /   243550 -1443.735811475     600.2842185              0.
NODE  /   243551 -1443.735811475     608.0298099              0.
NODE  /   243552 -1443.735811475     615.7754013              0.
NODE  /   243553 -1443.735811475     623.5209927              0.
NODE  /   243554 -1443.735811475     631.2665841              0.
NODE  /   243555 -1443.735811475     639.0121755              0.
NODE  /   243556 -1443.735811475     646.7577669              0.
NODE  /   243557 -1443.735811475     654.5033583              0.
NODE  /   243558 -1443.735811475     662.2489497              0.
NODE  /   243559 -1443.735811475     669.9945411              0.
NODE  /   243560 -1443.735811475     677.7401325              0.
NODE  /   243561 -1443.735811475     685.4857239              0.
NODE  /   243562 -1443.735811475     693.2313153              0.
NODE  /   243563 -1443.735811475     700.9769067              0.
NODE  /   243564 -1443.735811475     708.7224981              0.
NODE  /   243565 -1443.735811475     716.4680895              0.
NODE  /   243566 -1443.735811475     724.2136809              0.
NODE  /   243567 -1443.735811475     731.9592723              0.
NODE  /   243568 -1443.735811475     739.7048637              0.
NODE  /   243569 -1443.735811475     747.4504551              0.
NODE  /   243570 -1443.735811475     755.1960465              0.
NODE  /   243571 -1443.735811475     762.9416379              0.
NODE  /   243572 -1443.735811475     770.6872293              0.
NODE  /   243573 -1443.735811475     778.4328207              0.
NODE  /   243574 -1443.735811475     786.1784121              0.
NODE  /   243575 -1443.735811475     793.9240035              0.
NODE  /   243576 -1443.735811475     801.6695949              0.
NODE  /   243577 -1443.735811475     809.4151863              0.
NODE  /   243578 -1443.735811475     817.1607777              0.
NODE  /   243579 -1443.735811475     824.9063691              0.
NODE  /   243580 -1443.735811475     832.6519605              0.
NODE  /   243581 -1443.735811475     840.3975519              0.
NODE  /   243582 -1443.735811475     848.1431433              0.
NODE  /   243583 -1443.735811475     855.8887347              0.
NODE  /   243584 -1443.735811475     863.6343261              0.
NODE  /   243585 -1443.735811475     871.3799175              0.
NODE  /   243586 -1443.735811475     879.1255089              0.
NODE  /   243587 -1443.735811475     886.8711003              0.
NODE  /   243588 -1443.735811475     894.6166917              0.
NODE  /   243589 -1443.735811475     902.3622831              0.
NODE  /   243590 -1443.735811475     910.1078745              0.
NODE  /   243591 -1443.735811475     917.8534659              0.
NODE  /   243592 -1443.735811475     925.5990573              0.
NODE  /   243593 -1443.735811475     933.3446487              0.
NODE  /   243594 -1443.735811475     941.0902401              0.
NODE  /   243595 -1443.735811475     948.8358315              0.
NODE  /   243596 -1443.735811475     956.5814229              0.
NODE  /   243597 -1443.735811475     964.3270143              0.
NODE  /   243598 -1443.735811475     972.0726057              0.
NODE  /   243599 -1443.735811475     979.8181971              0.
NODE  /   243600 -1443.735811475     987.5637885              0.
NODE  /   243601 -1443.735811475     995.3093799              0.
NODE  /   243602 -1443.735811475    1003.0549713              0.
NODE  /   243603 -1443.735811475    1010.8005627              0.
NODE  /   243604 -1443.735811475    1018.5461541              0.
NODE  /   243605 -1443.735811475    1026.2917455              0.
NODE  /   243606 -1443.735811475    1034.0373369              0.
NODE  /   243607 -1443.735811475    1041.7829283              0.
NODE  /   243608 -1443.735811475    1049.5285197              0.
NODE  /   243609 -1443.735811475    1057.2741111              0.
NODE  /   243610 -1443.735811475    1065.0197025              0.
NODE  /   243611 -1435.973790983   -1057.2723411              0.
NODE  /   243612 -1435.973790983   -1065.0179325              0.
NODE  /   243613 -1435.973790983   -1049.5267497              0.
NODE  /   243614 -1435.973790983   -1041.7811583              0.
NODE  /   243615 -1435.973790983   -1034.0355669              0.
NODE  /   243616 -1435.973790983   -1026.2899755              0.
NODE  /   243617 -1435.973790983   -1018.5443841              0.
NODE  /   243618 -1435.973790983   -1010.7987927              0.
NODE  /   243619 -1435.973790983   -1003.0532013              0.
NODE  /   243620 -1435.973790983    -995.3076099              0.
NODE  /   243621 -1435.973790983    -987.5620185              0.
NODE  /   243622 -1435.973790983 -979.8164270999              0.
NODE  /   243623 -1435.973790983    -972.0708357              0.
NODE  /   243624 -1435.973790983    -964.3252443              0.
NODE  /   243625 -1435.973790983    -956.5796529              0.
NODE  /   243626 -1435.973790983    -948.8340615              0.
NODE  /   243627 -1435.973790983    -941.0884701              0.
NODE  /   243628 -1435.973790983    -933.3428787              0.
NODE  /   243629 -1435.973790983    -925.5972873              0.
NODE  /   243630 -1435.973790983    -917.8516959              0.
NODE  /   243631 -1435.973790983    -910.1061045              0.
NODE  /   243632 -1435.973790983    -902.3605131              0.
NODE  /   243633 -1435.973790983 -894.6149216999              0.
NODE  /   243634 -1435.973790983    -886.8693303              0.
NODE  /   243635 -1435.973790983    -879.1237389              0.
NODE  /   243636 -1435.973790983 -871.3781474999              0.
NODE  /   243637 -1435.973790983    -863.6325561              0.
NODE  /   243638 -1435.973790983    -855.8869647              0.
NODE  /   243639 -1435.973790983    -848.1413733              0.
NODE  /   243640 -1435.973790983    -840.3957819              0.
NODE  /   243641 -1435.973790983    -832.6501905              0.
NODE  /   243642 -1435.973790983    -824.9045991              0.
NODE  /   243643 -1435.973790983    -817.1590077              0.
NODE  /   243644 -1435.973790983    -809.4134163              0.
NODE  /   243645 -1435.973790983    -801.6678249              0.
NODE  /   243646 -1435.973790983    -793.9222335              0.
NODE  /   243647 -1435.973790983    -786.1766421              0.
NODE  /   243648 -1435.973790983    -778.4310507              0.
NODE  /   243649 -1435.973790983    -770.6854593              0.
NODE  /   243650 -1435.973790983    -762.9398679              0.
NODE  /   243651 -1435.973790983    -755.1942765              0.
NODE  /   243652 -1435.973790983    -747.4486851              0.
NODE  /   243653 -1435.973790983    -739.7030937              0.
NODE  /   243654 -1435.973790983    -731.9575023              0.
NODE  /   243655 -1435.973790983    -724.2119109              0.
NODE  /   243656 -1435.973790983 -716.4663194999              0.
NODE  /   243657 -1435.973790983    -708.7207281              0.
NODE  /   243658 -1435.973790983 -700.9751366999              0.
NODE  /   243659 -1435.973790983    -693.2295453              0.
NODE  /   243660 -1435.973790983    -685.4839539              0.
NODE  /   243661 -1435.973790983    -677.7383625              0.
NODE  /   243662 -1435.973790983    -669.9927711              0.
NODE  /   243663 -1435.973790983    -662.2471797              0.
NODE  /   243664 -1435.973790983    -654.5015883              0.
NODE  /   243665 -1435.973790983    -646.7559969              0.
NODE  /   243666 -1435.973790983    -639.0104055              0.
NODE  /   243667 -1435.973790983    -631.2648141              0.
NODE  /   243668 -1435.973790983    -623.5192227              0.
NODE  /   243669 -1435.973790983    -615.7736313              0.
NODE  /   243670 -1435.973790983    -608.0280399              0.
NODE  /   243671 -1435.973790983    -600.2824485              0.
NODE  /   243672 -1435.973790983    -592.5368571              0.
NODE  /   243673 -1435.973790983 -584.7912656999              0.
NODE  /   243674 -1435.973790983    -577.0456743              0.
NODE  /   243675 -1435.973790983    -569.3000829              0.
NODE  /   243676 -1435.973790983    -561.5544915              0.
NODE  /   243677 -1435.973790983    -553.8089001              0.
NODE  /   243678 -1435.973790983    -546.0633087              0.
NODE  /   243679 -1435.973790983    -538.3177173              0.
NODE  /   243680 -1435.973790983    -530.5721259              0.
NODE  /   243681 -1435.973790983    -522.8265345              0.
NODE  /   243682 -1435.973790983    -515.0809431              0.
NODE  /   243683 -1435.973790983    -507.3353517              0.
NODE  /   243684 -1435.973790983    -499.5897603              0.
NODE  /   243685 -1435.973790983    -491.8441689              0.
NODE  /   243686 -1435.973790983    -484.0985775              0.
NODE  /   243687 -1435.973790983    -476.3529861              0.
NODE  /   243688 -1435.973790983    -468.6073947              0.
NODE  /   243689 -1435.973790983    -460.8618033              0.
NODE  /   243690 -1435.973790983    -453.1162119              0.
NODE  /   243691 -1435.973790983    -445.3706205              0.
NODE  /   243692 -1435.973790983    -437.6250291              0.
NODE  /   243693 -1435.973790983    -429.8794377              0.
NODE  /   243694 -1435.973790983    -422.1338463              0.
NODE  /   243695 -1435.973790983    -414.3882549              0.
NODE  /   243696 -1435.973790983    -406.6426635              0.
NODE  /   243697 -1435.973790983    -398.8970721              0.
NODE  /   243698 -1435.973790983    -391.1514807              0.
NODE  /   243699 -1435.973790983    -383.4058893              0.
NODE  /   243700 -1435.973790983    -375.6602979              0.
NODE  /   243701 -1435.973790983    -367.9147065              0.
NODE  /   243702 -1435.973790983    -360.1691151              0.
NODE  /   243703 -1435.973790983    -352.4235237              0.
NODE  /   243704 -1435.973790983    -344.6779323              0.
NODE  /   243705 -1435.973790983    -336.9323409              0.
NODE  /   243706 -1435.973790983 -329.1867494999              0.
NODE  /   243707 -1435.973790983    -321.4411581              0.
NODE  /   243708 -1435.973790983    -313.6955667              0.
NODE  /   243709 -1435.973790983    -305.9499753              0.
NODE  /   243710 -1435.973790983    -298.2043839              0.
NODE  /   243711 -1435.973790983    -290.4587925              0.
NODE  /   243712 -1435.973790983    -282.7132011              0.
NODE  /   243713 -1435.973790983    -274.9676097              0.
NODE  /   243714 -1435.973790983    -267.2220183              0.
NODE  /   243715 -1435.973790983    -259.4764269              0.
NODE  /   243716 -1435.973790983    -251.7308355              0.
NODE  /   243717 -1435.973790983    -243.9852441              0.
NODE  /   243718 -1435.973790983    -236.2396527              0.
NODE  /   243719 -1435.973790983    -228.4940613              0.
NODE  /   243720 -1435.973790983    -220.7484699              0.
NODE  /   243721 -1435.973790983    -213.0028785              0.
NODE  /   243722 -1435.973790983    -205.2572871              0.
NODE  /   243723 -1435.973790983    -197.5116957              0.
NODE  /   243724 -1435.973790983    -189.7661043              0.
NODE  /   243725 -1435.973790983    -182.0205129              0.
NODE  /   243726 -1435.973790983    -174.2749215              0.
NODE  /   243727 -1435.973790983 -166.5293300999              0.
NODE  /   243728 -1435.973790983    -158.7837387              0.
NODE  /   243729 -1435.973790983    -151.0381473              0.
NODE  /   243730 -1435.973790983    -143.2925559              0.
NODE  /   243731 -1435.973790983    -135.5469645              0.
NODE  /   243732 -1435.973790983    -127.8013731              0.
NODE  /   243733 -1435.973790983    -120.0557817              0.
NODE  /   243734 -1435.973790983    -112.3101903              0.
NODE  /   243735 -1435.973790983    -104.5645989              0.
NODE  /   243736 -1435.973790983 -96.81900749999              0.
NODE  /   243737 -1435.973790983     -89.0734161              0.
NODE  /   243738 -1435.973790983     -81.3278247              0.
NODE  /   243739 -1435.973790983     -73.5822333              0.
NODE  /   243740 -1435.973790983 -65.83664189999              0.
NODE  /   243741 -1435.973790983 -58.09105049999              0.
NODE  /   243742 -1435.973790983     -50.3454591              0.
NODE  /   243743 -1435.973790983 -42.59986769999              0.
NODE  /   243744 -1435.973790983     -34.8542763              0.
NODE  /   243745 -1435.973790983 -27.10868489999              0.
NODE  /   243746 -1435.973790983 -19.36309349999              0.
NODE  /   243747 -1435.973790983     -11.6175021              0.
NODE  /   243748 -1435.973790983      -3.8719107              0.
NODE  /   243749 -1435.973790983 3.8736806999995              0.
NODE  /   243750 -1435.973790983      11.6192721              0.
NODE  /   243751 -1435.973790983      19.3648635              0.
NODE  /   243752 -1435.973790983 27.110454899999              0.
NODE  /   243753 -1435.973790983      34.8560463              0.
NODE  /   243754 -1435.973790983      42.6016377              0.
NODE  /   243755 -1435.973790983      50.3472291              0.
NODE  /   243756 -1435.973790983 58.092820499999              0.
NODE  /   243757 -1435.973790983      65.8384119              0.
NODE  /   243758 -1435.973790983      73.5840033              0.
NODE  /   243759 -1435.973790983      81.3295947              0.
NODE  /   243760 -1435.973790983      89.0751861              0.
NODE  /   243761 -1435.973790983      96.8207775              0.
NODE  /   243762 -1435.973790983     104.5663689              0.
NODE  /   243763 -1435.973790983     112.3119603              0.
NODE  /   243764 -1435.973790983     120.0575517              0.
NODE  /   243765 -1435.973790983     127.8031431              0.
NODE  /   243766 -1435.973790983     135.5487345              0.
NODE  /   243767 -1435.973790983     143.2943259              0.
NODE  /   243768 -1435.973790983     151.0399173              0.
NODE  /   243769 -1435.973790983     158.7855087              0.
NODE  /   243770 -1435.973790983     166.5311001              0.
NODE  /   243771 -1435.973790983     174.2766915              0.
NODE  /   243772 -1435.973790983     182.0222829              0.
NODE  /   243773 -1435.973790983     189.7678743              0.
NODE  /   243774 -1435.973790983     197.5134657              0.
NODE  /   243775 -1435.973790983     205.2590571              0.
NODE  /   243776 -1435.973790983     213.0046485              0.
NODE  /   243777 -1435.973790983     220.7502399              0.
NODE  /   243778 -1435.973790983     228.4958313              0.
NODE  /   243779 -1435.973790983     236.2414227              0.
NODE  /   243780 -1435.973790983     243.9870141              0.
NODE  /   243781 -1435.973790983     251.7326055              0.
NODE  /   243782 -1435.973790983     259.4781969              0.
NODE  /   243783 -1435.973790983     267.2237883              0.
NODE  /   243784 -1435.973790983     274.9693797              0.
NODE  /   243785 -1435.973790983     282.7149711              0.
NODE  /   243786 -1435.973790983     290.4605625              0.
NODE  /   243787 -1435.973790983     298.2061539              0.
NODE  /   243788 -1435.973790983     305.9517453              0.
NODE  /   243789 -1435.973790983     313.6973367              0.
NODE  /   243790 -1435.973790983     321.4429281              0.
NODE  /   243791 -1435.973790983     329.1885195              0.
NODE  /   243792 -1435.973790983     336.9341109              0.
NODE  /   243793 -1435.973790983     344.6797023              0.
NODE  /   243794 -1435.973790983     352.4252937              0.
NODE  /   243795 -1435.973790983     360.1708851              0.
NODE  /   243796 -1435.973790983     367.9164765              0.
NODE  /   243797 -1435.973790983     375.6620679              0.
NODE  /   243798 -1435.973790983     383.4076593              0.
NODE  /   243799 -1435.973790983     391.1532507              0.
NODE  /   243800 -1435.973790983     398.8988421              0.
NODE  /   243801 -1435.973790983     406.6444335              0.
NODE  /   243802 -1435.973790983     414.3900249              0.
NODE  /   243803 -1435.973790983     422.1356163              0.
NODE  /   243804 -1435.973790983     429.8812077              0.
NODE  /   243805 -1435.973790983     437.6267991              0.
NODE  /   243806 -1435.973790983     445.3723905              0.
NODE  /   243807 -1435.973790983     453.1179819              0.
NODE  /   243808 -1435.973790983     460.8635733              0.
NODE  /   243809 -1435.973790983     468.6091647              0.
NODE  /   243810 -1435.973790983     476.3547561              0.
NODE  /   243811 -1435.973790983     484.1003475              0.
NODE  /   243812 -1435.973790983     491.8459389              0.
NODE  /   243813 -1435.973790983     499.5915303              0.
NODE  /   243814 -1435.973790983     507.3371217              0.
NODE  /   243815 -1435.973790983     515.0827131              0.
NODE  /   243816 -1435.973790983     522.8283045              0.
NODE  /   243817 -1435.973790983     530.5738959              0.
NODE  /   243818 -1435.973790983     538.3194873              0.
NODE  /   243819 -1435.973790983     546.0650787              0.
NODE  /   243820 -1435.973790983     553.8106701              0.
NODE  /   243821 -1435.973790983     561.5562615              0.
NODE  /   243822 -1435.973790983     569.3018529              0.
NODE  /   243823 -1435.973790983     577.0474443              0.
NODE  /   243824 -1435.973790983     584.7930357              0.
NODE  /   243825 -1435.973790983     592.5386271              0.
NODE  /   243826 -1435.973790983     600.2842185              0.
NODE  /   243827 -1435.973790983     608.0298099              0.
NODE  /   243828 -1435.973790983     615.7754013              0.
NODE  /   243829 -1435.973790983     623.5209927              0.
NODE  /   243830 -1435.973790983     631.2665841              0.
NODE  /   243831 -1435.973790983     639.0121755              0.
NODE  /   243832 -1435.973790983     646.7577669              0.
NODE  /   243833 -1435.973790983     654.5033583              0.
NODE  /   243834 -1435.973790983     662.2489497              0.
NODE  /   243835 -1435.973790983     669.9945411              0.
NODE  /   243836 -1435.973790983     677.7401325              0.
NODE  /   243837 -1435.973790983     685.4857239              0.
NODE  /   243838 -1435.973790983     693.2313153              0.
NODE  /   243839 -1435.973790983     700.9769067              0.
NODE  /   243840 -1435.973790983     708.7224981              0.
NODE  /   243841 -1435.973790983     716.4680895              0.
NODE  /   243842 -1435.973790983     724.2136809              0.
NODE  /   243843 -1435.973790983     731.9592723              0.
NODE  /   243844 -1435.973790983     739.7048637              0.
NODE  /   243845 -1435.973790983     747.4504551              0.
NODE  /   243846 -1435.973790983     755.1960465              0.
NODE  /   243847 -1435.973790983     762.9416379              0.
NODE  /   243848 -1435.973790983     770.6872293              0.
NODE  /   243849 -1435.973790983     778.4328207              0.
NODE  /   243850 -1435.973790983     786.1784121              0.
NODE  /   243851 -1435.973790983     793.9240035              0.
NODE  /   243852 -1435.973790983     801.6695949              0.
NODE  /   243853 -1435.973790983     809.4151863              0.
NODE  /   243854 -1435.973790983     817.1607777              0.
NODE  /   243855 -1435.973790983     824.9063691              0.
NODE  /   243856 -1435.973790983     832.6519605              0.
NODE  /   243857 -1435.973790983     840.3975519              0.
NODE  /   243858 -1435.973790983     848.1431433              0.
NODE  /   243859 -1435.973790983     855.8887347              0.
NODE  /   243860 -1435.973790983     863.6343261              0.
NODE  /   243861 -1435.973790983     871.3799175              0.
NODE  /   243862 -1435.973790983     879.1255089              0.
NODE  /   243863 -1435.973790983     886.8711003              0.
NODE  /   243864 -1435.973790983     894.6166917              0.
NODE  /   243865 -1435.973790983     902.3622831              0.
NODE  /   243866 -1435.973790983     910.1078745              0.
NODE  /   243867 -1435.973790983     917.8534659              0.
NODE  /   243868 -1435.973790983     925.5990573              0.
NODE  /   243869 -1435.973790983     933.3446487              0.
NODE  /   243870 -1435.973790983     941.0902401              0.
NODE  /   243871 -1435.973790983     948.8358315              0.
NODE  /   243872 -1435.973790983     956.5814229              0.
NODE  /   243873 -1435.973790983     964.3270143              0.
NODE  /   243874 -1435.973790983     972.0726057              0.
NODE  /   243875 -1435.973790983     979.8181971              0.
NODE  /   243876 -1435.973790983     987.5637885              0.
NODE  /   243877 -1435.973790983     995.3093799              0.
NODE  /   243878 -1435.973790983    1003.0549713              0.
NODE  /   243879 -1435.973790983    1010.8005627              0.
NODE  /   243880 -1435.973790983    1018.5461541              0.
NODE  /   243881 -1435.973790983    1026.2917455              0.
NODE  /   243882 -1435.973790983    1034.0373369              0.
NODE  /   243883 -1435.973790983    1041.7829283              0.
NODE  /   243884 -1435.973790983    1049.5285197              0.
NODE  /   243885 -1435.973790983    1057.2741111              0.
NODE  /   243886 -1435.973790983    1065.0197025              0.
NODE  /   243887 -1428.211770491   -1057.2723411              0.
NODE  /   243888 -1428.211770491   -1065.0179325              0.
NODE  /   243889 -1428.211770491   -1049.5267497              0.
NODE  /   243890 -1428.211770491   -1041.7811583              0.
NODE  /   243891 -1428.211770491   -1034.0355669              0.
NODE  /   243892 -1428.211770491   -1026.2899755              0.
NODE  /   243893 -1428.211770491   -1018.5443841              0.
NODE  /   243894 -1428.211770491   -1010.7987927              0.
NODE  /   243895 -1428.211770491   -1003.0532013              0.
NODE  /   243896 -1428.211770491    -995.3076099              0.
NODE  /   243897 -1428.211770491    -987.5620185              0.
NODE  /   243898 -1428.211770491    -979.8164271              0.
NODE  /   243899 -1428.211770491    -972.0708357              0.
NODE  /   243900 -1428.211770491    -964.3252443              0.
NODE  /   243901 -1428.211770491    -956.5796529              0.
NODE  /   243902 -1428.211770491 -948.8340614999              0.
NODE  /   243903 -1428.211770491    -941.0884701              0.
NODE  /   243904 -1428.211770491    -933.3428787              0.
NODE  /   243905 -1428.211770491    -925.5972873              0.
NODE  /   243906 -1428.211770491    -917.8516959              0.
NODE  /   243907 -1428.211770491    -910.1061045              0.
NODE  /   243908 -1428.211770491    -902.3605131              0.
NODE  /   243909 -1428.211770491    -894.6149217              0.
NODE  /   243910 -1428.211770491    -886.8693303              0.
NODE  /   243911 -1428.211770491    -879.1237389              0.
NODE  /   243912 -1428.211770491    -871.3781475              0.
NODE  /   243913 -1428.211770491    -863.6325561              0.
NODE  /   243914 -1428.211770491    -855.8869647              0.
NODE  /   243915 -1428.211770491 -848.1413732999              0.
NODE  /   243916 -1428.211770491    -840.3957819              0.
NODE  /   243917 -1428.211770491    -832.6501905              0.
NODE  /   243918 -1428.211770491 -824.9045990999              0.
NODE  /   243919 -1428.211770491    -817.1590077              0.
NODE  /   243920 -1428.211770491    -809.4134163              0.
NODE  /   243921 -1428.211770491    -801.6678249              0.
NODE  /   243922 -1428.211770491 -793.9222334999              0.
NODE  /   243923 -1428.211770491    -786.1766421              0.
NODE  /   243924 -1428.211770491    -778.4310507              0.
NODE  /   243925 -1428.211770491    -770.6854593              0.
NODE  /   243926 -1428.211770491    -762.9398679              0.
NODE  /   243927 -1428.211770491    -755.1942765              0.
NODE  /   243928 -1428.211770491    -747.4486851              0.
NODE  /   243929 -1428.211770491    -739.7030937              0.
NODE  /   243930 -1428.211770491    -731.9575023              0.
NODE  /   243931 -1428.211770491    -724.2119109              0.
NODE  /   243932 -1428.211770491    -716.4663195              0.
NODE  /   243933 -1428.211770491    -708.7207281              0.
NODE  /   243934 -1428.211770491 -700.9751366999              0.
NODE  /   243935 -1428.211770491    -693.2295453              0.
NODE  /   243936 -1428.211770491    -685.4839539              0.
NODE  /   243937 -1428.211770491    -677.7383625              0.
NODE  /   243938 -1428.211770491    -669.9927711              0.
NODE  /   243939 -1428.211770491    -662.2471797              0.
NODE  /   243940 -1428.211770491    -654.5015883              0.
NODE  /   243941 -1428.211770491    -646.7559969              0.
NODE  /   243942 -1428.211770491    -639.0104055              0.
NODE  /   243943 -1428.211770491    -631.2648141              0.
NODE  /   243944 -1428.211770491    -623.5192227              0.
NODE  /   243945 -1428.211770491    -615.7736313              0.
NODE  /   243946 -1428.211770491    -608.0280399              0.
NODE  /   243947 -1428.211770491    -600.2824485              0.
NODE  /   243948 -1428.211770491    -592.5368571              0.
NODE  /   243949 -1428.211770491    -584.7912657              0.
NODE  /   243950 -1428.211770491    -577.0456743              0.
NODE  /   243951 -1428.211770491 -569.3000828999              0.
NODE  /   243952 -1428.211770491 -561.5544914999              0.
NODE  /   243953 -1428.211770491    -553.8089001              0.
NODE  /   243954 -1428.211770491    -546.0633087              0.
NODE  /   243955 -1428.211770491    -538.3177173              0.
NODE  /   243956 -1428.211770491    -530.5721259              0.
NODE  /   243957 -1428.211770491    -522.8265345              0.
NODE  /   243958 -1428.211770491    -515.0809431              0.
NODE  /   243959 -1428.211770491    -507.3353517              0.
NODE  /   243960 -1428.211770491    -499.5897603              0.
NODE  /   243961 -1428.211770491    -491.8441689              0.
NODE  /   243962 -1428.211770491    -484.0985775              0.
NODE  /   243963 -1428.211770491    -476.3529861              0.
NODE  /   243964 -1428.211770491    -468.6073947              0.
NODE  /   243965 -1428.211770491    -460.8618033              0.
NODE  /   243966 -1428.211770491    -453.1162119              0.
NODE  /   243967 -1428.211770491    -445.3706205              0.
NODE  /   243968 -1428.211770491    -437.6250291              0.
NODE  /   243969 -1428.211770491    -429.8794377              0.
NODE  /   243970 -1428.211770491    -422.1338463              0.
NODE  /   243971 -1428.211770491    -414.3882549              0.
NODE  /   243972 -1428.211770491    -406.6426635              0.
NODE  /   243973 -1428.211770491    -398.8970721              0.
NODE  /   243974 -1428.211770491    -391.1514807              0.
NODE  /   243975 -1428.211770491    -383.4058893              0.
NODE  /   243976 -1428.211770491 -375.6602978999              0.
NODE  /   243977 -1428.211770491    -367.9147065              0.
NODE  /   243978 -1428.211770491    -360.1691151              0.
NODE  /   243979 -1428.211770491    -352.4235237              0.
NODE  /   243980 -1428.211770491    -344.6779323              0.
NODE  /   243981 -1428.211770491 -336.9323408999              0.
NODE  /   243982 -1428.211770491    -329.1867495              0.
NODE  /   243983 -1428.211770491    -321.4411581              0.
NODE  /   243984 -1428.211770491    -313.6955667              0.
NODE  /   243985 -1428.211770491    -305.9499753              0.
NODE  /   243986 -1428.211770491    -298.2043839              0.
NODE  /   243987 -1428.211770491    -290.4587925              0.
NODE  /   243988 -1428.211770491    -282.7132011              0.
NODE  /   243989 -1428.211770491    -274.9676097              0.
NODE  /   243990 -1428.211770491    -267.2220183              0.
NODE  /   243991 -1428.211770491    -259.4764269              0.
NODE  /   243992 -1428.211770491    -251.7308355              0.
NODE  /   243993 -1428.211770491    -243.9852441              0.
NODE  /   243994 -1428.211770491    -236.2396527              0.
NODE  /   243995 -1428.211770491    -228.4940613              0.
NODE  /   243996 -1428.211770491    -220.7484699              0.
NODE  /   243997 -1428.211770491 -213.0028784999              0.
NODE  /   243998 -1428.211770491    -205.2572871              0.
NODE  /   243999 -1428.211770491    -197.5116957              0.
NODE  /   244000 -1428.211770491    -189.7661043              0.
NODE  /   244001 -1428.211770491    -182.0205129              0.
NODE  /   244002 -1428.211770491    -174.2749215              0.
NODE  /   244003 -1428.211770491    -166.5293301              0.
NODE  /   244004 -1428.211770491    -158.7837387              0.
NODE  /   244005 -1428.211770491    -151.0381473              0.
NODE  /   244006 -1428.211770491    -143.2925559              0.
NODE  /   244007 -1428.211770491    -135.5469645              0.
NODE  /   244008 -1428.211770491    -127.8013731              0.
NODE  /   244009 -1428.211770491    -120.0557817              0.
NODE  /   244010 -1428.211770491    -112.3101903              0.
NODE  /   244011 -1428.211770491    -104.5645989              0.
NODE  /   244012 -1428.211770491     -96.8190075              0.
NODE  /   244013 -1428.211770491 -89.07341609999              0.
NODE  /   244014 -1428.211770491     -81.3278247              0.
NODE  /   244015 -1428.211770491     -73.5822333              0.
NODE  /   244016 -1428.211770491 -65.83664189999              0.
NODE  /   244017 -1428.211770491     -58.0910505              0.
NODE  /   244018 -1428.211770491     -50.3454591              0.
NODE  /   244019 -1428.211770491     -42.5998677              0.
NODE  /   244020 -1428.211770491     -34.8542763              0.
NODE  /   244021 -1428.211770491 -27.10868489999              0.
NODE  /   244022 -1428.211770491 -19.36309349999              0.
NODE  /   244023 -1428.211770491 -11.61750209999              0.
NODE  /   244024 -1428.211770491      -3.8719107              0.
NODE  /   244025 -1428.211770491 3.8736806999995              0.
NODE  /   244026 -1428.211770491      11.6192721              0.
NODE  /   244027 -1428.211770491      19.3648635              0.
NODE  /   244028 -1428.211770491 27.110454899999              0.
NODE  /   244029 -1428.211770491      34.8560463              0.
NODE  /   244030 -1428.211770491      42.6016377              0.
NODE  /   244031 -1428.211770491 50.347229099999              0.
NODE  /   244032 -1428.211770491      58.0928205              0.
NODE  /   244033 -1428.211770491      65.8384119              0.
NODE  /   244034 -1428.211770491      73.5840033              0.
NODE  /   244035 -1428.211770491      81.3295947              0.
NODE  /   244036 -1428.211770491      89.0751861              0.
NODE  /   244037 -1428.211770491      96.8207775              0.
NODE  /   244038 -1428.211770491     104.5663689              0.
NODE  /   244039 -1428.211770491     112.3119603              0.
NODE  /   244040 -1428.211770491     120.0575517              0.
NODE  /   244041 -1428.211770491     127.8031431              0.
NODE  /   244042 -1428.211770491     135.5487345              0.
NODE  /   244043 -1428.211770491     143.2943259              0.
NODE  /   244044 -1428.211770491     151.0399173              0.
NODE  /   244045 -1428.211770491     158.7855087              0.
NODE  /   244046 -1428.211770491     166.5311001              0.
NODE  /   244047 -1428.211770491     174.2766915              0.
NODE  /   244048 -1428.211770491     182.0222829              0.
NODE  /   244049 -1428.211770491     189.7678743              0.
NODE  /   244050 -1428.211770491     197.5134657              0.
NODE  /   244051 -1428.211770491     205.2590571              0.
NODE  /   244052 -1428.211770491     213.0046485              0.
NODE  /   244053 -1428.211770491     220.7502399              0.
NODE  /   244054 -1428.211770491     228.4958313              0.
NODE  /   244055 -1428.211770491     236.2414227              0.
NODE  /   244056 -1428.211770491     243.9870141              0.
NODE  /   244057 -1428.211770491     251.7326055              0.
NODE  /   244058 -1428.211770491     259.4781969              0.
NODE  /   244059 -1428.211770491     267.2237883              0.
NODE  /   244060 -1428.211770491     274.9693797              0.
NODE  /   244061 -1428.211770491     282.7149711              0.
NODE  /   244062 -1428.211770491     290.4605625              0.
NODE  /   244063 -1428.211770491     298.2061539              0.
NODE  /   244064 -1428.211770491     305.9517453              0.
NODE  /   244065 -1428.211770491     313.6973367              0.
NODE  /   244066 -1428.211770491     321.4429281              0.
NODE  /   244067 -1428.211770491     329.1885195              0.
NODE  /   244068 -1428.211770491     336.9341109              0.
NODE  /   244069 -1428.211770491     344.6797023              0.
NODE  /   244070 -1428.211770491     352.4252937              0.
NODE  /   244071 -1428.211770491     360.1708851              0.
NODE  /   244072 -1428.211770491     367.9164765              0.
NODE  /   244073 -1428.211770491     375.6620679              0.
NODE  /   244074 -1428.211770491     383.4076593              0.
NODE  /   244075 -1428.211770491     391.1532507              0.
NODE  /   244076 -1428.211770491     398.8988421              0.
NODE  /   244077 -1428.211770491     406.6444335              0.
NODE  /   244078 -1428.211770491     414.3900249              0.
NODE  /   244079 -1428.211770491     422.1356163              0.
NODE  /   244080 -1428.211770491     429.8812077              0.
NODE  /   244081 -1428.211770491     437.6267991              0.
NODE  /   244082 -1428.211770491     445.3723905              0.
NODE  /   244083 -1428.211770491     453.1179819              0.
NODE  /   244084 -1428.211770491     460.8635733              0.
NODE  /   244085 -1428.211770491     468.6091647              0.
NODE  /   244086 -1428.211770491     476.3547561              0.
NODE  /   244087 -1428.211770491     484.1003475              0.
NODE  /   244088 -1428.211770491     491.8459389              0.
NODE  /   244089 -1428.211770491     499.5915303              0.
NODE  /   244090 -1428.211770491     507.3371217              0.
NODE  /   244091 -1428.211770491     515.0827131              0.
NODE  /   244092 -1428.211770491     522.8283045              0.
NODE  /   244093 -1428.211770491     530.5738959              0.
NODE  /   244094 -1428.211770491     538.3194873              0.
NODE  /   244095 -1428.211770491     546.0650787              0.
NODE  /   244096 -1428.211770491     553.8106701              0.
NODE  /   244097 -1428.211770491     561.5562615              0.
NODE  /   244098 -1428.211770491     569.3018529              0.
NODE  /   244099 -1428.211770491     577.0474443              0.
NODE  /   244100 -1428.211770491     584.7930357              0.
NODE  /   244101 -1428.211770491     592.5386271              0.
NODE  /   244102 -1428.211770491     600.2842185              0.
NODE  /   244103 -1428.211770491     608.0298099              0.
NODE  /   244104 -1428.211770491     615.7754013              0.
NODE  /   244105 -1428.211770491     623.5209927              0.
NODE  /   244106 -1428.211770491     631.2665841              0.
NODE  /   244107 -1428.211770491     639.0121755              0.
NODE  /   244108 -1428.211770491     646.7577669              0.
NODE  /   244109 -1428.211770491     654.5033583              0.
NODE  /   244110 -1428.211770491     662.2489497              0.
NODE  /   244111 -1428.211770491     669.9945411              0.
NODE  /   244112 -1428.211770491     677.7401325              0.
NODE  /   244113 -1428.211770491     685.4857239              0.
NODE  /   244114 -1428.211770491     693.2313153              0.
NODE  /   244115 -1428.211770491     700.9769067              0.
NODE  /   244116 -1428.211770491     708.7224981              0.
NODE  /   244117 -1428.211770491     716.4680895              0.
NODE  /   244118 -1428.211770491     724.2136809              0.
NODE  /   244119 -1428.211770491     731.9592723              0.
NODE  /   244120 -1428.211770491     739.7048637              0.
NODE  /   244121 -1428.211770491     747.4504551              0.
NODE  /   244122 -1428.211770491     755.1960465              0.
NODE  /   244123 -1428.211770491     762.9416379              0.
NODE  /   244124 -1428.211770491     770.6872293              0.
NODE  /   244125 -1428.211770491     778.4328207              0.
NODE  /   244126 -1428.211770491     786.1784121              0.
NODE  /   244127 -1428.211770491     793.9240035              0.
NODE  /   244128 -1428.211770491     801.6695949              0.
NODE  /   244129 -1428.211770491     809.4151863              0.
NODE  /   244130 -1428.211770491     817.1607777              0.
NODE  /   244131 -1428.211770491     824.9063691              0.
NODE  /   244132 -1428.211770491     832.6519605              0.
NODE  /   244133 -1428.211770491     840.3975519              0.
NODE  /   244134 -1428.211770491     848.1431433              0.
NODE  /   244135 -1428.211770491     855.8887347              0.
NODE  /   244136 -1428.211770491     863.6343261              0.
NODE  /   244137 -1428.211770491     871.3799175              0.
NODE  /   244138 -1428.211770491     879.1255089              0.
NODE  /   244139 -1428.211770491     886.8711003              0.
NODE  /   244140 -1428.211770491     894.6166917              0.
NODE  /   244141 -1428.211770491     902.3622831              0.
NODE  /   244142 -1428.211770491     910.1078745              0.
NODE  /   244143 -1428.211770491     917.8534659              0.
NODE  /   244144 -1428.211770491     925.5990573              0.
NODE  /   244145 -1428.211770491     933.3446487              0.
NODE  /   244146 -1428.211770491     941.0902401              0.
NODE  /   244147 -1428.211770491     948.8358315              0.
NODE  /   244148 -1428.211770491     956.5814229              0.
NODE  /   244149 -1428.211770491     964.3270143              0.
NODE  /   244150 -1428.211770491     972.0726057              0.
NODE  /   244151 -1428.211770491     979.8181971              0.
NODE  /   244152 -1428.211770491     987.5637885              0.
NODE  /   244153 -1428.211770491     995.3093799              0.
NODE  /   244154 -1428.211770491    1003.0549713              0.
NODE  /   244155 -1428.211770491    1010.8005627              0.
NODE  /   244156 -1428.211770491    1018.5461541              0.
NODE  /   244157 -1428.211770491    1026.2917455              0.
NODE  /   244158 -1428.211770491    1034.0373369              0.
NODE  /   244159 -1428.211770491    1041.7829283              0.
NODE  /   244160 -1428.211770491    1049.5285197              0.
NODE  /   244161 -1428.211770491    1057.2741111              0.
NODE  /   244162 -1428.211770491    1065.0197025              0.
NODE  /   244163     -1420.44975   -1057.2723411              0.
NODE  /   244164     -1420.44975   -1065.0179325              0.
NODE  /   244165     -1420.44975   -1049.5267497              0.
NODE  /   244166     -1420.44975   -1041.7811583              0.
NODE  /   244167     -1420.44975   -1034.0355669              0.
NODE  /   244168     -1420.44975   -1026.2899755              0.
NODE  /   244169     -1420.44975   -1018.5443841              0.
NODE  /   244170     -1420.44975   -1010.7987927              0.
NODE  /   244171     -1420.44975   -1003.0532013              0.
NODE  /   244172     -1420.44975    -995.3076099              0.
NODE  /   244173     -1420.44975    -987.5620185              0.
NODE  /   244174     -1420.44975    -979.8164271              0.
NODE  /   244175     -1420.44975    -972.0708357              0.
NODE  /   244176     -1420.44975    -964.3252443              0.
NODE  /   244177     -1420.44975    -956.5796529              0.
NODE  /   244178     -1420.44975    -948.8340615              0.
NODE  /   244179     -1420.44975    -941.0884701              0.
NODE  /   244180     -1420.44975    -933.3428787              0.
NODE  /   244181     -1420.44975    -925.5972873              0.
NODE  /   244182     -1420.44975    -917.8516959              0.
NODE  /   244183     -1420.44975 -910.1061044999              0.
NODE  /   244184     -1420.44975    -902.3605131              0.
NODE  /   244185     -1420.44975    -894.6149217              0.
NODE  /   244186     -1420.44975    -886.8693303              0.
NODE  /   244187     -1420.44975    -879.1237389              0.
NODE  /   244188     -1420.44975    -871.3781475              0.
NODE  /   244189     -1420.44975    -863.6325561              0.
NODE  /   244190     -1420.44975    -855.8869647              0.
NODE  /   244191     -1420.44975    -848.1413733              0.
NODE  /   244192     -1420.44975    -840.3957819              0.
NODE  /   244193     -1420.44975    -832.6501905              0.
NODE  /   244194     -1420.44975    -824.9045991              0.
NODE  /   244195     -1420.44975    -817.1590077              0.
NODE  /   244196     -1420.44975    -809.4134163              0.
NODE  /   244197     -1420.44975    -801.6678249              0.
NODE  /   244198     -1420.44975    -793.9222335              0.
NODE  /   244199     -1420.44975    -786.1766421              0.
NODE  /   244200     -1420.44975    -778.4310507              0.
NODE  /   244201     -1420.44975    -770.6854593              0.
NODE  /   244202     -1420.44975    -762.9398679              0.
NODE  /   244203     -1420.44975    -755.1942765              0.
NODE  /   244204     -1420.44975    -747.4486851              0.
NODE  /   244205     -1420.44975    -739.7030937              0.
NODE  /   244206     -1420.44975    -731.9575023              0.
NODE  /   244207     -1420.44975    -724.2119109              0.
NODE  /   244208     -1420.44975    -716.4663195              0.
NODE  /   244209     -1420.44975    -708.7207281              0.
NODE  /   244210     -1420.44975 -700.9751366999              0.
NODE  /   244211     -1420.44975 -693.2295452999              0.
NODE  /   244212     -1420.44975    -685.4839539              0.
NODE  /   244213     -1420.44975    -677.7383625              0.
NODE  /   244214     -1420.44975    -669.9927711              0.
NODE  /   244215     -1420.44975    -662.2471797              0.
NODE  /   244216     -1420.44975    -654.5015883              0.
NODE  /   244217     -1420.44975 -646.7559968999              0.
NODE  /   244218     -1420.44975    -639.0104055              0.
NODE  /   244219     -1420.44975    -631.2648141              0.
NODE  /   244220     -1420.44975    -623.5192227              0.
NODE  /   244221     -1420.44975    -615.7736313              0.
NODE  /   244222     -1420.44975    -608.0280399              0.
NODE  /   244223     -1420.44975    -600.2824485              0.
NODE  /   244224     -1420.44975    -592.5368571              0.
NODE  /   244225     -1420.44975    -584.7912657              0.
NODE  /   244226     -1420.44975    -577.0456743              0.
NODE  /   244227     -1420.44975    -569.3000829              0.
NODE  /   244228     -1420.44975    -561.5544915              0.
NODE  /   244229     -1420.44975    -553.8089001              0.
NODE  /   244230     -1420.44975    -546.0633087              0.
NODE  /   244231     -1420.44975    -538.3177173              0.
NODE  /   244232     -1420.44975    -530.5721259              0.
NODE  /   244233     -1420.44975    -522.8265345              0.
NODE  /   244234     -1420.44975    -515.0809431              0.
NODE  /   244235     -1420.44975    -507.3353517              0.
NODE  /   244236     -1420.44975    -499.5897603              0.
NODE  /   244237     -1420.44975    -491.8441689              0.
NODE  /   244238     -1420.44975    -484.0985775              0.
NODE  /   244239     -1420.44975 -476.3529860999              0.
NODE  /   244240     -1420.44975    -468.6073947              0.
NODE  /   244241     -1420.44975    -460.8618033              0.
NODE  /   244242     -1420.44975    -453.1162119              0.
NODE  /   244243     -1420.44975    -445.3706205              0.
NODE  /   244244     -1420.44975    -437.6250291              0.
NODE  /   244245     -1420.44975    -429.8794377              0.
NODE  /   244246     -1420.44975    -422.1338463              0.
NODE  /   244247     -1420.44975    -414.3882549              0.
NODE  /   244248     -1420.44975    -406.6426635              0.
NODE  /   244249     -1420.44975    -398.8970721              0.
NODE  /   244250     -1420.44975    -391.1514807              0.
NODE  /   244251     -1420.44975    -383.4058893              0.
NODE  /   244252     -1420.44975    -375.6602979              0.
NODE  /   244253     -1420.44975    -367.9147065              0.
NODE  /   244254     -1420.44975    -360.1691151              0.
NODE  /   244255     -1420.44975 -352.4235236999              0.
NODE  /   244256     -1420.44975    -344.6779323              0.
NODE  /   244257     -1420.44975    -336.9323409              0.
NODE  /   244258     -1420.44975    -329.1867495              0.
NODE  /   244259     -1420.44975    -321.4411581              0.
NODE  /   244260     -1420.44975    -313.6955667              0.
NODE  /   244261     -1420.44975    -305.9499753              0.
NODE  /   244262     -1420.44975    -298.2043839              0.
NODE  /   244263     -1420.44975    -290.4587925              0.
NODE  /   244264     -1420.44975    -282.7132011              0.
NODE  /   244265     -1420.44975    -274.9676097              0.
NODE  /   244266     -1420.44975    -267.2220183              0.
NODE  /   244267     -1420.44975    -259.4764269              0.
NODE  /   244268     -1420.44975    -251.7308355              0.
NODE  /   244269     -1420.44975    -243.9852441              0.
NODE  /   244270     -1420.44975    -236.2396527              0.
NODE  /   244271     -1420.44975    -228.4940613              0.
NODE  /   244272     -1420.44975    -220.7484699              0.
NODE  /   244273     -1420.44975    -213.0028785              0.
NODE  /   244274     -1420.44975    -205.2572871              0.
NODE  /   244275     -1420.44975    -197.5116957              0.
NODE  /   244276     -1420.44975    -189.7661043              0.
NODE  /   244277     -1420.44975    -182.0205129              0.
NODE  /   244278     -1420.44975    -174.2749215              0.
NODE  /   244279     -1420.44975    -166.5293301              0.
NODE  /   244280     -1420.44975    -158.7837387              0.
NODE  /   244281     -1420.44975    -151.0381473              0.
NODE  /   244282     -1420.44975    -143.2925559              0.
NODE  /   244283     -1420.44975    -135.5469645              0.
NODE  /   244284     -1420.44975    -127.8013731              0.
NODE  /   244285     -1420.44975    -120.0557817              0.
NODE  /   244286     -1420.44975    -112.3101903              0.
NODE  /   244287     -1420.44975    -104.5645989              0.
NODE  /   244288     -1420.44975 -96.81900749999              0.
NODE  /   244289     -1420.44975 -89.07341609999              0.
NODE  /   244290     -1420.44975     -81.3278247              0.
NODE  /   244291     -1420.44975     -73.5822333              0.
NODE  /   244292     -1420.44975 -65.83664189999              0.
NODE  /   244293     -1420.44975 -58.09105049999              0.
NODE  /   244294     -1420.44975     -50.3454591              0.
NODE  /   244295     -1420.44975 -42.59986769999              0.
NODE  /   244296     -1420.44975     -34.8542763              0.
NODE  /   244297     -1420.44975 -27.10868489999              0.
NODE  /   244298     -1420.44975 -19.36309349999              0.
NODE  /   244299     -1420.44975 -11.61750209999              0.
NODE  /   244300     -1420.44975 -3.871910699999              0.
NODE  /   244301     -1420.44975 3.8736807000002              0.
NODE  /   244302     -1420.44975      11.6192721              0.
NODE  /   244303     -1420.44975      19.3648635              0.
NODE  /   244304     -1420.44975 27.110454899999              0.
NODE  /   244305     -1420.44975 34.856046299999              0.
NODE  /   244306     -1420.44975      42.6016377              0.
NODE  /   244307     -1420.44975 50.347229099999              0.
NODE  /   244308     -1420.44975      58.0928205              0.
NODE  /   244309     -1420.44975 65.838411899999              0.
NODE  /   244310     -1420.44975      73.5840033              0.
NODE  /   244311     -1420.44975      81.3295947              0.
NODE  /   244312     -1420.44975      89.0751861              0.
NODE  /   244313     -1420.44975      96.8207775              0.
NODE  /   244314     -1420.44975     104.5663689              0.
NODE  /   244315     -1420.44975     112.3119603              0.
NODE  /   244316     -1420.44975     120.0575517              0.
NODE  /   244317     -1420.44975     127.8031431              0.
NODE  /   244318     -1420.44975     135.5487345              0.
NODE  /   244319     -1420.44975     143.2943259              0.
NODE  /   244320     -1420.44975     151.0399173              0.
NODE  /   244321     -1420.44975     158.7855087              0.
NODE  /   244322     -1420.44975     166.5311001              0.
NODE  /   244323     -1420.44975     174.2766915              0.
NODE  /   244324     -1420.44975     182.0222829              0.
NODE  /   244325     -1420.44975     189.7678743              0.
NODE  /   244326     -1420.44975     197.5134657              0.
NODE  /   244327     -1420.44975     205.2590571              0.
NODE  /   244328     -1420.44975     213.0046485              0.
NODE  /   244329     -1420.44975     220.7502399              0.
NODE  /   244330     -1420.44975     228.4958313              0.
NODE  /   244331     -1420.44975     236.2414227              0.
NODE  /   244332     -1420.44975     243.9870141              0.
NODE  /   244333     -1420.44975     251.7326055              0.
NODE  /   244334     -1420.44975     259.4781969              0.
NODE  /   244335     -1420.44975     267.2237883              0.
NODE  /   244336     -1420.44975     274.9693797              0.
NODE  /   244337     -1420.44975     282.7149711              0.
NODE  /   244338     -1420.44975     290.4605625              0.
NODE  /   244339     -1420.44975     298.2061539              0.
NODE  /   244340     -1420.44975     305.9517453              0.
NODE  /   244341     -1420.44975     313.6973367              0.
NODE  /   244342     -1420.44975     321.4429281              0.
NODE  /   244343     -1420.44975     329.1885195              0.
NODE  /   244344     -1420.44975     336.9341109              0.
NODE  /   244345     -1420.44975     344.6797023              0.
NODE  /   244346     -1420.44975     352.4252937              0.
NODE  /   244347     -1420.44975     360.1708851              0.
NODE  /   244348     -1420.44975     367.9164765              0.
NODE  /   244349     -1420.44975     375.6620679              0.
NODE  /   244350     -1420.44975     383.4076593              0.
NODE  /   244351     -1420.44975     391.1532507              0.
NODE  /   244352     -1420.44975     398.8988421              0.
NODE  /   244353     -1420.44975     406.6444335              0.
NODE  /   244354     -1420.44975     414.3900249              0.
NODE  /   244355     -1420.44975     422.1356163              0.
NODE  /   244356     -1420.44975     429.8812077              0.
NODE  /   244357     -1420.44975     437.6267991              0.
NODE  /   244358     -1420.44975     445.3723905              0.
NODE  /   244359     -1420.44975     453.1179819              0.
NODE  /   244360     -1420.44975     460.8635733              0.
NODE  /   244361     -1420.44975     468.6091647              0.
NODE  /   244362     -1420.44975     476.3547561              0.
NODE  /   244363     -1420.44975     484.1003475              0.
NODE  /   244364     -1420.44975     491.8459389              0.
NODE  /   244365     -1420.44975     499.5915303              0.
NODE  /   244366     -1420.44975     507.3371217              0.
NODE  /   244367     -1420.44975     515.0827131              0.
NODE  /   244368     -1420.44975     522.8283045              0.
NODE  /   244369     -1420.44975     530.5738959              0.
NODE  /   244370     -1420.44975     538.3194873              0.
NODE  /   244371     -1420.44975     546.0650787              0.
NODE  /   244372     -1420.44975     553.8106701              0.
NODE  /   244373     -1420.44975     561.5562615              0.
NODE  /   244374     -1420.44975     569.3018529              0.
NODE  /   244375     -1420.44975     577.0474443              0.
NODE  /   244376     -1420.44975     584.7930357              0.
NODE  /   244377     -1420.44975     592.5386271              0.
NODE  /   244378     -1420.44975     600.2842185              0.
NODE  /   244379     -1420.44975     608.0298099              0.
NODE  /   244380     -1420.44975     615.7754013              0.
NODE  /   244381     -1420.44975     623.5209927              0.
NODE  /   244382     -1420.44975     631.2665841              0.
NODE  /   244383     -1420.44975     639.0121755              0.
NODE  /   244384     -1420.44975     646.7577669              0.
NODE  /   244385     -1420.44975     654.5033583              0.
NODE  /   244386     -1420.44975     662.2489497              0.
NODE  /   244387     -1420.44975     669.9945411              0.
NODE  /   244388     -1420.44975     677.7401325              0.
NODE  /   244389     -1420.44975     685.4857239              0.
NODE  /   244390     -1420.44975     693.2313153              0.
NODE  /   244391     -1420.44975     700.9769067              0.
NODE  /   244392     -1420.44975     708.7224981              0.
NODE  /   244393     -1420.44975     716.4680895              0.
NODE  /   244394     -1420.44975     724.2136809              0.
NODE  /   244395     -1420.44975     731.9592723              0.
NODE  /   244396     -1420.44975     739.7048637              0.
NODE  /   244397     -1420.44975     747.4504551              0.
NODE  /   244398     -1420.44975     755.1960465              0.
NODE  /   244399     -1420.44975     762.9416379              0.
NODE  /   244400     -1420.44975     770.6872293              0.
NODE  /   244401     -1420.44975     778.4328207              0.
NODE  /   244402     -1420.44975     786.1784121              0.
NODE  /   244403     -1420.44975     793.9240035              0.
NODE  /   244404     -1420.44975     801.6695949              0.
NODE  /   244405     -1420.44975     809.4151863              0.
NODE  /   244406     -1420.44975     817.1607777              0.
NODE  /   244407     -1420.44975     824.9063691              0.
NODE  /   244408     -1420.44975     832.6519605              0.
NODE  /   244409     -1420.44975     840.3975519              0.
NODE  /   244410     -1420.44975     848.1431433              0.
NODE  /   244411     -1420.44975     855.8887347              0.
NODE  /   244412     -1420.44975     863.6343261              0.
NODE  /   244413     -1420.44975     871.3799175              0.
NODE  /   244414     -1420.44975     879.1255089              0.
NODE  /   244415     -1420.44975     886.8711003              0.
NODE  /   244416     -1420.44975     894.6166917              0.
NODE  /   244417     -1420.44975     902.3622831              0.
NODE  /   244418     -1420.44975     910.1078745              0.
NODE  /   244419     -1420.44975     917.8534659              0.
NODE  /   244420     -1420.44975     925.5990573              0.
NODE  /   244421     -1420.44975     933.3446487              0.
NODE  /   244422     -1420.44975     941.0902401              0.
NODE  /   244423     -1420.44975     948.8358315              0.
NODE  /   244424     -1420.44975     956.5814229              0.
NODE  /   244425     -1420.44975     964.3270143              0.
NODE  /   244426     -1420.44975     972.0726057              0.
NODE  /   244427     -1420.44975     979.8181971              0.
NODE  /   244428     -1420.44975     987.5637885              0.
NODE  /   244429     -1420.44975     995.3093799              0.
NODE  /   244430     -1420.44975    1003.0549713              0.
NODE  /   244431     -1420.44975    1010.8005627              0.
NODE  /   244432     -1420.44975    1018.5461541              0.
NODE  /   244433     -1420.44975    1026.2917455              0.
NODE  /   244434     -1420.44975    1034.0373369              0.
NODE  /   244435     -1420.44975    1041.7829283              0.
NODE  /   244436     -1420.44975    1049.5285197              0.
NODE  /   244437     -1420.44975    1057.2741111              0.
NODE  /   244438     -1420.44975    1065.0197025              0.
NODE  /   244439 -1412.687729508   -1057.2723411              0.
NODE  /   244440 -1412.687729508   -1065.0179325              0.
NODE  /   244441 -1412.687729508   -1049.5267497              0.
NODE  /   244442 -1412.687729508   -1041.7811583              0.
NODE  /   244443 -1412.687729508   -1034.0355669              0.
NODE  /   244444 -1412.687729508   -1026.2899755              0.
NODE  /   244445 -1412.687729508   -1018.5443841              0.
NODE  /   244446 -1412.687729508   -1010.7987927              0.
NODE  /   244447 -1412.687729508   -1003.0532013              0.
NODE  /   244448 -1412.687729508    -995.3076099              0.
NODE  /   244449 -1412.687729508 -987.5620184999              0.
NODE  /   244450 -1412.687729508    -979.8164271              0.
NODE  /   244451 -1412.687729508 -972.0708356999              0.
NODE  /   244452 -1412.687729508    -964.3252443              0.
NODE  /   244453 -1412.687729508 -956.5796528999              0.
NODE  /   244454 -1412.687729508 -948.8340614999              0.
NODE  /   244455 -1412.687729508    -941.0884701              0.
NODE  /   244456 -1412.687729508    -933.3428787              0.
NODE  /   244457 -1412.687729508    -925.5972873              0.
NODE  /   244458 -1412.687729508    -917.8516959              0.
NODE  /   244459 -1412.687729508    -910.1061045              0.
NODE  /   244460 -1412.687729508    -902.3605131              0.
NODE  /   244461 -1412.687729508    -894.6149217              0.
NODE  /   244462 -1412.687729508    -886.8693303              0.
NODE  /   244463 -1412.687729508 -879.1237388999              0.
NODE  /   244464 -1412.687729508    -871.3781475              0.
NODE  /   244465 -1412.687729508    -863.6325561              0.
NODE  /   244466 -1412.687729508    -855.8869647              0.
NODE  /   244467 -1412.687729508 -848.1413732999              0.
NODE  /   244468 -1412.687729508    -840.3957819              0.
NODE  /   244469 -1412.687729508    -832.6501905              0.
NODE  /   244470 -1412.687729508 -824.9045990999              0.
NODE  /   244471 -1412.687729508    -817.1590077              0.
NODE  /   244472 -1412.687729508    -809.4134163              0.
NODE  /   244473 -1412.687729508    -801.6678249              0.
NODE  /   244474 -1412.687729508 -793.9222334999              0.
NODE  /   244475 -1412.687729508    -786.1766421              0.
NODE  /   244476 -1412.687729508    -778.4310507              0.
NODE  /   244477 -1412.687729508 -770.6854592999              0.
NODE  /   244478 -1412.687729508    -762.9398679              0.
NODE  /   244479 -1412.687729508    -755.1942765              0.
NODE  /   244480 -1412.687729508    -747.4486851              0.
NODE  /   244481 -1412.687729508    -739.7030937              0.
NODE  /   244482 -1412.687729508    -731.9575023              0.
NODE  /   244483 -1412.687729508    -724.2119109              0.
NODE  /   244484 -1412.687729508 -716.4663194999              0.
NODE  /   244485 -1412.687729508    -708.7207281              0.
NODE  /   244486 -1412.687729508    -700.9751367              0.
NODE  /   244487 -1412.687729508    -693.2295453              0.
NODE  /   244488 -1412.687729508    -685.4839539              0.
NODE  /   244489 -1412.687729508    -677.7383625              0.
NODE  /   244490 -1412.687729508    -669.9927711              0.
NODE  /   244491 -1412.687729508    -662.2471797              0.
NODE  /   244492 -1412.687729508    -654.5015883              0.
NODE  /   244493 -1412.687729508 -646.7559968999              0.
NODE  /   244494 -1412.687729508    -639.0104055              0.
NODE  /   244495 -1412.687729508    -631.2648141              0.
NODE  /   244496 -1412.687729508    -623.5192227              0.
NODE  /   244497 -1412.687729508    -615.7736313              0.
NODE  /   244498 -1412.687729508    -608.0280399              0.
NODE  /   244499 -1412.687729508    -600.2824485              0.
NODE  /   244500 -1412.687729508    -592.5368571              0.
NODE  /   244501 -1412.687729508    -584.7912657              0.
NODE  /   244502 -1412.687729508    -577.0456743              0.
NODE  /   244503 -1412.687729508    -569.3000829              0.
NODE  /   244504 -1412.687729508    -561.5544915              0.
NODE  /   244505 -1412.687729508    -553.8089001              0.
NODE  /   244506 -1412.687729508    -546.0633087              0.
NODE  /   244507 -1412.687729508    -538.3177173              0.
NODE  /   244508 -1412.687729508    -530.5721259              0.
NODE  /   244509 -1412.687729508    -522.8265345              0.
NODE  /   244510 -1412.687729508    -515.0809431              0.
NODE  /   244511 -1412.687729508    -507.3353517              0.
NODE  /   244512 -1412.687729508    -499.5897603              0.
NODE  /   244513 -1412.687729508    -491.8441689              0.
NODE  /   244514 -1412.687729508 -484.0985774999              0.
NODE  /   244515 -1412.687729508    -476.3529861              0.
NODE  /   244516 -1412.687729508    -468.6073947              0.
NODE  /   244517 -1412.687729508    -460.8618033              0.
NODE  /   244518 -1412.687729508    -453.1162119              0.
NODE  /   244519 -1412.687729508    -445.3706205              0.
NODE  /   244520 -1412.687729508    -437.6250291              0.
NODE  /   244521 -1412.687729508    -429.8794377              0.
NODE  /   244522 -1412.687729508    -422.1338463              0.
NODE  /   244523 -1412.687729508    -414.3882549              0.
NODE  /   244524 -1412.687729508    -406.6426635              0.
NODE  /   244525 -1412.687729508    -398.8970721              0.
NODE  /   244526 -1412.687729508    -391.1514807              0.
NODE  /   244527 -1412.687729508    -383.4058893              0.
NODE  /   244528 -1412.687729508 -375.6602978999              0.
NODE  /   244529 -1412.687729508    -367.9147065              0.
NODE  /   244530 -1412.687729508    -360.1691151              0.
NODE  /   244531 -1412.687729508    -352.4235237              0.
NODE  /   244532 -1412.687729508    -344.6779323              0.
NODE  /   244533 -1412.687729508    -336.9323409              0.
NODE  /   244534 -1412.687729508    -329.1867495              0.
NODE  /   244535 -1412.687729508    -321.4411581              0.
NODE  /   244536 -1412.687729508    -313.6955667              0.
NODE  /   244537 -1412.687729508    -305.9499753              0.
NODE  /   244538 -1412.687729508    -298.2043839              0.
NODE  /   244539 -1412.687729508    -290.4587925              0.
NODE  /   244540 -1412.687729508    -282.7132011              0.
NODE  /   244541 -1412.687729508    -274.9676097              0.
NODE  /   244542 -1412.687729508    -267.2220183              0.
NODE  /   244543 -1412.687729508    -259.4764269              0.
NODE  /   244544 -1412.687729508    -251.7308355              0.
NODE  /   244545 -1412.687729508    -243.9852441              0.
NODE  /   244546 -1412.687729508    -236.2396527              0.
NODE  /   244547 -1412.687729508    -228.4940613              0.
NODE  /   244548 -1412.687729508    -220.7484699              0.
NODE  /   244549 -1412.687729508 -213.0028784999              0.
NODE  /   244550 -1412.687729508    -205.2572871              0.
NODE  /   244551 -1412.687729508    -197.5116957              0.
NODE  /   244552 -1412.687729508    -189.7661043              0.
NODE  /   244553 -1412.687729508    -182.0205129              0.
NODE  /   244554 -1412.687729508    -174.2749215              0.
NODE  /   244555 -1412.687729508    -166.5293301              0.
NODE  /   244556 -1412.687729508    -158.7837387              0.
NODE  /   244557 -1412.687729508    -151.0381473              0.
NODE  /   244558 -1412.687729508    -143.2925559              0.
NODE  /   244559 -1412.687729508    -135.5469645              0.
NODE  /   244560 -1412.687729508    -127.8013731              0.
NODE  /   244561 -1412.687729508    -120.0557817              0.
NODE  /   244562 -1412.687729508    -112.3101903              0.
NODE  /   244563 -1412.687729508    -104.5645989              0.
NODE  /   244564 -1412.687729508     -96.8190075              0.
NODE  /   244565 -1412.687729508 -89.07341609999              0.
NODE  /   244566 -1412.687729508     -81.3278247              0.
NODE  /   244567 -1412.687729508 -73.58223329999              0.
NODE  /   244568 -1412.687729508 -65.83664189999              0.
NODE  /   244569 -1412.687729508     -58.0910505              0.
NODE  /   244570 -1412.687729508 -50.34545909999              0.
NODE  /   244571 -1412.687729508     -42.5998677              0.
NODE  /   244572 -1412.687729508     -34.8542763              0.
NODE  /   244573 -1412.687729508 -27.10868489999              0.
NODE  /   244574 -1412.687729508     -19.3630935              0.
NODE  /   244575 -1412.687729508 -11.61750209999              0.
NODE  /   244576 -1412.687729508 -3.871910699999              0.
NODE  /   244577 -1412.687729508 3.8736806999998              0.
NODE  /   244578 -1412.687729508      11.6192721              0.
NODE  /   244579 -1412.687729508      19.3648635              0.
NODE  /   244580 -1412.687729508 27.110454899999              0.
NODE  /   244581 -1412.687729508      34.8560463              0.
NODE  /   244582 -1412.687729508      42.6016377              0.
NODE  /   244583 -1412.687729508 50.347229099999              0.
NODE  /   244584 -1412.687729508 58.092820499999              0.
NODE  /   244585 -1412.687729508 65.838411899999              0.
NODE  /   244586 -1412.687729508 73.584003299999              0.
NODE  /   244587 -1412.687729508      81.3295947              0.
NODE  /   244588 -1412.687729508 89.075186099999              0.
NODE  /   244589 -1412.687729508 96.820777499999              0.
NODE  /   244590 -1412.687729508     104.5663689              0.
NODE  /   244591 -1412.687729508     112.3119603              0.
NODE  /   244592 -1412.687729508     120.0575517              0.
NODE  /   244593 -1412.687729508     127.8031431              0.
NODE  /   244594 -1412.687729508     135.5487345              0.
NODE  /   244595 -1412.687729508     143.2943259              0.
NODE  /   244596 -1412.687729508     151.0399173              0.
NODE  /   244597 -1412.687729508     158.7855087              0.
NODE  /   244598 -1412.687729508     166.5311001              0.
NODE  /   244599 -1412.687729508     174.2766915              0.
NODE  /   244600 -1412.687729508     182.0222829              0.
NODE  /   244601 -1412.687729508     189.7678743              0.
NODE  /   244602 -1412.687729508     197.5134657              0.
NODE  /   244603 -1412.687729508     205.2590571              0.
NODE  /   244604 -1412.687729508     213.0046485              0.
NODE  /   244605 -1412.687729508     220.7502399              0.
NODE  /   244606 -1412.687729508     228.4958313              0.
NODE  /   244607 -1412.687729508     236.2414227              0.
NODE  /   244608 -1412.687729508     243.9870141              0.
NODE  /   244609 -1412.687729508     251.7326055              0.
NODE  /   244610 -1412.687729508     259.4781969              0.
NODE  /   244611 -1412.687729508     267.2237883              0.
NODE  /   244612 -1412.687729508     274.9693797              0.
NODE  /   244613 -1412.687729508     282.7149711              0.
NODE  /   244614 -1412.687729508     290.4605625              0.
NODE  /   244615 -1412.687729508     298.2061539              0.
NODE  /   244616 -1412.687729508     305.9517453              0.
NODE  /   244617 -1412.687729508     313.6973367              0.
NODE  /   244618 -1412.687729508     321.4429281              0.
NODE  /   244619 -1412.687729508     329.1885195              0.
NODE  /   244620 -1412.687729508     336.9341109              0.
NODE  /   244621 -1412.687729508     344.6797023              0.
NODE  /   244622 -1412.687729508     352.4252937              0.
NODE  /   244623 -1412.687729508     360.1708851              0.
NODE  /   244624 -1412.687729508     367.9164765              0.
NODE  /   244625 -1412.687729508     375.6620679              0.
NODE  /   244626 -1412.687729508     383.4076593              0.
NODE  /   244627 -1412.687729508     391.1532507              0.
NODE  /   244628 -1412.687729508     398.8988421              0.
NODE  /   244629 -1412.687729508     406.6444335              0.
NODE  /   244630 -1412.687729508     414.3900249              0.
NODE  /   244631 -1412.687729508     422.1356163              0.
NODE  /   244632 -1412.687729508     429.8812077              0.
NODE  /   244633 -1412.687729508     437.6267991              0.
NODE  /   244634 -1412.687729508     445.3723905              0.
NODE  /   244635 -1412.687729508     453.1179819              0.
NODE  /   244636 -1412.687729508     460.8635733              0.
NODE  /   244637 -1412.687729508     468.6091647              0.
NODE  /   244638 -1412.687729508     476.3547561              0.
NODE  /   244639 -1412.687729508     484.1003475              0.
NODE  /   244640 -1412.687729508     491.8459389              0.
NODE  /   244641 -1412.687729508     499.5915303              0.
NODE  /   244642 -1412.687729508     507.3371217              0.
NODE  /   244643 -1412.687729508     515.0827131              0.
NODE  /   244644 -1412.687729508     522.8283045              0.
NODE  /   244645 -1412.687729508     530.5738959              0.
NODE  /   244646 -1412.687729508     538.3194873              0.
NODE  /   244647 -1412.687729508     546.0650787              0.
NODE  /   244648 -1412.687729508     553.8106701              0.
NODE  /   244649 -1412.687729508     561.5562615              0.
NODE  /   244650 -1412.687729508     569.3018529              0.
NODE  /   244651 -1412.687729508     577.0474443              0.
NODE  /   244652 -1412.687729508     584.7930357              0.
NODE  /   244653 -1412.687729508     592.5386271              0.
NODE  /   244654 -1412.687729508     600.2842185              0.
NODE  /   244655 -1412.687729508     608.0298099              0.
NODE  /   244656 -1412.687729508     615.7754013              0.
NODE  /   244657 -1412.687729508     623.5209927              0.
NODE  /   244658 -1412.687729508     631.2665841              0.
NODE  /   244659 -1412.687729508     639.0121755              0.
NODE  /   244660 -1412.687729508     646.7577669              0.
NODE  /   244661 -1412.687729508     654.5033583              0.
NODE  /   244662 -1412.687729508     662.2489497              0.
NODE  /   244663 -1412.687729508     669.9945411              0.
NODE  /   244664 -1412.687729508     677.7401325              0.
NODE  /   244665 -1412.687729508     685.4857239              0.
NODE  /   244666 -1412.687729508     693.2313153              0.
NODE  /   244667 -1412.687729508     700.9769067              0.
NODE  /   244668 -1412.687729508     708.7224981              0.
NODE  /   244669 -1412.687729508     716.4680895              0.
NODE  /   244670 -1412.687729508     724.2136809              0.
NODE  /   244671 -1412.687729508     731.9592723              0.
NODE  /   244672 -1412.687729508     739.7048637              0.
NODE  /   244673 -1412.687729508     747.4504551              0.
NODE  /   244674 -1412.687729508     755.1960465              0.
NODE  /   244675 -1412.687729508     762.9416379              0.
NODE  /   244676 -1412.687729508     770.6872293              0.
NODE  /   244677 -1412.687729508     778.4328207              0.
NODE  /   244678 -1412.687729508     786.1784121              0.
NODE  /   244679 -1412.687729508     793.9240035              0.
NODE  /   244680 -1412.687729508     801.6695949              0.
NODE  /   244681 -1412.687729508     809.4151863              0.
NODE  /   244682 -1412.687729508     817.1607777              0.
NODE  /   244683 -1412.687729508     824.9063691              0.
NODE  /   244684 -1412.687729508     832.6519605              0.
NODE  /   244685 -1412.687729508     840.3975519              0.
NODE  /   244686 -1412.687729508     848.1431433              0.
NODE  /   244687 -1412.687729508     855.8887347              0.
NODE  /   244688 -1412.687729508     863.6343261              0.
NODE  /   244689 -1412.687729508     871.3799175              0.
NODE  /   244690 -1412.687729508     879.1255089              0.
NODE  /   244691 -1412.687729508     886.8711003              0.
NODE  /   244692 -1412.687729508     894.6166917              0.
NODE  /   244693 -1412.687729508     902.3622831              0.
NODE  /   244694 -1412.687729508     910.1078745              0.
NODE  /   244695 -1412.687729508     917.8534659              0.
NODE  /   244696 -1412.687729508     925.5990573              0.
NODE  /   244697 -1412.687729508     933.3446487              0.
NODE  /   244698 -1412.687729508     941.0902401              0.
NODE  /   244699 -1412.687729508     948.8358315              0.
NODE  /   244700 -1412.687729508     956.5814229              0.
NODE  /   244701 -1412.687729508     964.3270143              0.
NODE  /   244702 -1412.687729508     972.0726057              0.
NODE  /   244703 -1412.687729508     979.8181971              0.
NODE  /   244704 -1412.687729508     987.5637885              0.
NODE  /   244705 -1412.687729508     995.3093799              0.
NODE  /   244706 -1412.687729508    1003.0549713              0.
NODE  /   244707 -1412.687729508    1010.8005627              0.
NODE  /   244708 -1412.687729508    1018.5461541              0.
NODE  /   244709 -1412.687729508    1026.2917455              0.
NODE  /   244710 -1412.687729508    1034.0373369              0.
NODE  /   244711 -1412.687729508    1041.7829283              0.
NODE  /   244712 -1412.687729508    1049.5285197              0.
NODE  /   244713 -1412.687729508    1057.2741111              0.
NODE  /   244714 -1412.687729508    1065.0197025              0.
NODE  /   244715 -1404.925709016   -1057.2723411              0.
NODE  /   244716 -1404.925709016   -1065.0179325              0.
NODE  /   244717 -1404.925709016   -1049.5267497              0.
NODE  /   244718 -1404.925709016   -1041.7811583              0.
NODE  /   244719 -1404.925709016   -1034.0355669              0.
NODE  /   244720 -1404.925709016   -1026.2899755              0.
NODE  /   244721 -1404.925709016   -1018.5443841              0.
NODE  /   244722 -1404.925709016   -1010.7987927              0.
NODE  /   244723 -1404.925709016   -1003.0532013              0.
NODE  /   244724 -1404.925709016    -995.3076099              0.
NODE  /   244725 -1404.925709016    -987.5620185              0.
NODE  /   244726 -1404.925709016    -979.8164271              0.
NODE  /   244727 -1404.925709016    -972.0708357              0.
NODE  /   244728 -1404.925709016    -964.3252443              0.
NODE  /   244729 -1404.925709016    -956.5796529              0.
NODE  /   244730 -1404.925709016    -948.8340615              0.
NODE  /   244731 -1404.925709016 -941.0884700999              0.
NODE  /   244732 -1404.925709016    -933.3428787              0.
NODE  /   244733 -1404.925709016    -925.5972873              0.
NODE  /   244734 -1404.925709016    -917.8516959              0.
NODE  /   244735 -1404.925709016    -910.1061045              0.
NODE  /   244736 -1404.925709016    -902.3605131              0.
NODE  /   244737 -1404.925709016    -894.6149217              0.
NODE  /   244738 -1404.925709016    -886.8693303              0.
NODE  /   244739 -1404.925709016    -879.1237389              0.
NODE  /   244740 -1404.925709016 -871.3781474999              0.
NODE  /   244741 -1404.925709016    -863.6325561              0.
NODE  /   244742 -1404.925709016    -855.8869647              0.
NODE  /   244743 -1404.925709016    -848.1413733              0.
NODE  /   244744 -1404.925709016    -840.3957819              0.
NODE  /   244745 -1404.925709016    -832.6501905              0.
NODE  /   244746 -1404.925709016    -824.9045991              0.
NODE  /   244747 -1404.925709016    -817.1590077              0.
NODE  /   244748 -1404.925709016    -809.4134163              0.
NODE  /   244749 -1404.925709016    -801.6678249              0.
NODE  /   244750 -1404.925709016    -793.9222335              0.
NODE  /   244751 -1404.925709016    -786.1766421              0.
NODE  /   244752 -1404.925709016    -778.4310507              0.
NODE  /   244753 -1404.925709016    -770.6854593              0.
NODE  /   244754 -1404.925709016    -762.9398679              0.
NODE  /   244755 -1404.925709016    -755.1942765              0.
NODE  /   244756 -1404.925709016    -747.4486851              0.
NODE  /   244757 -1404.925709016    -739.7030937              0.
NODE  /   244758 -1404.925709016    -731.9575023              0.
NODE  /   244759 -1404.925709016    -724.2119109              0.
NODE  /   244760 -1404.925709016 -716.4663194999              0.
NODE  /   244761 -1404.925709016    -708.7207281              0.
NODE  /   244762 -1404.925709016    -700.9751367              0.
NODE  /   244763 -1404.925709016 -693.2295452999              0.
NODE  /   244764 -1404.925709016    -685.4839539              0.
NODE  /   244765 -1404.925709016    -677.7383625              0.
NODE  /   244766 -1404.925709016    -669.9927711              0.
NODE  /   244767 -1404.925709016    -662.2471797              0.
NODE  /   244768 -1404.925709016    -654.5015883              0.
NODE  /   244769 -1404.925709016 -646.7559968999              0.
NODE  /   244770 -1404.925709016    -639.0104055              0.
NODE  /   244771 -1404.925709016    -631.2648141              0.
NODE  /   244772 -1404.925709016    -623.5192227              0.
NODE  /   244773 -1404.925709016    -615.7736313              0.
NODE  /   244774 -1404.925709016    -608.0280399              0.
NODE  /   244775 -1404.925709016    -600.2824485              0.
NODE  /   244776 -1404.925709016    -592.5368571              0.
NODE  /   244777 -1404.925709016    -584.7912657              0.
NODE  /   244778 -1404.925709016    -577.0456743              0.
NODE  /   244779 -1404.925709016    -569.3000829              0.
NODE  /   244780 -1404.925709016    -561.5544915              0.
NODE  /   244781 -1404.925709016    -553.8089001              0.
NODE  /   244782 -1404.925709016    -546.0633087              0.
NODE  /   244783 -1404.925709016    -538.3177173              0.
NODE  /   244784 -1404.925709016    -530.5721259              0.
NODE  /   244785 -1404.925709016    -522.8265345              0.
NODE  /   244786 -1404.925709016    -515.0809431              0.
NODE  /   244787 -1404.925709016    -507.3353517              0.
NODE  /   244788 -1404.925709016 -499.5897602999              0.
NODE  /   244789 -1404.925709016    -491.8441689              0.
NODE  /   244790 -1404.925709016    -484.0985775              0.
NODE  /   244791 -1404.925709016 -476.3529860999              0.
NODE  /   244792 -1404.925709016    -468.6073947              0.
NODE  /   244793 -1404.925709016    -460.8618033              0.
NODE  /   244794 -1404.925709016    -453.1162119              0.
NODE  /   244795 -1404.925709016    -445.3706205              0.
NODE  /   244796 -1404.925709016    -437.6250291              0.
NODE  /   244797 -1404.925709016    -429.8794377              0.
NODE  /   244798 -1404.925709016    -422.1338463              0.
NODE  /   244799 -1404.925709016    -414.3882549              0.
NODE  /   244800 -1404.925709016    -406.6426635              0.
NODE  /   244801 -1404.925709016    -398.8970721              0.
NODE  /   244802 -1404.925709016    -391.1514807              0.
NODE  /   244803 -1404.925709016    -383.4058893              0.
NODE  /   244804 -1404.925709016    -375.6602979              0.
NODE  /   244805 -1404.925709016    -367.9147065              0.
NODE  /   244806 -1404.925709016    -360.1691151              0.
NODE  /   244807 -1404.925709016 -352.4235236999              0.
NODE  /   244808 -1404.925709016    -344.6779323              0.
NODE  /   244809 -1404.925709016    -336.9323409              0.
NODE  /   244810 -1404.925709016 -329.1867494999              0.
NODE  /   244811 -1404.925709016    -321.4411581              0.
NODE  /   244812 -1404.925709016    -313.6955667              0.
NODE  /   244813 -1404.925709016    -305.9499753              0.
NODE  /   244814 -1404.925709016    -298.2043839              0.
NODE  /   244815 -1404.925709016 -290.4587924999              0.
NODE  /   244816 -1404.925709016    -282.7132011              0.
NODE  /   244817 -1404.925709016    -274.9676097              0.
NODE  /   244818 -1404.925709016    -267.2220183              0.
NODE  /   244819 -1404.925709016    -259.4764269              0.
NODE  /   244820 -1404.925709016    -251.7308355              0.
NODE  /   244821 -1404.925709016    -243.9852441              0.
NODE  /   244822 -1404.925709016    -236.2396527              0.
NODE  /   244823 -1404.925709016    -228.4940613              0.
NODE  /   244824 -1404.925709016    -220.7484699              0.
NODE  /   244825 -1404.925709016    -213.0028785              0.
NODE  /   244826 -1404.925709016    -205.2572871              0.
NODE  /   244827 -1404.925709016    -197.5116957              0.
NODE  /   244828 -1404.925709016    -189.7661043              0.
NODE  /   244829 -1404.925709016    -182.0205129              0.
NODE  /   244830 -1404.925709016    -174.2749215              0.
NODE  /   244831 -1404.925709016    -166.5293301              0.
NODE  /   244832 -1404.925709016    -158.7837387              0.
NODE  /   244833 -1404.925709016    -151.0381473              0.
NODE  /   244834 -1404.925709016    -143.2925559              0.
NODE  /   244835 -1404.925709016    -135.5469645              0.
NODE  /   244836 -1404.925709016    -127.8013731              0.
NODE  /   244837 -1404.925709016    -120.0557817              0.
NODE  /   244838 -1404.925709016    -112.3101903              0.
NODE  /   244839 -1404.925709016    -104.5645989              0.
NODE  /   244840 -1404.925709016 -96.81900749999              0.
NODE  /   244841 -1404.925709016 -89.07341609999              0.
NODE  /   244842 -1404.925709016 -81.32782469999              0.
NODE  /   244843 -1404.925709016     -73.5822333              0.
NODE  /   244844 -1404.925709016 -65.83664189999              0.
NODE  /   244845 -1404.925709016 -58.09105049999              0.
NODE  /   244846 -1404.925709016     -50.3454591              0.
NODE  /   244847 -1404.925709016 -42.59986769999              0.
NODE  /   244848 -1404.925709016     -34.8542763              0.
NODE  /   244849 -1404.925709016 -27.10868489999              0.
NODE  /   244850 -1404.925709016 -19.36309349999              0.
NODE  /   244851 -1404.925709016     -11.6175021              0.
NODE  /   244852 -1404.925709016      -3.8719107              0.
NODE  /   244853 -1404.925709016       3.8736807              0.
NODE  /   244854 -1404.925709016      11.6192721              0.
NODE  /   244855 -1404.925709016      19.3648635              0.
NODE  /   244856 -1404.925709016      27.1104549              0.
NODE  /   244857 -1404.925709016      34.8560463              0.
NODE  /   244858 -1404.925709016      42.6016377              0.
NODE  /   244859 -1404.925709016 50.347229099999              0.
NODE  /   244860 -1404.925709016      58.0928205              0.
NODE  /   244861 -1404.925709016      65.8384119              0.
NODE  /   244862 -1404.925709016      73.5840033              0.
NODE  /   244863 -1404.925709016      81.3295947              0.
NODE  /   244864 -1404.925709016      89.0751861              0.
NODE  /   244865 -1404.925709016      96.8207775              0.
NODE  /   244866 -1404.925709016     104.5663689              0.
NODE  /   244867 -1404.925709016     112.3119603              0.
NODE  /   244868 -1404.925709016     120.0575517              0.
NODE  /   244869 -1404.925709016     127.8031431              0.
NODE  /   244870 -1404.925709016     135.5487345              0.
NODE  /   244871 -1404.925709016     143.2943259              0.
NODE  /   244872 -1404.925709016     151.0399173              0.
NODE  /   244873 -1404.925709016     158.7855087              0.
NODE  /   244874 -1404.925709016     166.5311001              0.
NODE  /   244875 -1404.925709016     174.2766915              0.
NODE  /   244876 -1404.925709016     182.0222829              0.
NODE  /   244877 -1404.925709016     189.7678743              0.
NODE  /   244878 -1404.925709016     197.5134657              0.
NODE  /   244879 -1404.925709016     205.2590571              0.
NODE  /   244880 -1404.925709016     213.0046485              0.
NODE  /   244881 -1404.925709016     220.7502399              0.
NODE  /   244882 -1404.925709016     228.4958313              0.
NODE  /   244883 -1404.925709016     236.2414227              0.
NODE  /   244884 -1404.925709016     243.9870141              0.
NODE  /   244885 -1404.925709016     251.7326055              0.
NODE  /   244886 -1404.925709016     259.4781969              0.
NODE  /   244887 -1404.925709016     267.2237883              0.
NODE  /   244888 -1404.925709016     274.9693797              0.
NODE  /   244889 -1404.925709016     282.7149711              0.
NODE  /   244890 -1404.925709016     290.4605625              0.
NODE  /   244891 -1404.925709016     298.2061539              0.
NODE  /   244892 -1404.925709016     305.9517453              0.
NODE  /   244893 -1404.925709016     313.6973367              0.
NODE  /   244894 -1404.925709016     321.4429281              0.
NODE  /   244895 -1404.925709016     329.1885195              0.
NODE  /   244896 -1404.925709016     336.9341109              0.
NODE  /   244897 -1404.925709016     344.6797023              0.
NODE  /   244898 -1404.925709016     352.4252937              0.
NODE  /   244899 -1404.925709016     360.1708851              0.
NODE  /   244900 -1404.925709016     367.9164765              0.
NODE  /   244901 -1404.925709016     375.6620679              0.
NODE  /   244902 -1404.925709016     383.4076593              0.
NODE  /   244903 -1404.925709016     391.1532507              0.
NODE  /   244904 -1404.925709016     398.8988421              0.
NODE  /   244905 -1404.925709016     406.6444335              0.
NODE  /   244906 -1404.925709016     414.3900249              0.
NODE  /   244907 -1404.925709016     422.1356163              0.
NODE  /   244908 -1404.925709016     429.8812077              0.
NODE  /   244909 -1404.925709016     437.6267991              0.
NODE  /   244910 -1404.925709016     445.3723905              0.
NODE  /   244911 -1404.925709016     453.1179819              0.
NODE  /   244912 -1404.925709016     460.8635733              0.
NODE  /   244913 -1404.925709016     468.6091647              0.
NODE  /   244914 -1404.925709016     476.3547561              0.
NODE  /   244915 -1404.925709016     484.1003475              0.
NODE  /   244916 -1404.925709016     491.8459389              0.
NODE  /   244917 -1404.925709016     499.5915303              0.
NODE  /   244918 -1404.925709016     507.3371217              0.
NODE  /   244919 -1404.925709016     515.0827131              0.
NODE  /   244920 -1404.925709016     522.8283045              0.
NODE  /   244921 -1404.925709016     530.5738959              0.
NODE  /   244922 -1404.925709016     538.3194873              0.
NODE  /   244923 -1404.925709016     546.0650787              0.
NODE  /   244924 -1404.925709016     553.8106701              0.
NODE  /   244925 -1404.925709016     561.5562615              0.
NODE  /   244926 -1404.925709016     569.3018529              0.
NODE  /   244927 -1404.925709016     577.0474443              0.
NODE  /   244928 -1404.925709016     584.7930357              0.
NODE  /   244929 -1404.925709016     592.5386271              0.
NODE  /   244930 -1404.925709016     600.2842185              0.
NODE  /   244931 -1404.925709016     608.0298099              0.
NODE  /   244932 -1404.925709016     615.7754013              0.
NODE  /   244933 -1404.925709016     623.5209927              0.
NODE  /   244934 -1404.925709016     631.2665841              0.
NODE  /   244935 -1404.925709016     639.0121755              0.
NODE  /   244936 -1404.925709016     646.7577669              0.
NODE  /   244937 -1404.925709016     654.5033583              0.
NODE  /   244938 -1404.925709016     662.2489497              0.
NODE  /   244939 -1404.925709016     669.9945411              0.
NODE  /   244940 -1404.925709016     677.7401325              0.
NODE  /   244941 -1404.925709016     685.4857239              0.
NODE  /   244942 -1404.925709016     693.2313153              0.
NODE  /   244943 -1404.925709016     700.9769067              0.
NODE  /   244944 -1404.925709016     708.7224981              0.
NODE  /   244945 -1404.925709016     716.4680895              0.
NODE  /   244946 -1404.925709016     724.2136809              0.
NODE  /   244947 -1404.925709016     731.9592723              0.
NODE  /   244948 -1404.925709016     739.7048637              0.
NODE  /   244949 -1404.925709016     747.4504551              0.
NODE  /   244950 -1404.925709016     755.1960465              0.
NODE  /   244951 -1404.925709016     762.9416379              0.
NODE  /   244952 -1404.925709016     770.6872293              0.
NODE  /   244953 -1404.925709016     778.4328207              0.
NODE  /   244954 -1404.925709016     786.1784121              0.
NODE  /   244955 -1404.925709016     793.9240035              0.
NODE  /   244956 -1404.925709016     801.6695949              0.
NODE  /   244957 -1404.925709016     809.4151863              0.
NODE  /   244958 -1404.925709016     817.1607777              0.
NODE  /   244959 -1404.925709016     824.9063691              0.
NODE  /   244960 -1404.925709016     832.6519605              0.
NODE  /   244961 -1404.925709016     840.3975519              0.
NODE  /   244962 -1404.925709016     848.1431433              0.
NODE  /   244963 -1404.925709016     855.8887347              0.
NODE  /   244964 -1404.925709016     863.6343261              0.
NODE  /   244965 -1404.925709016     871.3799175              0.
NODE  /   244966 -1404.925709016     879.1255089              0.
NODE  /   244967 -1404.925709016     886.8711003              0.
NODE  /   244968 -1404.925709016     894.6166917              0.
NODE  /   244969 -1404.925709016     902.3622831              0.
NODE  /   244970 -1404.925709016     910.1078745              0.
NODE  /   244971 -1404.925709016     917.8534659              0.
NODE  /   244972 -1404.925709016     925.5990573              0.
NODE  /   244973 -1404.925709016     933.3446487              0.
NODE  /   244974 -1404.925709016     941.0902401              0.
NODE  /   244975 -1404.925709016     948.8358315              0.
NODE  /   244976 -1404.925709016     956.5814229              0.
NODE  /   244977 -1404.925709016     964.3270143              0.
NODE  /   244978 -1404.925709016     972.0726057              0.
NODE  /   244979 -1404.925709016     979.8181971              0.
NODE  /   244980 -1404.925709016     987.5637885              0.
NODE  /   244981 -1404.925709016     995.3093799              0.
NODE  /   244982 -1404.925709016    1003.0549713              0.
NODE  /   244983 -1404.925709016    1010.8005627              0.
NODE  /   244984 -1404.925709016    1018.5461541              0.
NODE  /   244985 -1404.925709016    1026.2917455              0.
NODE  /   244986 -1404.925709016    1034.0373369              0.
NODE  /   244987 -1404.925709016    1041.7829283              0.
NODE  /   244988 -1404.925709016    1049.5285197              0.
NODE  /   244989 -1404.925709016    1057.2741111              0.
NODE  /   244990 -1404.925709016    1065.0197025              0.
NODE  /   244991 -1397.163688524   -1057.2723411              0.
NODE  /   244992 -1397.163688524   -1065.0179325              0.
NODE  /   244993 -1397.163688524   -1049.5267497              0.
NODE  /   244994 -1397.163688524   -1041.7811583              0.
NODE  /   244995 -1397.163688524   -1034.0355669              0.
NODE  /   244996 -1397.163688524   -1026.2899755              0.
NODE  /   244997 -1397.163688524   -1018.5443841              0.
NODE  /   244998 -1397.163688524   -1010.7987927              0.
NODE  /   244999 -1397.163688524   -1003.0532013              0.
NODE  /   245000 -1397.163688524    -995.3076099              0.
NODE  /   245001 -1397.163688524 -987.5620184999              0.
NODE  /   245002 -1397.163688524    -979.8164271              0.
NODE  /   245003 -1397.163688524    -972.0708357              0.
NODE  /   245004 -1397.163688524    -964.3252443              0.
NODE  /   245005 -1397.163688524    -956.5796529              0.
NODE  /   245006 -1397.163688524 -948.8340614999              0.
NODE  /   245007 -1397.163688524    -941.0884701              0.
NODE  /   245008 -1397.163688524    -933.3428787              0.
NODE  /   245009 -1397.163688524    -925.5972873              0.
NODE  /   245010 -1397.163688524    -917.8516959              0.
NODE  /   245011 -1397.163688524    -910.1061045              0.
NODE  /   245012 -1397.163688524    -902.3605131              0.
NODE  /   245013 -1397.163688524    -894.6149217              0.
NODE  /   245014 -1397.163688524    -886.8693303              0.
NODE  /   245015 -1397.163688524    -879.1237389              0.
NODE  /   245016 -1397.163688524    -871.3781475              0.
NODE  /   245017 -1397.163688524 -863.6325560999              0.
NODE  /   245018 -1397.163688524    -855.8869647              0.
NODE  /   245019 -1397.163688524    -848.1413733              0.
NODE  /   245020 -1397.163688524    -840.3957819              0.
NODE  /   245021 -1397.163688524    -832.6501905              0.
NODE  /   245022 -1397.163688524    -824.9045991              0.
NODE  /   245023 -1397.163688524    -817.1590077              0.
NODE  /   245024 -1397.163688524 -809.4134162999              0.
NODE  /   245025 -1397.163688524    -801.6678249              0.
NODE  /   245026 -1397.163688524    -793.9222335              0.
NODE  /   245027 -1397.163688524 -786.1766420999              0.
NODE  /   245028 -1397.163688524    -778.4310507              0.
NODE  /   245029 -1397.163688524 -770.6854592999              0.
NODE  /   245030 -1397.163688524    -762.9398679              0.
NODE  /   245031 -1397.163688524 -755.1942764999              0.
NODE  /   245032 -1397.163688524    -747.4486851              0.
NODE  /   245033 -1397.163688524    -739.7030937              0.
NODE  /   245034 -1397.163688524    -731.9575023              0.
NODE  /   245035 -1397.163688524    -724.2119109              0.
NODE  /   245036 -1397.163688524    -716.4663195              0.
NODE  /   245037 -1397.163688524    -708.7207281              0.
NODE  /   245038 -1397.163688524 -700.9751366999              0.
NODE  /   245039 -1397.163688524    -693.2295453              0.
NODE  /   245040 -1397.163688524    -685.4839539              0.
NODE  /   245041 -1397.163688524    -677.7383625              0.
NODE  /   245042 -1397.163688524    -669.9927711              0.
NODE  /   245043 -1397.163688524    -662.2471797              0.
NODE  /   245044 -1397.163688524    -654.5015883              0.
NODE  /   245045 -1397.163688524 -646.7559968999              0.
NODE  /   245046 -1397.163688524    -639.0104055              0.
NODE  /   245047 -1397.163688524    -631.2648141              0.
NODE  /   245048 -1397.163688524    -623.5192227              0.
NODE  /   245049 -1397.163688524    -615.7736313              0.
NODE  /   245050 -1397.163688524    -608.0280399              0.
NODE  /   245051 -1397.163688524    -600.2824485              0.
NODE  /   245052 -1397.163688524    -592.5368571              0.
NODE  /   245053 -1397.163688524    -584.7912657              0.
NODE  /   245054 -1397.163688524    -577.0456743              0.
NODE  /   245055 -1397.163688524    -569.3000829              0.
NODE  /   245056 -1397.163688524    -561.5544915              0.
NODE  /   245057 -1397.163688524    -553.8089001              0.
NODE  /   245058 -1397.163688524 -546.0633086999              0.
NODE  /   245059 -1397.163688524    -538.3177173              0.
NODE  /   245060 -1397.163688524    -530.5721259              0.
NODE  /   245061 -1397.163688524    -522.8265345              0.
NODE  /   245062 -1397.163688524    -515.0809431              0.
NODE  /   245063 -1397.163688524    -507.3353517              0.
NODE  /   245064 -1397.163688524    -499.5897603              0.
NODE  /   245065 -1397.163688524    -491.8441689              0.
NODE  /   245066 -1397.163688524 -484.0985774999              0.
NODE  /   245067 -1397.163688524    -476.3529861              0.
NODE  /   245068 -1397.163688524    -468.6073947              0.
NODE  /   245069 -1397.163688524    -460.8618033              0.
NODE  /   245070 -1397.163688524    -453.1162119              0.
NODE  /   245071 -1397.163688524    -445.3706205              0.
NODE  /   245072 -1397.163688524    -437.6250291              0.
NODE  /   245073 -1397.163688524    -429.8794377              0.
NODE  /   245074 -1397.163688524    -422.1338463              0.
NODE  /   245075 -1397.163688524    -414.3882549              0.
NODE  /   245076 -1397.163688524    -406.6426635              0.
NODE  /   245077 -1397.163688524    -398.8970721              0.
NODE  /   245078 -1397.163688524    -391.1514807              0.
NODE  /   245079 -1397.163688524    -383.4058893              0.
NODE  /   245080 -1397.163688524 -375.6602978999              0.
NODE  /   245081 -1397.163688524    -367.9147065              0.
NODE  /   245082 -1397.163688524    -360.1691151              0.
NODE  /   245083 -1397.163688524    -352.4235237              0.
NODE  /   245084 -1397.163688524    -344.6779323              0.
NODE  /   245085 -1397.163688524    -336.9323409              0.
NODE  /   245086 -1397.163688524    -329.1867495              0.
NODE  /   245087 -1397.163688524    -321.4411581              0.
NODE  /   245088 -1397.163688524    -313.6955667              0.
NODE  /   245089 -1397.163688524    -305.9499753              0.
NODE  /   245090 -1397.163688524    -298.2043839              0.
NODE  /   245091 -1397.163688524    -290.4587925              0.
NODE  /   245092 -1397.163688524    -282.7132011              0.
NODE  /   245093 -1397.163688524    -274.9676097              0.
NODE  /   245094 -1397.163688524    -267.2220183              0.
NODE  /   245095 -1397.163688524    -259.4764269              0.
NODE  /   245096 -1397.163688524    -251.7308355              0.
NODE  /   245097 -1397.163688524    -243.9852441              0.
NODE  /   245098 -1397.163688524    -236.2396527              0.
NODE  /   245099 -1397.163688524    -228.4940613              0.
NODE  /   245100 -1397.163688524    -220.7484699              0.
NODE  /   245101 -1397.163688524    -213.0028785              0.
NODE  /   245102 -1397.163688524    -205.2572871              0.
NODE  /   245103 -1397.163688524    -197.5116957              0.
NODE  /   245104 -1397.163688524    -189.7661043              0.
NODE  /   245105 -1397.163688524    -182.0205129              0.
NODE  /   245106 -1397.163688524    -174.2749215              0.
NODE  /   245107 -1397.163688524    -166.5293301              0.
NODE  /   245108 -1397.163688524    -158.7837387              0.
NODE  /   245109 -1397.163688524    -151.0381473              0.
NODE  /   245110 -1397.163688524    -143.2925559              0.
NODE  /   245111 -1397.163688524    -135.5469645              0.
NODE  /   245112 -1397.163688524    -127.8013731              0.
NODE  /   245113 -1397.163688524    -120.0557817              0.
NODE  /   245114 -1397.163688524    -112.3101903              0.
NODE  /   245115 -1397.163688524    -104.5645989              0.
NODE  /   245116 -1397.163688524     -96.8190075              0.
NODE  /   245117 -1397.163688524 -89.07341609999              0.
NODE  /   245118 -1397.163688524     -81.3278247              0.
NODE  /   245119 -1397.163688524 -73.58223329999              0.
NODE  /   245120 -1397.163688524 -65.83664189999              0.
NODE  /   245121 -1397.163688524     -58.0910505              0.
NODE  /   245122 -1397.163688524     -50.3454591              0.
NODE  /   245123 -1397.163688524 -42.59986769999              0.
NODE  /   245124 -1397.163688524     -34.8542763              0.
NODE  /   245125 -1397.163688524 -27.10868489999              0.
NODE  /   245126 -1397.163688524     -19.3630935              0.
NODE  /   245127 -1397.163688524 -11.61750209999              0.
NODE  /   245128 -1397.163688524      -3.8719107              0.
NODE  /   245129 -1397.163688524 3.8736806999998              0.
NODE  /   245130 -1397.163688524      11.6192721              0.
NODE  /   245131 -1397.163688524      19.3648635              0.
NODE  /   245132 -1397.163688524 27.110454899999              0.
NODE  /   245133 -1397.163688524      34.8560463              0.
NODE  /   245134 -1397.163688524      42.6016377              0.
NODE  /   245135 -1397.163688524      50.3472291              0.
NODE  /   245136 -1397.163688524      58.0928205              0.
NODE  /   245137 -1397.163688524      65.8384119              0.
NODE  /   245138 -1397.163688524      73.5840033              0.
NODE  /   245139 -1397.163688524      81.3295947              0.
NODE  /   245140 -1397.163688524      89.0751861              0.
NODE  /   245141 -1397.163688524      96.8207775              0.
NODE  /   245142 -1397.163688524     104.5663689              0.
NODE  /   245143 -1397.163688524     112.3119603              0.
NODE  /   245144 -1397.163688524     120.0575517              0.
NODE  /   245145 -1397.163688524     127.8031431              0.
NODE  /   245146 -1397.163688524     135.5487345              0.
NODE  /   245147 -1397.163688524     143.2943259              0.
NODE  /   245148 -1397.163688524     151.0399173              0.
NODE  /   245149 -1397.163688524     158.7855087              0.
NODE  /   245150 -1397.163688524     166.5311001              0.
NODE  /   245151 -1397.163688524     174.2766915              0.
NODE  /   245152 -1397.163688524     182.0222829              0.
NODE  /   245153 -1397.163688524     189.7678743              0.
NODE  /   245154 -1397.163688524     197.5134657              0.
NODE  /   245155 -1397.163688524     205.2590571              0.
NODE  /   245156 -1397.163688524     213.0046485              0.
NODE  /   245157 -1397.163688524     220.7502399              0.
NODE  /   245158 -1397.163688524     228.4958313              0.
NODE  /   245159 -1397.163688524     236.2414227              0.
NODE  /   245160 -1397.163688524     243.9870141              0.
NODE  /   245161 -1397.163688524     251.7326055              0.
NODE  /   245162 -1397.163688524     259.4781969              0.
NODE  /   245163 -1397.163688524     267.2237883              0.
NODE  /   245164 -1397.163688524     274.9693797              0.
NODE  /   245165 -1397.163688524     282.7149711              0.
NODE  /   245166 -1397.163688524     290.4605625              0.
NODE  /   245167 -1397.163688524     298.2061539              0.
NODE  /   245168 -1397.163688524     305.9517453              0.
NODE  /   245169 -1397.163688524     313.6973367              0.
NODE  /   245170 -1397.163688524     321.4429281              0.
NODE  /   245171 -1397.163688524     329.1885195              0.
NODE  /   245172 -1397.163688524     336.9341109              0.
NODE  /   245173 -1397.163688524     344.6797023              0.
NODE  /   245174 -1397.163688524     352.4252937              0.
NODE  /   245175 -1397.163688524     360.1708851              0.
NODE  /   245176 -1397.163688524     367.9164765              0.
NODE  /   245177 -1397.163688524     375.6620679              0.
NODE  /   245178 -1397.163688524     383.4076593              0.
NODE  /   245179 -1397.163688524     391.1532507              0.
NODE  /   245180 -1397.163688524     398.8988421              0.
NODE  /   245181 -1397.163688524     406.6444335              0.
NODE  /   245182 -1397.163688524     414.3900249              0.
NODE  /   245183 -1397.163688524     422.1356163              0.
NODE  /   245184 -1397.163688524     429.8812077              0.
NODE  /   245185 -1397.163688524     437.6267991              0.
NODE  /   245186 -1397.163688524     445.3723905              0.
NODE  /   245187 -1397.163688524     453.1179819              0.
NODE  /   245188 -1397.163688524     460.8635733              0.
NODE  /   245189 -1397.163688524     468.6091647              0.
NODE  /   245190 -1397.163688524     476.3547561              0.
NODE  /   245191 -1397.163688524     484.1003475              0.
NODE  /   245192 -1397.163688524     491.8459389              0.
NODE  /   245193 -1397.163688524     499.5915303              0.
NODE  /   245194 -1397.163688524     507.3371217              0.
NODE  /   245195 -1397.163688524     515.0827131              0.
NODE  /   245196 -1397.163688524     522.8283045              0.
NODE  /   245197 -1397.163688524     530.5738959              0.
NODE  /   245198 -1397.163688524     538.3194873              0.
NODE  /   245199 -1397.163688524     546.0650787              0.
NODE  /   245200 -1397.163688524     553.8106701              0.
NODE  /   245201 -1397.163688524     561.5562615              0.
NODE  /   245202 -1397.163688524     569.3018529              0.
NODE  /   245203 -1397.163688524     577.0474443              0.
NODE  /   245204 -1397.163688524     584.7930357              0.
NODE  /   245205 -1397.163688524     592.5386271              0.
NODE  /   245206 -1397.163688524     600.2842185              0.
NODE  /   245207 -1397.163688524     608.0298099              0.
NODE  /   245208 -1397.163688524     615.7754013              0.
NODE  /   245209 -1397.163688524     623.5209927              0.
NODE  /   245210 -1397.163688524     631.2665841              0.
NODE  /   245211 -1397.163688524     639.0121755              0.
NODE  /   245212 -1397.163688524     646.7577669              0.
NODE  /   245213 -1397.163688524     654.5033583              0.
NODE  /   245214 -1397.163688524     662.2489497              0.
NODE  /   245215 -1397.163688524     669.9945411              0.
NODE  /   245216 -1397.163688524     677.7401325              0.
NODE  /   245217 -1397.163688524     685.4857239              0.
NODE  /   245218 -1397.163688524     693.2313153              0.
NODE  /   245219 -1397.163688524     700.9769067              0.
NODE  /   245220 -1397.163688524     708.7224981              0.
NODE  /   245221 -1397.163688524     716.4680895              0.
NODE  /   245222 -1397.163688524     724.2136809              0.
NODE  /   245223 -1397.163688524     731.9592723              0.
NODE  /   245224 -1397.163688524     739.7048637              0.
NODE  /   245225 -1397.163688524     747.4504551              0.
NODE  /   245226 -1397.163688524     755.1960465              0.
NODE  /   245227 -1397.163688524     762.9416379              0.
NODE  /   245228 -1397.163688524     770.6872293              0.
NODE  /   245229 -1397.163688524     778.4328207              0.
NODE  /   245230 -1397.163688524     786.1784121              0.
NODE  /   245231 -1397.163688524     793.9240035              0.
NODE  /   245232 -1397.163688524     801.6695949              0.
NODE  /   245233 -1397.163688524     809.4151863              0.
NODE  /   245234 -1397.163688524     817.1607777              0.
NODE  /   245235 -1397.163688524     824.9063691              0.
NODE  /   245236 -1397.163688524     832.6519605              0.
NODE  /   245237 -1397.163688524     840.3975519              0.
NODE  /   245238 -1397.163688524     848.1431433              0.
NODE  /   245239 -1397.163688524     855.8887347              0.
NODE  /   245240 -1397.163688524     863.6343261              0.
NODE  /   245241 -1397.163688524     871.3799175              0.
NODE  /   245242 -1397.163688524     879.1255089              0.
NODE  /   245243 -1397.163688524     886.8711003              0.
NODE  /   245244 -1397.163688524     894.6166917              0.
NODE  /   245245 -1397.163688524     902.3622831              0.
NODE  /   245246 -1397.163688524     910.1078745              0.
NODE  /   245247 -1397.163688524     917.8534659              0.
NODE  /   245248 -1397.163688524     925.5990573              0.
NODE  /   245249 -1397.163688524     933.3446487              0.
NODE  /   245250 -1397.163688524     941.0902401              0.
NODE  /   245251 -1397.163688524     948.8358315              0.
NODE  /   245252 -1397.163688524     956.5814229              0.
NODE  /   245253 -1397.163688524     964.3270143              0.
NODE  /   245254 -1397.163688524     972.0726057              0.
NODE  /   245255 -1397.163688524     979.8181971              0.
NODE  /   245256 -1397.163688524     987.5637885              0.
NODE  /   245257 -1397.163688524     995.3093799              0.
NODE  /   245258 -1397.163688524    1003.0549713              0.
NODE  /   245259 -1397.163688524    1010.8005627              0.
NODE  /   245260 -1397.163688524    1018.5461541              0.
NODE  /   245261 -1397.163688524    1026.2917455              0.
NODE  /   245262 -1397.163688524    1034.0373369              0.
NODE  /   245263 -1397.163688524    1041.7829283              0.
NODE  /   245264 -1397.163688524    1049.5285197              0.
NODE  /   245265 -1397.163688524    1057.2741111              0.
NODE  /   245266 -1397.163688524    1065.0197025              0.
NODE  /   245267 -1389.401668032   -1057.2723411              0.
NODE  /   245268 -1389.401668032   -1065.0179325              0.
NODE  /   245269 -1389.401668032   -1049.5267497              0.
NODE  /   245270 -1389.401668032   -1041.7811583              0.
NODE  /   245271 -1389.401668032   -1034.0355669              0.
NODE  /   245272 -1389.401668032   -1026.2899755              0.
NODE  /   245273 -1389.401668032   -1018.5443841              0.
NODE  /   245274 -1389.401668032   -1010.7987927              0.
NODE  /   245275 -1389.401668032   -1003.0532013              0.
NODE  /   245276 -1389.401668032    -995.3076099              0.
NODE  /   245277 -1389.401668032    -987.5620185              0.
NODE  /   245278 -1389.401668032    -979.8164271              0.
NODE  /   245279 -1389.401668032    -972.0708357              0.
NODE  /   245280 -1389.401668032    -964.3252443              0.
NODE  /   245281 -1389.401668032    -956.5796529              0.
NODE  /   245282 -1389.401668032    -948.8340615              0.
NODE  /   245283 -1389.401668032    -941.0884701              0.
NODE  /   245284 -1389.401668032    -933.3428787              0.
NODE  /   245285 -1389.401668032    -925.5972873              0.
NODE  /   245286 -1389.401668032    -917.8516959              0.
NODE  /   245287 -1389.401668032 -910.1061044999              0.
NODE  /   245288 -1389.401668032    -902.3605131              0.
NODE  /   245289 -1389.401668032 -894.6149216999              0.
NODE  /   245290 -1389.401668032    -886.8693303              0.
NODE  /   245291 -1389.401668032    -879.1237389              0.
NODE  /   245292 -1389.401668032 -871.3781474999              0.
NODE  /   245293 -1389.401668032    -863.6325561              0.
NODE  /   245294 -1389.401668032    -855.8869647              0.
NODE  /   245295 -1389.401668032    -848.1413733              0.
NODE  /   245296 -1389.401668032    -840.3957819              0.
NODE  /   245297 -1389.401668032    -832.6501905              0.
NODE  /   245298 -1389.401668032    -824.9045991              0.
NODE  /   245299 -1389.401668032    -817.1590077              0.
NODE  /   245300 -1389.401668032 -809.4134162999              0.
NODE  /   245301 -1389.401668032    -801.6678249              0.
NODE  /   245302 -1389.401668032    -793.9222335              0.
NODE  /   245303 -1389.401668032 -786.1766420999              0.
NODE  /   245304 -1389.401668032    -778.4310507              0.
NODE  /   245305 -1389.401668032    -770.6854593              0.
NODE  /   245306 -1389.401668032    -762.9398679              0.
NODE  /   245307 -1389.401668032    -755.1942765              0.
NODE  /   245308 -1389.401668032    -747.4486851              0.
NODE  /   245309 -1389.401668032    -739.7030937              0.
NODE  /   245310 -1389.401668032    -731.9575023              0.
NODE  /   245311 -1389.401668032    -724.2119109              0.
NODE  /   245312 -1389.401668032    -716.4663195              0.
NODE  /   245313 -1389.401668032    -708.7207281              0.
NODE  /   245314 -1389.401668032    -700.9751367              0.
NODE  /   245315 -1389.401668032    -693.2295453              0.
NODE  /   245316 -1389.401668032    -685.4839539              0.
NODE  /   245317 -1389.401668032    -677.7383625              0.
NODE  /   245318 -1389.401668032    -669.9927711              0.
NODE  /   245319 -1389.401668032    -662.2471797              0.
NODE  /   245320 -1389.401668032    -654.5015883              0.
NODE  /   245321 -1389.401668032    -646.7559969              0.
NODE  /   245322 -1389.401668032    -639.0104055              0.
NODE  /   245323 -1389.401668032    -631.2648141              0.
NODE  /   245324 -1389.401668032    -623.5192227              0.
NODE  /   245325 -1389.401668032    -615.7736313              0.
NODE  /   245326 -1389.401668032    -608.0280399              0.
NODE  /   245327 -1389.401668032    -600.2824485              0.
NODE  /   245328 -1389.401668032    -592.5368571              0.
NODE  /   245329 -1389.401668032    -584.7912657              0.
NODE  /   245330 -1389.401668032    -577.0456743              0.
NODE  /   245331 -1389.401668032    -569.3000829              0.
NODE  /   245332 -1389.401668032    -561.5544915              0.
NODE  /   245333 -1389.401668032    -553.8089001              0.
NODE  /   245334 -1389.401668032    -546.0633087              0.
NODE  /   245335 -1389.401668032    -538.3177173              0.
NODE  /   245336 -1389.401668032    -530.5721259              0.
NODE  /   245337 -1389.401668032    -522.8265345              0.
NODE  /   245338 -1389.401668032    -515.0809431              0.
NODE  /   245339 -1389.401668032    -507.3353517              0.
NODE  /   245340 -1389.401668032 -499.5897602999              0.
NODE  /   245341 -1389.401668032    -491.8441689              0.
NODE  /   245342 -1389.401668032    -484.0985775              0.
NODE  /   245343 -1389.401668032    -476.3529861              0.
NODE  /   245344 -1389.401668032    -468.6073947              0.
NODE  /   245345 -1389.401668032    -460.8618033              0.
NODE  /   245346 -1389.401668032    -453.1162119              0.
NODE  /   245347 -1389.401668032    -445.3706205              0.
NODE  /   245348 -1389.401668032    -437.6250291              0.
NODE  /   245349 -1389.401668032    -429.8794377              0.
NODE  /   245350 -1389.401668032    -422.1338463              0.
NODE  /   245351 -1389.401668032    -414.3882549              0.
NODE  /   245352 -1389.401668032    -406.6426635              0.
NODE  /   245353 -1389.401668032    -398.8970721              0.
NODE  /   245354 -1389.401668032    -391.1514807              0.
NODE  /   245355 -1389.401668032    -383.4058893              0.
NODE  /   245356 -1389.401668032    -375.6602979              0.
NODE  /   245357 -1389.401668032    -367.9147065              0.
NODE  /   245358 -1389.401668032    -360.1691151              0.
NODE  /   245359 -1389.401668032    -352.4235237              0.
NODE  /   245360 -1389.401668032    -344.6779323              0.
NODE  /   245361 -1389.401668032    -336.9323409              0.
NODE  /   245362 -1389.401668032    -329.1867495              0.
NODE  /   245363 -1389.401668032    -321.4411581              0.
NODE  /   245364 -1389.401668032    -313.6955667              0.
NODE  /   245365 -1389.401668032    -305.9499753              0.
NODE  /   245366 -1389.401668032    -298.2043839              0.
NODE  /   245367 -1389.401668032    -290.4587925              0.
NODE  /   245368 -1389.401668032    -282.7132011              0.
NODE  /   245369 -1389.401668032    -274.9676097              0.
NODE  /   245370 -1389.401668032    -267.2220183              0.
NODE  /   245371 -1389.401668032    -259.4764269              0.
NODE  /   245372 -1389.401668032    -251.7308355              0.
NODE  /   245373 -1389.401668032    -243.9852441              0.
NODE  /   245374 -1389.401668032    -236.2396527              0.
NODE  /   245375 -1389.401668032    -228.4940613              0.
NODE  /   245376 -1389.401668032    -220.7484699              0.
NODE  /   245377 -1389.401668032    -213.0028785              0.
NODE  /   245378 -1389.401668032    -205.2572871              0.
NODE  /   245379 -1389.401668032    -197.5116957              0.
NODE  /   245380 -1389.401668032    -189.7661043              0.
NODE  /   245381 -1389.401668032    -182.0205129              0.
NODE  /   245382 -1389.401668032    -174.2749215              0.
NODE  /   245383 -1389.401668032    -166.5293301              0.
NODE  /   245384 -1389.401668032    -158.7837387              0.
NODE  /   245385 -1389.401668032    -151.0381473              0.
NODE  /   245386 -1389.401668032    -143.2925559              0.
NODE  /   245387 -1389.401668032    -135.5469645              0.
NODE  /   245388 -1389.401668032    -127.8013731              0.
NODE  /   245389 -1389.401668032    -120.0557817              0.
NODE  /   245390 -1389.401668032    -112.3101903              0.
NODE  /   245391 -1389.401668032    -104.5645989              0.
NODE  /   245392 -1389.401668032     -96.8190075              0.
NODE  /   245393 -1389.401668032 -89.07341609999              0.
NODE  /   245394 -1389.401668032     -81.3278247              0.
NODE  /   245395 -1389.401668032     -73.5822333              0.
NODE  /   245396 -1389.401668032 -65.83664189999              0.
NODE  /   245397 -1389.401668032 -58.09105049999              0.
NODE  /   245398 -1389.401668032     -50.3454591              0.
NODE  /   245399 -1389.401668032 -42.59986769999              0.
NODE  /   245400 -1389.401668032     -34.8542763              0.
NODE  /   245401 -1389.401668032 -27.10868489999              0.
NODE  /   245402 -1389.401668032     -19.3630935              0.
NODE  /   245403 -1389.401668032 -11.61750209999              0.
NODE  /   245404 -1389.401668032 -3.871910699999              0.
NODE  /   245405 -1389.401668032       3.8736807              0.
NODE  /   245406 -1389.401668032      11.6192721              0.
NODE  /   245407 -1389.401668032      19.3648635              0.
NODE  /   245408 -1389.401668032 27.110454899999              0.
NODE  /   245409 -1389.401668032      34.8560463              0.
NODE  /   245410 -1389.401668032      42.6016377              0.
NODE  /   245411 -1389.401668032      50.3472291              0.
NODE  /   245412 -1389.401668032      58.0928205              0.
NODE  /   245413 -1389.401668032      65.8384119              0.
NODE  /   245414 -1389.401668032      73.5840033              0.
NODE  /   245415 -1389.401668032      81.3295947              0.
NODE  /   245416 -1389.401668032      89.0751861              0.
NODE  /   245417 -1389.401668032      96.8207775              0.
NODE  /   245418 -1389.401668032     104.5663689              0.
NODE  /   245419 -1389.401668032     112.3119603              0.
NODE  /   245420 -1389.401668032     120.0575517              0.
NODE  /   245421 -1389.401668032     127.8031431              0.
NODE  /   245422 -1389.401668032     135.5487345              0.
NODE  /   245423 -1389.401668032     143.2943259              0.
NODE  /   245424 -1389.401668032     151.0399173              0.
NODE  /   245425 -1389.401668032     158.7855087              0.
NODE  /   245426 -1389.401668032     166.5311001              0.
NODE  /   245427 -1389.401668032     174.2766915              0.
NODE  /   245428 -1389.401668032     182.0222829              0.
NODE  /   245429 -1389.401668032     189.7678743              0.
NODE  /   245430 -1389.401668032     197.5134657              0.
NODE  /   245431 -1389.401668032     205.2590571              0.
NODE  /   245432 -1389.401668032     213.0046485              0.
NODE  /   245433 -1389.401668032     220.7502399              0.
NODE  /   245434 -1389.401668032     228.4958313              0.
NODE  /   245435 -1389.401668032     236.2414227              0.
NODE  /   245436 -1389.401668032     243.9870141              0.
NODE  /   245437 -1389.401668032     251.7326055              0.
NODE  /   245438 -1389.401668032     259.4781969              0.
NODE  /   245439 -1389.401668032     267.2237883              0.
NODE  /   245440 -1389.401668032     274.9693797              0.
NODE  /   245441 -1389.401668032     282.7149711              0.
NODE  /   245442 -1389.401668032     290.4605625              0.
NODE  /   245443 -1389.401668032     298.2061539              0.
NODE  /   245444 -1389.401668032     305.9517453              0.
NODE  /   245445 -1389.401668032     313.6973367              0.
NODE  /   245446 -1389.401668032     321.4429281              0.
NODE  /   245447 -1389.401668032     329.1885195              0.
NODE  /   245448 -1389.401668032     336.9341109              0.
NODE  /   245449 -1389.401668032     344.6797023              0.
NODE  /   245450 -1389.401668032     352.4252937              0.
NODE  /   245451 -1389.401668032     360.1708851              0.
NODE  /   245452 -1389.401668032     367.9164765              0.
NODE  /   245453 -1389.401668032     375.6620679              0.
NODE  /   245454 -1389.401668032     383.4076593              0.
NODE  /   245455 -1389.401668032     391.1532507              0.
NODE  /   245456 -1389.401668032     398.8988421              0.
NODE  /   245457 -1389.401668032     406.6444335              0.
NODE  /   245458 -1389.401668032     414.3900249              0.
NODE  /   245459 -1389.401668032     422.1356163              0.
NODE  /   245460 -1389.401668032     429.8812077              0.
NODE  /   245461 -1389.401668032     437.6267991              0.
NODE  /   245462 -1389.401668032     445.3723905              0.
NODE  /   245463 -1389.401668032     453.1179819              0.
NODE  /   245464 -1389.401668032     460.8635733              0.
NODE  /   245465 -1389.401668032     468.6091647              0.
NODE  /   245466 -1389.401668032     476.3547561              0.
NODE  /   245467 -1389.401668032     484.1003475              0.
NODE  /   245468 -1389.401668032     491.8459389              0.
NODE  /   245469 -1389.401668032     499.5915303              0.
NODE  /   245470 -1389.401668032     507.3371217              0.
NODE  /   245471 -1389.401668032     515.0827131              0.
NODE  /   245472 -1389.401668032     522.8283045              0.
NODE  /   245473 -1389.401668032     530.5738959              0.
NODE  /   245474 -1389.401668032     538.3194873              0.
NODE  /   245475 -1389.401668032     546.0650787              0.
NODE  /   245476 -1389.401668032     553.8106701              0.
NODE  /   245477 -1389.401668032     561.5562615              0.
NODE  /   245478 -1389.401668032     569.3018529              0.
NODE  /   245479 -1389.401668032     577.0474443              0.
NODE  /   245480 -1389.401668032     584.7930357              0.
NODE  /   245481 -1389.401668032     592.5386271              0.
NODE  /   245482 -1389.401668032     600.2842185              0.
NODE  /   245483 -1389.401668032     608.0298099              0.
NODE  /   245484 -1389.401668032     615.7754013              0.
NODE  /   245485 -1389.401668032     623.5209927              0.
NODE  /   245486 -1389.401668032     631.2665841              0.
NODE  /   245487 -1389.401668032     639.0121755              0.
NODE  /   245488 -1389.401668032     646.7577669              0.
NODE  /   245489 -1389.401668032     654.5033583              0.
NODE  /   245490 -1389.401668032     662.2489497              0.
NODE  /   245491 -1389.401668032     669.9945411              0.
NODE  /   245492 -1389.401668032     677.7401325              0.
NODE  /   245493 -1389.401668032     685.4857239              0.
NODE  /   245494 -1389.401668032     693.2313153              0.
NODE  /   245495 -1389.401668032     700.9769067              0.
NODE  /   245496 -1389.401668032     708.7224981              0.
NODE  /   245497 -1389.401668032     716.4680895              0.
NODE  /   245498 -1389.401668032     724.2136809              0.
NODE  /   245499 -1389.401668032     731.9592723              0.
NODE  /   245500 -1389.401668032     739.7048637              0.
NODE  /   245501 -1389.401668032     747.4504551              0.
NODE  /   245502 -1389.401668032     755.1960465              0.
NODE  /   245503 -1389.401668032     762.9416379              0.
NODE  /   245504 -1389.401668032     770.6872293              0.
NODE  /   245505 -1389.401668032     778.4328207              0.
NODE  /   245506 -1389.401668032     786.1784121              0.
NODE  /   245507 -1389.401668032     793.9240035              0.
NODE  /   245508 -1389.401668032     801.6695949              0.
NODE  /   245509 -1389.401668032     809.4151863              0.
NODE  /   245510 -1389.401668032     817.1607777              0.
NODE  /   245511 -1389.401668032     824.9063691              0.
NODE  /   245512 -1389.401668032     832.6519605              0.
NODE  /   245513 -1389.401668032     840.3975519              0.
NODE  /   245514 -1389.401668032     848.1431433              0.
NODE  /   245515 -1389.401668032     855.8887347              0.
NODE  /   245516 -1389.401668032     863.6343261              0.
NODE  /   245517 -1389.401668032     871.3799175              0.
NODE  /   245518 -1389.401668032     879.1255089              0.
NODE  /   245519 -1389.401668032     886.8711003              0.
NODE  /   245520 -1389.401668032     894.6166917              0.
NODE  /   245521 -1389.401668032     902.3622831              0.
NODE  /   245522 -1389.401668032     910.1078745              0.
NODE  /   245523 -1389.401668032     917.8534659              0.
NODE  /   245524 -1389.401668032     925.5990573              0.
NODE  /   245525 -1389.401668032     933.3446487              0.
NODE  /   245526 -1389.401668032     941.0902401              0.
NODE  /   245527 -1389.401668032     948.8358315              0.
NODE  /   245528 -1389.401668032     956.5814229              0.
NODE  /   245529 -1389.401668032     964.3270143              0.
NODE  /   245530 -1389.401668032     972.0726057              0.
NODE  /   245531 -1389.401668032     979.8181971              0.
NODE  /   245532 -1389.401668032     987.5637885              0.
NODE  /   245533 -1389.401668032     995.3093799              0.
NODE  /   245534 -1389.401668032    1003.0549713              0.
NODE  /   245535 -1389.401668032    1010.8005627              0.
NODE  /   245536 -1389.401668032    1018.5461541              0.
NODE  /   245537 -1389.401668032    1026.2917455              0.
NODE  /   245538 -1389.401668032    1034.0373369              0.
NODE  /   245539 -1389.401668032    1041.7829283              0.
NODE  /   245540 -1389.401668032    1049.5285197              0.
NODE  /   245541 -1389.401668032    1057.2741111              0.
NODE  /   245542 -1389.401668032    1065.0197025              0.
NODE  /   245543  -1381.63964754   -1057.2723411              0.
NODE  /   245544  -1381.63964754   -1065.0179325              0.
NODE  /   245545  -1381.63964754   -1049.5267497              0.
NODE  /   245546  -1381.63964754   -1041.7811583              0.
NODE  /   245547  -1381.63964754   -1034.0355669              0.
NODE  /   245548  -1381.63964754   -1026.2899755              0.
NODE  /   245549  -1381.63964754   -1018.5443841              0.
NODE  /   245550  -1381.63964754   -1010.7987927              0.
NODE  /   245551  -1381.63964754   -1003.0532013              0.
NODE  /   245552  -1381.63964754    -995.3076099              0.
NODE  /   245553  -1381.63964754 -987.5620184999              0.
NODE  /   245554  -1381.63964754    -979.8164271              0.
NODE  /   245555  -1381.63964754    -972.0708357              0.
NODE  /   245556  -1381.63964754    -964.3252443              0.
NODE  /   245557  -1381.63964754    -956.5796529              0.
NODE  /   245558  -1381.63964754 -948.8340614999              0.
NODE  /   245559  -1381.63964754    -941.0884701              0.
NODE  /   245560  -1381.63964754    -933.3428787              0.
NODE  /   245561  -1381.63964754    -925.5972873              0.
NODE  /   245562  -1381.63964754    -917.8516959              0.
NODE  /   245563  -1381.63964754    -910.1061045              0.
NODE  /   245564  -1381.63964754    -902.3605131              0.
NODE  /   245565  -1381.63964754    -894.6149217              0.
NODE  /   245566  -1381.63964754    -886.8693303              0.
NODE  /   245567  -1381.63964754    -879.1237389              0.
NODE  /   245568  -1381.63964754    -871.3781475              0.
NODE  /   245569  -1381.63964754    -863.6325561              0.
NODE  /   245570  -1381.63964754    -855.8869647              0.
NODE  /   245571  -1381.63964754    -848.1413733              0.
NODE  /   245572  -1381.63964754    -840.3957819              0.
NODE  /   245573  -1381.63964754    -832.6501905              0.
NODE  /   245574  -1381.63964754    -824.9045991              0.
NODE  /   245575  -1381.63964754    -817.1590077              0.
NODE  /   245576  -1381.63964754    -809.4134163              0.
NODE  /   245577  -1381.63964754    -801.6678249              0.
NODE  /   245578  -1381.63964754    -793.9222335              0.
NODE  /   245579  -1381.63964754    -786.1766421              0.
NODE  /   245580  -1381.63964754    -778.4310507              0.
NODE  /   245581  -1381.63964754    -770.6854593              0.
NODE  /   245582  -1381.63964754    -762.9398679              0.
NODE  /   245583  -1381.63964754 -755.1942764999              0.
NODE  /   245584  -1381.63964754    -747.4486851              0.
NODE  /   245585  -1381.63964754 -739.7030936999              0.
NODE  /   245586  -1381.63964754    -731.9575023              0.
NODE  /   245587  -1381.63964754    -724.2119109              0.
NODE  /   245588  -1381.63964754    -716.4663195              0.
NODE  /   245589  -1381.63964754    -708.7207281              0.
NODE  /   245590  -1381.63964754    -700.9751367              0.
NODE  /   245591  -1381.63964754 -693.2295452999              0.
NODE  /   245592  -1381.63964754    -685.4839539              0.
NODE  /   245593  -1381.63964754    -677.7383625              0.
NODE  /   245594  -1381.63964754    -669.9927711              0.
NODE  /   245595  -1381.63964754    -662.2471797              0.
NODE  /   245596  -1381.63964754    -654.5015883              0.
NODE  /   245597  -1381.63964754 -646.7559968999              0.
NODE  /   245598  -1381.63964754    -639.0104055              0.
NODE  /   245599  -1381.63964754    -631.2648141              0.
NODE  /   245600  -1381.63964754    -623.5192227              0.
NODE  /   245601  -1381.63964754    -615.7736313              0.
NODE  /   245602  -1381.63964754    -608.0280399              0.
NODE  /   245603  -1381.63964754    -600.2824485              0.
NODE  /   245604  -1381.63964754    -592.5368571              0.
NODE  /   245605  -1381.63964754    -584.7912657              0.
NODE  /   245606  -1381.63964754    -577.0456743              0.
NODE  /   245607  -1381.63964754    -569.3000829              0.
NODE  /   245608  -1381.63964754    -561.5544915              0.
NODE  /   245609  -1381.63964754    -553.8089001              0.
NODE  /   245610  -1381.63964754    -546.0633087              0.
NODE  /   245611  -1381.63964754    -538.3177173              0.
NODE  /   245612  -1381.63964754    -530.5721259              0.
NODE  /   245613  -1381.63964754 -522.8265344999              0.
NODE  /   245614  -1381.63964754    -515.0809431              0.
NODE  /   245615  -1381.63964754    -507.3353517              0.
NODE  /   245616  -1381.63964754 -499.5897602999              0.
NODE  /   245617  -1381.63964754    -491.8441689              0.
NODE  /   245618  -1381.63964754    -484.0985775              0.
NODE  /   245619  -1381.63964754    -476.3529861              0.
NODE  /   245620  -1381.63964754    -468.6073947              0.
NODE  /   245621  -1381.63964754 -460.8618032999              0.
NODE  /   245622  -1381.63964754    -453.1162119              0.
NODE  /   245623  -1381.63964754    -445.3706205              0.
NODE  /   245624  -1381.63964754    -437.6250291              0.
NODE  /   245625  -1381.63964754    -429.8794377              0.
NODE  /   245626  -1381.63964754    -422.1338463              0.
NODE  /   245627  -1381.63964754    -414.3882549              0.
NODE  /   245628  -1381.63964754    -406.6426635              0.
NODE  /   245629  -1381.63964754    -398.8970721              0.
NODE  /   245630  -1381.63964754    -391.1514807              0.
NODE  /   245631  -1381.63964754    -383.4058893              0.
NODE  /   245632  -1381.63964754    -375.6602979              0.
NODE  /   245633  -1381.63964754    -367.9147065              0.
NODE  /   245634  -1381.63964754    -360.1691151              0.
NODE  /   245635  -1381.63964754    -352.4235237              0.
NODE  /   245636  -1381.63964754    -344.6779323              0.
NODE  /   245637  -1381.63964754    -336.9323409              0.
NODE  /   245638  -1381.63964754    -329.1867495              0.
NODE  /   245639  -1381.63964754    -321.4411581              0.
NODE  /   245640  -1381.63964754 -313.6955666999              0.
NODE  /   245641  -1381.63964754    -305.9499753              0.
NODE  /   245642  -1381.63964754    -298.2043839              0.
NODE  /   245643  -1381.63964754    -290.4587925              0.
NODE  /   245644  -1381.63964754    -282.7132011              0.
NODE  /   245645  -1381.63964754    -274.9676097              0.
NODE  /   245646  -1381.63964754    -267.2220183              0.
NODE  /   245647  -1381.63964754    -259.4764269              0.
NODE  /   245648  -1381.63964754    -251.7308355              0.
NODE  /   245649  -1381.63964754    -243.9852441              0.
NODE  /   245650  -1381.63964754    -236.2396527              0.
NODE  /   245651  -1381.63964754    -228.4940613              0.
NODE  /   245652  -1381.63964754    -220.7484699              0.
NODE  /   245653  -1381.63964754    -213.0028785              0.
NODE  /   245654  -1381.63964754    -205.2572871              0.
NODE  /   245655  -1381.63964754    -197.5116957              0.
NODE  /   245656  -1381.63964754    -189.7661043              0.
NODE  /   245657  -1381.63964754    -182.0205129              0.
NODE  /   245658  -1381.63964754    -174.2749215              0.
NODE  /   245659  -1381.63964754    -166.5293301              0.
NODE  /   245660  -1381.63964754    -158.7837387              0.
NODE  /   245661  -1381.63964754    -151.0381473              0.
NODE  /   245662  -1381.63964754    -143.2925559              0.
NODE  /   245663  -1381.63964754    -135.5469645              0.
NODE  /   245664  -1381.63964754    -127.8013731              0.
NODE  /   245665  -1381.63964754    -120.0557817              0.
NODE  /   245666  -1381.63964754    -112.3101903              0.
NODE  /   245667  -1381.63964754    -104.5645989              0.
NODE  /   245668  -1381.63964754 -96.81900749999              0.
NODE  /   245669  -1381.63964754 -89.07341609999              0.
NODE  /   245670  -1381.63964754     -81.3278247              0.
NODE  /   245671  -1381.63964754     -73.5822333              0.
NODE  /   245672  -1381.63964754 -65.83664189999              0.
NODE  /   245673  -1381.63964754     -58.0910505              0.
NODE  /   245674  -1381.63964754 -50.34545909999              0.
NODE  /   245675  -1381.63964754     -42.5998677              0.
NODE  /   245676  -1381.63964754     -34.8542763              0.
NODE  /   245677  -1381.63964754 -27.10868489999              0.
NODE  /   245678  -1381.63964754 -19.36309349999              0.
NODE  /   245679  -1381.63964754     -11.6175021              0.
NODE  /   245680  -1381.63964754      -3.8719107              0.
NODE  /   245681  -1381.63964754 3.8736806999998              0.
NODE  /   245682  -1381.63964754      11.6192721              0.
NODE  /   245683  -1381.63964754      19.3648635              0.
NODE  /   245684  -1381.63964754 27.110454899999              0.
NODE  /   245685  -1381.63964754      34.8560463              0.
NODE  /   245686  -1381.63964754      42.6016377              0.
NODE  /   245687  -1381.63964754      50.3472291              0.
NODE  /   245688  -1381.63964754      58.0928205              0.
NODE  /   245689  -1381.63964754 65.838411899999              0.
NODE  /   245690  -1381.63964754      73.5840033              0.
NODE  /   245691  -1381.63964754      81.3295947              0.
NODE  /   245692  -1381.63964754      89.0751861              0.
NODE  /   245693  -1381.63964754      96.8207775              0.
NODE  /   245694  -1381.63964754     104.5663689              0.
NODE  /   245695  -1381.63964754     112.3119603              0.
NODE  /   245696  -1381.63964754     120.0575517              0.
NODE  /   245697  -1381.63964754     127.8031431              0.
NODE  /   245698  -1381.63964754     135.5487345              0.
NODE  /   245699  -1381.63964754     143.2943259              0.
NODE  /   245700  -1381.63964754     151.0399173              0.
NODE  /   245701  -1381.63964754     158.7855087              0.
NODE  /   245702  -1381.63964754     166.5311001              0.
NODE  /   245703  -1381.63964754     174.2766915              0.
NODE  /   245704  -1381.63964754     182.0222829              0.
NODE  /   245705  -1381.63964754     189.7678743              0.
NODE  /   245706  -1381.63964754     197.5134657              0.
NODE  /   245707  -1381.63964754     205.2590571              0.
NODE  /   245708  -1381.63964754     213.0046485              0.
NODE  /   245709  -1381.63964754     220.7502399              0.
NODE  /   245710  -1381.63964754     228.4958313              0.
NODE  /   245711  -1381.63964754     236.2414227              0.
NODE  /   245712  -1381.63964754     243.9870141              0.
NODE  /   245713  -1381.63964754     251.7326055              0.
NODE  /   245714  -1381.63964754     259.4781969              0.
NODE  /   245715  -1381.63964754     267.2237883              0.
NODE  /   245716  -1381.63964754     274.9693797              0.
NODE  /   245717  -1381.63964754     282.7149711              0.
NODE  /   245718  -1381.63964754     290.4605625              0.
NODE  /   245719  -1381.63964754     298.2061539              0.
NODE  /   245720  -1381.63964754     305.9517453              0.
NODE  /   245721  -1381.63964754     313.6973367              0.
NODE  /   245722  -1381.63964754     321.4429281              0.
NODE  /   245723  -1381.63964754     329.1885195              0.
NODE  /   245724  -1381.63964754     336.9341109              0.
NODE  /   245725  -1381.63964754     344.6797023              0.
NODE  /   245726  -1381.63964754     352.4252937              0.
NODE  /   245727  -1381.63964754     360.1708851              0.
NODE  /   245728  -1381.63964754     367.9164765              0.
NODE  /   245729  -1381.63964754     375.6620679              0.
NODE  /   245730  -1381.63964754     383.4076593              0.
NODE  /   245731  -1381.63964754     391.1532507              0.
NODE  /   245732  -1381.63964754     398.8988421              0.
NODE  /   245733  -1381.63964754     406.6444335              0.
NODE  /   245734  -1381.63964754     414.3900249              0.
NODE  /   245735  -1381.63964754     422.1356163              0.
NODE  /   245736  -1381.63964754     429.8812077              0.
NODE  /   245737  -1381.63964754     437.6267991              0.
NODE  /   245738  -1381.63964754     445.3723905              0.
NODE  /   245739  -1381.63964754     453.1179819              0.
NODE  /   245740  -1381.63964754     460.8635733              0.
NODE  /   245741  -1381.63964754     468.6091647              0.
NODE  /   245742  -1381.63964754     476.3547561              0.
NODE  /   245743  -1381.63964754     484.1003475              0.
NODE  /   245744  -1381.63964754     491.8459389              0.
NODE  /   245745  -1381.63964754     499.5915303              0.
NODE  /   245746  -1381.63964754     507.3371217              0.
NODE  /   245747  -1381.63964754     515.0827131              0.
NODE  /   245748  -1381.63964754     522.8283045              0.
NODE  /   245749  -1381.63964754     530.5738959              0.
NODE  /   245750  -1381.63964754     538.3194873              0.
NODE  /   245751  -1381.63964754     546.0650787              0.
NODE  /   245752  -1381.63964754     553.8106701              0.
NODE  /   245753  -1381.63964754     561.5562615              0.
NODE  /   245754  -1381.63964754     569.3018529              0.
NODE  /   245755  -1381.63964754     577.0474443              0.
NODE  /   245756  -1381.63964754     584.7930357              0.
NODE  /   245757  -1381.63964754     592.5386271              0.
NODE  /   245758  -1381.63964754     600.2842185              0.
NODE  /   245759  -1381.63964754     608.0298099              0.
NODE  /   245760  -1381.63964754     615.7754013              0.
NODE  /   245761  -1381.63964754     623.5209927              0.
NODE  /   245762  -1381.63964754     631.2665841              0.
NODE  /   245763  -1381.63964754     639.0121755              0.
NODE  /   245764  -1381.63964754     646.7577669              0.
NODE  /   245765  -1381.63964754     654.5033583              0.
NODE  /   245766  -1381.63964754     662.2489497              0.
NODE  /   245767  -1381.63964754     669.9945411              0.
NODE  /   245768  -1381.63964754     677.7401325              0.
NODE  /   245769  -1381.63964754     685.4857239              0.
NODE  /   245770  -1381.63964754     693.2313153              0.
NODE  /   245771  -1381.63964754     700.9769067              0.
NODE  /   245772  -1381.63964754     708.7224981              0.
NODE  /   245773  -1381.63964754     716.4680895              0.
NODE  /   245774  -1381.63964754     724.2136809              0.
NODE  /   245775  -1381.63964754     731.9592723              0.
NODE  /   245776  -1381.63964754     739.7048637              0.
NODE  /   245777  -1381.63964754     747.4504551              0.
NODE  /   245778  -1381.63964754     755.1960465              0.
NODE  /   245779  -1381.63964754     762.9416379              0.
NODE  /   245780  -1381.63964754     770.6872293              0.
NODE  /   245781  -1381.63964754     778.4328207              0.
NODE  /   245782  -1381.63964754     786.1784121              0.
NODE  /   245783  -1381.63964754     793.9240035              0.
NODE  /   245784  -1381.63964754     801.6695949              0.
NODE  /   245785  -1381.63964754     809.4151863              0.
NODE  /   245786  -1381.63964754     817.1607777              0.
NODE  /   245787  -1381.63964754     824.9063691              0.
NODE  /   245788  -1381.63964754     832.6519605              0.
NODE  /   245789  -1381.63964754     840.3975519              0.
NODE  /   245790  -1381.63964754     848.1431433              0.
NODE  /   245791  -1381.63964754     855.8887347              0.
NODE  /   245792  -1381.63964754     863.6343261              0.
NODE  /   245793  -1381.63964754     871.3799175              0.
NODE  /   245794  -1381.63964754     879.1255089              0.
NODE  /   245795  -1381.63964754     886.8711003              0.
NODE  /   245796  -1381.63964754     894.6166917              0.
NODE  /   245797  -1381.63964754     902.3622831              0.
NODE  /   245798  -1381.63964754     910.1078745              0.
NODE  /   245799  -1381.63964754     917.8534659              0.
NODE  /   245800  -1381.63964754     925.5990573              0.
NODE  /   245801  -1381.63964754     933.3446487              0.
NODE  /   245802  -1381.63964754     941.0902401              0.
NODE  /   245803  -1381.63964754     948.8358315              0.
NODE  /   245804  -1381.63964754     956.5814229              0.
NODE  /   245805  -1381.63964754     964.3270143              0.
NODE  /   245806  -1381.63964754     972.0726057              0.
NODE  /   245807  -1381.63964754     979.8181971              0.
NODE  /   245808  -1381.63964754     987.5637885              0.
NODE  /   245809  -1381.63964754     995.3093799              0.
NODE  /   245810  -1381.63964754    1003.0549713              0.
NODE  /   245811  -1381.63964754    1010.8005627              0.
NODE  /   245812  -1381.63964754    1018.5461541              0.
NODE  /   245813  -1381.63964754    1026.2917455              0.
NODE  /   245814  -1381.63964754    1034.0373369              0.
NODE  /   245815  -1381.63964754    1041.7829283              0.
NODE  /   245816  -1381.63964754    1049.5285197              0.
NODE  /   245817  -1381.63964754    1057.2741111              0.
NODE  /   245818  -1381.63964754    1065.0197025              0.
NODE  /   245819 -1373.877627049   -1057.2723411              0.
NODE  /   245820 -1373.877627049   -1065.0179325              0.
NODE  /   245821 -1373.877627049   -1049.5267497              0.
NODE  /   245822 -1373.877627049   -1041.7811583              0.
NODE  /   245823 -1373.877627049   -1034.0355669              0.
NODE  /   245824 -1373.877627049   -1026.2899755              0.
NODE  /   245825 -1373.877627049   -1018.5443841              0.
NODE  /   245826 -1373.877627049   -1010.7987927              0.
NODE  /   245827 -1373.877627049   -1003.0532013              0.
NODE  /   245828 -1373.877627049    -995.3076099              0.
NODE  /   245829 -1373.877627049    -987.5620185              0.
NODE  /   245830 -1373.877627049 -979.8164270999              0.
NODE  /   245831 -1373.877627049    -972.0708357              0.
NODE  /   245832 -1373.877627049    -964.3252443              0.
NODE  /   245833 -1373.877627049    -956.5796529              0.
NODE  /   245834 -1373.877627049    -948.8340615              0.
NODE  /   245835 -1373.877627049 -941.0884700999              0.
NODE  /   245836 -1373.877627049    -933.3428787              0.
NODE  /   245837 -1373.877627049    -925.5972873              0.
NODE  /   245838 -1373.877627049    -917.8516959              0.
NODE  /   245839 -1373.877627049 -910.1061044999              0.
NODE  /   245840 -1373.877627049    -902.3605131              0.
NODE  /   245841 -1373.877627049 -894.6149216999              0.
NODE  /   245842 -1373.877627049    -886.8693303              0.
NODE  /   245843 -1373.877627049    -879.1237389              0.
NODE  /   245844 -1373.877627049    -871.3781475              0.
NODE  /   245845 -1373.877627049 -863.6325560999              0.
NODE  /   245846 -1373.877627049    -855.8869647              0.
NODE  /   245847 -1373.877627049    -848.1413733              0.
NODE  /   245848 -1373.877627049    -840.3957819              0.
NODE  /   245849 -1373.877627049    -832.6501905              0.
NODE  /   245850 -1373.877627049    -824.9045991              0.
NODE  /   245851 -1373.877627049    -817.1590077              0.
NODE  /   245852 -1373.877627049    -809.4134163              0.
NODE  /   245853 -1373.877627049    -801.6678249              0.
NODE  /   245854 -1373.877627049    -793.9222335              0.
NODE  /   245855 -1373.877627049    -786.1766421              0.
NODE  /   245856 -1373.877627049    -778.4310507              0.
NODE  /   245857 -1373.877627049    -770.6854593              0.
NODE  /   245858 -1373.877627049 -762.9398678999              0.
NODE  /   245859 -1373.877627049    -755.1942765              0.
NODE  /   245860 -1373.877627049    -747.4486851              0.
NODE  /   245861 -1373.877627049 -739.7030936999              0.
NODE  /   245862 -1373.877627049    -731.9575023              0.
NODE  /   245863 -1373.877627049    -724.2119109              0.
NODE  /   245864 -1373.877627049    -716.4663195              0.
NODE  /   245865 -1373.877627049    -708.7207281              0.
NODE  /   245866 -1373.877627049    -700.9751367              0.
NODE  /   245867 -1373.877627049    -693.2295453              0.
NODE  /   245868 -1373.877627049    -685.4839539              0.
NODE  /   245869 -1373.877627049    -677.7383625              0.
NODE  /   245870 -1373.877627049    -669.9927711              0.
NODE  /   245871 -1373.877627049    -662.2471797              0.
NODE  /   245872 -1373.877627049    -654.5015883              0.
NODE  /   245873 -1373.877627049    -646.7559969              0.
NODE  /   245874 -1373.877627049    -639.0104055              0.
NODE  /   245875 -1373.877627049    -631.2648141              0.
NODE  /   245876 -1373.877627049    -623.5192227              0.
NODE  /   245877 -1373.877627049    -615.7736313              0.
NODE  /   245878 -1373.877627049 -608.0280398999              0.
NODE  /   245879 -1373.877627049    -600.2824485              0.
NODE  /   245880 -1373.877627049    -592.5368571              0.
NODE  /   245881 -1373.877627049    -584.7912657              0.
NODE  /   245882 -1373.877627049    -577.0456743              0.
NODE  /   245883 -1373.877627049    -569.3000829              0.
NODE  /   245884 -1373.877627049    -561.5544915              0.
NODE  /   245885 -1373.877627049    -553.8089001              0.
NODE  /   245886 -1373.877627049    -546.0633087              0.
NODE  /   245887 -1373.877627049 -538.3177172999              0.
NODE  /   245888 -1373.877627049    -530.5721259              0.
NODE  /   245889 -1373.877627049    -522.8265345              0.
NODE  /   245890 -1373.877627049    -515.0809431              0.
NODE  /   245891 -1373.877627049    -507.3353517              0.
NODE  /   245892 -1373.877627049    -499.5897603              0.
NODE  /   245893 -1373.877627049    -491.8441689              0.
NODE  /   245894 -1373.877627049    -484.0985775              0.
NODE  /   245895 -1373.877627049    -476.3529861              0.
NODE  /   245896 -1373.877627049    -468.6073947              0.
NODE  /   245897 -1373.877627049    -460.8618033              0.
NODE  /   245898 -1373.877627049    -453.1162119              0.
NODE  /   245899 -1373.877627049    -445.3706205              0.
NODE  /   245900 -1373.877627049    -437.6250291              0.
NODE  /   245901 -1373.877627049    -429.8794377              0.
NODE  /   245902 -1373.877627049    -422.1338463              0.
NODE  /   245903 -1373.877627049    -414.3882549              0.
NODE  /   245904 -1373.877627049    -406.6426635              0.
NODE  /   245905 -1373.877627049    -398.8970721              0.
NODE  /   245906 -1373.877627049    -391.1514807              0.
NODE  /   245907 -1373.877627049    -383.4058893              0.
NODE  /   245908 -1373.877627049    -375.6602979              0.
NODE  /   245909 -1373.877627049    -367.9147065              0.
NODE  /   245910 -1373.877627049    -360.1691151              0.
NODE  /   245911 -1373.877627049 -352.4235236999              0.
NODE  /   245912 -1373.877627049    -344.6779323              0.
NODE  /   245913 -1373.877627049    -336.9323409              0.
NODE  /   245914 -1373.877627049    -329.1867495              0.
NODE  /   245915 -1373.877627049    -321.4411581              0.
NODE  /   245916 -1373.877627049    -313.6955667              0.
NODE  /   245917 -1373.877627049    -305.9499753              0.
NODE  /   245918 -1373.877627049    -298.2043839              0.
NODE  /   245919 -1373.877627049    -290.4587925              0.
NODE  /   245920 -1373.877627049    -282.7132011              0.
NODE  /   245921 -1373.877627049    -274.9676097              0.
NODE  /   245922 -1373.877627049    -267.2220183              0.
NODE  /   245923 -1373.877627049    -259.4764269              0.
NODE  /   245924 -1373.877627049    -251.7308355              0.
NODE  /   245925 -1373.877627049    -243.9852441              0.
NODE  /   245926 -1373.877627049    -236.2396527              0.
NODE  /   245927 -1373.877627049    -228.4940613              0.
NODE  /   245928 -1373.877627049    -220.7484699              0.
NODE  /   245929 -1373.877627049    -213.0028785              0.
NODE  /   245930 -1373.877627049    -205.2572871              0.
NODE  /   245931 -1373.877627049    -197.5116957              0.
NODE  /   245932 -1373.877627049    -189.7661043              0.
NODE  /   245933 -1373.877627049    -182.0205129              0.
NODE  /   245934 -1373.877627049    -174.2749215              0.
NODE  /   245935 -1373.877627049    -166.5293301              0.
NODE  /   245936 -1373.877627049    -158.7837387              0.
NODE  /   245937 -1373.877627049    -151.0381473              0.
NODE  /   245938 -1373.877627049    -143.2925559              0.
NODE  /   245939 -1373.877627049    -135.5469645              0.
NODE  /   245940 -1373.877627049    -127.8013731              0.
NODE  /   245941 -1373.877627049    -120.0557817              0.
NODE  /   245942 -1373.877627049    -112.3101903              0.
NODE  /   245943 -1373.877627049    -104.5645989              0.
NODE  /   245944 -1373.877627049 -96.81900749999              0.
NODE  /   245945 -1373.877627049 -89.07341609999              0.
NODE  /   245946 -1373.877627049     -81.3278247              0.
NODE  /   245947 -1373.877627049     -73.5822333              0.
NODE  /   245948 -1373.877627049 -65.83664189999              0.
NODE  /   245949 -1373.877627049 -58.09105049999              0.
NODE  /   245950 -1373.877627049     -50.3454591              0.
NODE  /   245951 -1373.877627049 -42.59986769999              0.
NODE  /   245952 -1373.877627049     -34.8542763              0.
NODE  /   245953 -1373.877627049 -27.10868489999              0.
NODE  /   245954 -1373.877627049 -19.36309349999              0.
NODE  /   245955 -1373.877627049     -11.6175021              0.
NODE  /   245956 -1373.877627049      -3.8719107              0.
NODE  /   245957 -1373.877627049 3.8736806999995              0.
NODE  /   245958 -1373.877627049      11.6192721              0.
NODE  /   245959 -1373.877627049      19.3648635              0.
NODE  /   245960 -1373.877627049 27.110454899999              0.
NODE  /   245961 -1373.877627049 34.856046299999              0.
NODE  /   245962 -1373.877627049      42.6016377              0.
NODE  /   245963 -1373.877627049      50.3472291              0.
NODE  /   245964 -1373.877627049 58.092820499999              0.
NODE  /   245965 -1373.877627049 65.838411899999              0.
NODE  /   245966 -1373.877627049      73.5840033              0.
NODE  /   245967 -1373.877627049      81.3295947              0.
NODE  /   245968 -1373.877627049      89.0751861              0.
NODE  /   245969 -1373.877627049      96.8207775              0.
NODE  /   245970 -1373.877627049     104.5663689              0.
NODE  /   245971 -1373.877627049     112.3119603              0.
NODE  /   245972 -1373.877627049     120.0575517              0.
NODE  /   245973 -1373.877627049     127.8031431              0.
NODE  /   245974 -1373.877627049     135.5487345              0.
NODE  /   245975 -1373.877627049     143.2943259              0.
NODE  /   245976 -1373.877627049     151.0399173              0.
NODE  /   245977 -1373.877627049     158.7855087              0.
NODE  /   245978 -1373.877627049     166.5311001              0.
NODE  /   245979 -1373.877627049     174.2766915              0.
NODE  /   245980 -1373.877627049     182.0222829              0.
NODE  /   245981 -1373.877627049     189.7678743              0.
NODE  /   245982 -1373.877627049     197.5134657              0.
NODE  /   245983 -1373.877627049     205.2590571              0.
NODE  /   245984 -1373.877627049     213.0046485              0.
NODE  /   245985 -1373.877627049     220.7502399              0.
NODE  /   245986 -1373.877627049     228.4958313              0.
NODE  /   245987 -1373.877627049     236.2414227              0.
NODE  /   245988 -1373.877627049     243.9870141              0.
NODE  /   245989 -1373.877627049     251.7326055              0.
NODE  /   245990 -1373.877627049     259.4781969              0.
NODE  /   245991 -1373.877627049     267.2237883              0.
NODE  /   245992 -1373.877627049     274.9693797              0.
NODE  /   245993 -1373.877627049     282.7149711              0.
NODE  /   245994 -1373.877627049     290.4605625              0.
NODE  /   245995 -1373.877627049     298.2061539              0.
NODE  /   245996 -1373.877627049     305.9517453              0.
NODE  /   245997 -1373.877627049     313.6973367              0.
NODE  /   245998 -1373.877627049     321.4429281              0.
NODE  /   245999 -1373.877627049     329.1885195              0.
NODE  /   246000 -1373.877627049     336.9341109              0.
NODE  /   246001 -1373.877627049     344.6797023              0.
NODE  /   246002 -1373.877627049     352.4252937              0.
NODE  /   246003 -1373.877627049     360.1708851              0.
NODE  /   246004 -1373.877627049     367.9164765              0.
NODE  /   246005 -1373.877627049     375.6620679              0.
NODE  /   246006 -1373.877627049     383.4076593              0.
NODE  /   246007 -1373.877627049     391.1532507              0.
NODE  /   246008 -1373.877627049     398.8988421              0.
NODE  /   246009 -1373.877627049     406.6444335              0.
NODE  /   246010 -1373.877627049     414.3900249              0.
NODE  /   246011 -1373.877627049     422.1356163              0.
NODE  /   246012 -1373.877627049     429.8812077              0.
NODE  /   246013 -1373.877627049     437.6267991              0.
NODE  /   246014 -1373.877627049     445.3723905              0.
NODE  /   246015 -1373.877627049     453.1179819              0.
NODE  /   246016 -1373.877627049     460.8635733              0.
NODE  /   246017 -1373.877627049     468.6091647              0.
NODE  /   246018 -1373.877627049     476.3547561              0.
NODE  /   246019 -1373.877627049     484.1003475              0.
NODE  /   246020 -1373.877627049     491.8459389              0.
NODE  /   246021 -1373.877627049     499.5915303              0.
NODE  /   246022 -1373.877627049     507.3371217              0.
NODE  /   246023 -1373.877627049     515.0827131              0.
NODE  /   246024 -1373.877627049     522.8283045              0.
NODE  /   246025 -1373.877627049     530.5738959              0.
NODE  /   246026 -1373.877627049     538.3194873              0.
NODE  /   246027 -1373.877627049     546.0650787              0.
NODE  /   246028 -1373.877627049     553.8106701              0.
NODE  /   246029 -1373.877627049     561.5562615              0.
NODE  /   246030 -1373.877627049     569.3018529              0.
NODE  /   246031 -1373.877627049     577.0474443              0.
NODE  /   246032 -1373.877627049     584.7930357              0.
NODE  /   246033 -1373.877627049     592.5386271              0.
NODE  /   246034 -1373.877627049     600.2842185              0.
NODE  /   246035 -1373.877627049     608.0298099              0.
NODE  /   246036 -1373.877627049     615.7754013              0.
NODE  /   246037 -1373.877627049     623.5209927              0.
NODE  /   246038 -1373.877627049     631.2665841              0.
NODE  /   246039 -1373.877627049     639.0121755              0.
NODE  /   246040 -1373.877627049     646.7577669              0.
NODE  /   246041 -1373.877627049     654.5033583              0.
NODE  /   246042 -1373.877627049     662.2489497              0.
NODE  /   246043 -1373.877627049     669.9945411              0.
NODE  /   246044 -1373.877627049     677.7401325              0.
NODE  /   246045 -1373.877627049     685.4857239              0.
NODE  /   246046 -1373.877627049     693.2313153              0.
NODE  /   246047 -1373.877627049     700.9769067              0.
NODE  /   246048 -1373.877627049     708.7224981              0.
NODE  /   246049 -1373.877627049     716.4680895              0.
NODE  /   246050 -1373.877627049     724.2136809              0.
NODE  /   246051 -1373.877627049     731.9592723              0.
NODE  /   246052 -1373.877627049     739.7048637              0.
NODE  /   246053 -1373.877627049     747.4504551              0.
NODE  /   246054 -1373.877627049     755.1960465              0.
NODE  /   246055 -1373.877627049     762.9416379              0.
NODE  /   246056 -1373.877627049     770.6872293              0.
NODE  /   246057 -1373.877627049     778.4328207              0.
NODE  /   246058 -1373.877627049     786.1784121              0.
NODE  /   246059 -1373.877627049     793.9240035              0.
NODE  /   246060 -1373.877627049     801.6695949              0.
NODE  /   246061 -1373.877627049     809.4151863              0.
NODE  /   246062 -1373.877627049     817.1607777              0.
NODE  /   246063 -1373.877627049     824.9063691              0.
NODE  /   246064 -1373.877627049     832.6519605              0.
NODE  /   246065 -1373.877627049     840.3975519              0.
NODE  /   246066 -1373.877627049     848.1431433              0.
NODE  /   246067 -1373.877627049     855.8887347              0.
NODE  /   246068 -1373.877627049     863.6343261              0.
NODE  /   246069 -1373.877627049     871.3799175              0.
NODE  /   246070 -1373.877627049     879.1255089              0.
NODE  /   246071 -1373.877627049     886.8711003              0.
NODE  /   246072 -1373.877627049     894.6166917              0.
NODE  /   246073 -1373.877627049     902.3622831              0.
NODE  /   246074 -1373.877627049     910.1078745              0.
NODE  /   246075 -1373.877627049     917.8534659              0.
NODE  /   246076 -1373.877627049     925.5990573              0.
NODE  /   246077 -1373.877627049     933.3446487              0.
NODE  /   246078 -1373.877627049     941.0902401              0.
NODE  /   246079 -1373.877627049     948.8358315              0.
NODE  /   246080 -1373.877627049     956.5814229              0.
NODE  /   246081 -1373.877627049     964.3270143              0.
NODE  /   246082 -1373.877627049     972.0726057              0.
NODE  /   246083 -1373.877627049     979.8181971              0.
NODE  /   246084 -1373.877627049     987.5637885              0.
NODE  /   246085 -1373.877627049     995.3093799              0.
NODE  /   246086 -1373.877627049    1003.0549713              0.
NODE  /   246087 -1373.877627049    1010.8005627              0.
NODE  /   246088 -1373.877627049    1018.5461541              0.
NODE  /   246089 -1373.877627049    1026.2917455              0.
NODE  /   246090 -1373.877627049    1034.0373369              0.
NODE  /   246091 -1373.877627049    1041.7829283              0.
NODE  /   246092 -1373.877627049    1049.5285197              0.
NODE  /   246093 -1373.877627049    1057.2741111              0.
NODE  /   246094 -1373.877627049    1065.0197025              0.
NODE  /   246095 -1366.115606557   -1057.2723411              0.
NODE  /   246096 -1366.115606557   -1065.0179325              0.
NODE  /   246097 -1366.115606557   -1049.5267497              0.
NODE  /   246098 -1366.115606557   -1041.7811583              0.
NODE  /   246099 -1366.115606557   -1034.0355669              0.
NODE  /   246100 -1366.115606557   -1026.2899755              0.
NODE  /   246101 -1366.115606557   -1018.5443841              0.
NODE  /   246102 -1366.115606557   -1010.7987927              0.
NODE  /   246103 -1366.115606557   -1003.0532013              0.
NODE  /   246104 -1366.115606557    -995.3076099              0.
NODE  /   246105 -1366.115606557 -987.5620184999              0.
NODE  /   246106 -1366.115606557    -979.8164271              0.
NODE  /   246107 -1366.115606557    -972.0708357              0.
NODE  /   246108 -1366.115606557    -964.3252443              0.
NODE  /   246109 -1366.115606557    -956.5796529              0.
NODE  /   246110 -1366.115606557 -948.8340614999              0.
NODE  /   246111 -1366.115606557    -941.0884701              0.
NODE  /   246112 -1366.115606557    -933.3428787              0.
NODE  /   246113 -1366.115606557    -925.5972873              0.
NODE  /   246114 -1366.115606557    -917.8516959              0.
NODE  /   246115 -1366.115606557    -910.1061045              0.
NODE  /   246116 -1366.115606557    -902.3605131              0.
NODE  /   246117 -1366.115606557    -894.6149217              0.
NODE  /   246118 -1366.115606557    -886.8693303              0.
NODE  /   246119 -1366.115606557    -879.1237389              0.
NODE  /   246120 -1366.115606557    -871.3781475              0.
NODE  /   246121 -1366.115606557 -863.6325560999              0.
NODE  /   246122 -1366.115606557    -855.8869647              0.
NODE  /   246123 -1366.115606557    -848.1413733              0.
NODE  /   246124 -1366.115606557    -840.3957819              0.
NODE  /   246125 -1366.115606557    -832.6501905              0.
NODE  /   246126 -1366.115606557    -824.9045991              0.
NODE  /   246127 -1366.115606557    -817.1590077              0.
NODE  /   246128 -1366.115606557    -809.4134163              0.
NODE  /   246129 -1366.115606557    -801.6678249              0.
NODE  /   246130 -1366.115606557 -793.9222334999              0.
NODE  /   246131 -1366.115606557    -786.1766421              0.
NODE  /   246132 -1366.115606557    -778.4310507              0.
NODE  /   246133 -1366.115606557 -770.6854592999              0.
NODE  /   246134 -1366.115606557    -762.9398679              0.
NODE  /   246135 -1366.115606557 -755.1942764999              0.
NODE  /   246136 -1366.115606557    -747.4486851              0.
NODE  /   246137 -1366.115606557    -739.7030937              0.
NODE  /   246138 -1366.115606557    -731.9575023              0.
NODE  /   246139 -1366.115606557    -724.2119109              0.
NODE  /   246140 -1366.115606557    -716.4663195              0.
NODE  /   246141 -1366.115606557    -708.7207281              0.
NODE  /   246142 -1366.115606557    -700.9751367              0.
NODE  /   246143 -1366.115606557    -693.2295453              0.
NODE  /   246144 -1366.115606557    -685.4839539              0.
NODE  /   246145 -1366.115606557    -677.7383625              0.
NODE  /   246146 -1366.115606557    -669.9927711              0.
NODE  /   246147 -1366.115606557    -662.2471797              0.
NODE  /   246148 -1366.115606557    -654.5015883              0.
NODE  /   246149 -1366.115606557    -646.7559969              0.
NODE  /   246150 -1366.115606557    -639.0104055              0.
NODE  /   246151 -1366.115606557    -631.2648141              0.
NODE  /   246152 -1366.115606557    -623.5192227              0.
NODE  /   246153 -1366.115606557    -615.7736313              0.
NODE  /   246154 -1366.115606557    -608.0280399              0.
NODE  /   246155 -1366.115606557    -600.2824485              0.
NODE  /   246156 -1366.115606557    -592.5368571              0.
NODE  /   246157 -1366.115606557    -584.7912657              0.
NODE  /   246158 -1366.115606557    -577.0456743              0.
NODE  /   246159 -1366.115606557    -569.3000829              0.
NODE  /   246160 -1366.115606557    -561.5544915              0.
NODE  /   246161 -1366.115606557    -553.8089001              0.
NODE  /   246162 -1366.115606557    -546.0633087              0.
NODE  /   246163 -1366.115606557    -538.3177173              0.
NODE  /   246164 -1366.115606557    -530.5721259              0.
NODE  /   246165 -1366.115606557    -522.8265345              0.
NODE  /   246166 -1366.115606557    -515.0809431              0.
NODE  /   246167 -1366.115606557    -507.3353517              0.
NODE  /   246168 -1366.115606557 -499.5897602999              0.
NODE  /   246169 -1366.115606557    -491.8441689              0.
NODE  /   246170 -1366.115606557    -484.0985775              0.
NODE  /   246171 -1366.115606557    -476.3529861              0.
NODE  /   246172 -1366.115606557    -468.6073947              0.
NODE  /   246173 -1366.115606557    -460.8618033              0.
NODE  /   246174 -1366.115606557    -453.1162119              0.
NODE  /   246175 -1366.115606557    -445.3706205              0.
NODE  /   246176 -1366.115606557    -437.6250291              0.
NODE  /   246177 -1366.115606557    -429.8794377              0.
NODE  /   246178 -1366.115606557    -422.1338463              0.
NODE  /   246179 -1366.115606557    -414.3882549              0.
NODE  /   246180 -1366.115606557    -406.6426635              0.
NODE  /   246181 -1366.115606557    -398.8970721              0.
NODE  /   246182 -1366.115606557    -391.1514807              0.
NODE  /   246183 -1366.115606557    -383.4058893              0.
NODE  /   246184 -1366.115606557 -375.6602978999              0.
NODE  /   246185 -1366.115606557    -367.9147065              0.
NODE  /   246186 -1366.115606557    -360.1691151              0.
NODE  /   246187 -1366.115606557    -352.4235237              0.
NODE  /   246188 -1366.115606557    -344.6779323              0.
NODE  /   246189 -1366.115606557    -336.9323409              0.
NODE  /   246190 -1366.115606557    -329.1867495              0.
NODE  /   246191 -1366.115606557    -321.4411581              0.
NODE  /   246192 -1366.115606557    -313.6955667              0.
NODE  /   246193 -1366.115606557    -305.9499753              0.
NODE  /   246194 -1366.115606557    -298.2043839              0.
NODE  /   246195 -1366.115606557    -290.4587925              0.
NODE  /   246196 -1366.115606557    -282.7132011              0.
NODE  /   246197 -1366.115606557    -274.9676097              0.
NODE  /   246198 -1366.115606557    -267.2220183              0.
NODE  /   246199 -1366.115606557    -259.4764269              0.
NODE  /   246200 -1366.115606557    -251.7308355              0.
NODE  /   246201 -1366.115606557    -243.9852441              0.
NODE  /   246202 -1366.115606557    -236.2396527              0.
NODE  /   246203 -1366.115606557    -228.4940613              0.
NODE  /   246204 -1366.115606557    -220.7484699              0.
NODE  /   246205 -1366.115606557 -213.0028784999              0.
NODE  /   246206 -1366.115606557    -205.2572871              0.
NODE  /   246207 -1366.115606557    -197.5116957              0.
NODE  /   246208 -1366.115606557    -189.7661043              0.
NODE  /   246209 -1366.115606557    -182.0205129              0.
NODE  /   246210 -1366.115606557    -174.2749215              0.
NODE  /   246211 -1366.115606557    -166.5293301              0.
NODE  /   246212 -1366.115606557    -158.7837387              0.
NODE  /   246213 -1366.115606557    -151.0381473              0.
NODE  /   246214 -1366.115606557    -143.2925559              0.
NODE  /   246215 -1366.115606557    -135.5469645              0.
NODE  /   246216 -1366.115606557    -127.8013731              0.
NODE  /   246217 -1366.115606557    -120.0557817              0.
NODE  /   246218 -1366.115606557    -112.3101903              0.
NODE  /   246219 -1366.115606557    -104.5645989              0.
NODE  /   246220 -1366.115606557     -96.8190075              0.
NODE  /   246221 -1366.115606557 -89.07341609999              0.
NODE  /   246222 -1366.115606557     -81.3278247              0.
NODE  /   246223 -1366.115606557 -73.58223329999              0.
NODE  /   246224 -1366.115606557 -65.83664189999              0.
NODE  /   246225 -1366.115606557     -58.0910505              0.
NODE  /   246226 -1366.115606557 -50.34545909999              0.
NODE  /   246227 -1366.115606557 -42.59986769999              0.
NODE  /   246228 -1366.115606557     -34.8542763              0.
NODE  /   246229 -1366.115606557 -27.10868489999              0.
NODE  /   246230 -1366.115606557 -19.36309349999              0.
NODE  /   246231 -1366.115606557 -11.61750209999              0.
NODE  /   246232 -1366.115606557 -3.871910699999              0.
NODE  /   246233 -1366.115606557       3.8736807              0.
NODE  /   246234 -1366.115606557      11.6192721              0.
NODE  /   246235 -1366.115606557      19.3648635              0.
NODE  /   246236 -1366.115606557 27.110454899999              0.
NODE  /   246237 -1366.115606557      34.8560463              0.
NODE  /   246238 -1366.115606557      42.6016377              0.
NODE  /   246239 -1366.115606557 50.347229099999              0.
NODE  /   246240 -1366.115606557      58.0928205              0.
NODE  /   246241 -1366.115606557      65.8384119              0.
NODE  /   246242 -1366.115606557      73.5840033              0.
NODE  /   246243 -1366.115606557      81.3295947              0.
NODE  /   246244 -1366.115606557      89.0751861              0.
NODE  /   246245 -1366.115606557      96.8207775              0.
NODE  /   246246 -1366.115606557     104.5663689              0.
NODE  /   246247 -1366.115606557     112.3119603              0.
NODE  /   246248 -1366.115606557     120.0575517              0.
NODE  /   246249 -1366.115606557     127.8031431              0.
NODE  /   246250 -1366.115606557     135.5487345              0.
NODE  /   246251 -1366.115606557     143.2943259              0.
NODE  /   246252 -1366.115606557     151.0399173              0.
NODE  /   246253 -1366.115606557     158.7855087              0.
NODE  /   246254 -1366.115606557     166.5311001              0.
NODE  /   246255 -1366.115606557     174.2766915              0.
NODE  /   246256 -1366.115606557     182.0222829              0.
NODE  /   246257 -1366.115606557     189.7678743              0.
NODE  /   246258 -1366.115606557     197.5134657              0.
NODE  /   246259 -1366.115606557     205.2590571              0.
NODE  /   246260 -1366.115606557     213.0046485              0.
NODE  /   246261 -1366.115606557     220.7502399              0.
NODE  /   246262 -1366.115606557     228.4958313              0.
NODE  /   246263 -1366.115606557     236.2414227              0.
NODE  /   246264 -1366.115606557     243.9870141              0.
NODE  /   246265 -1366.115606557     251.7326055              0.
NODE  /   246266 -1366.115606557     259.4781969              0.
NODE  /   246267 -1366.115606557     267.2237883              0.
NODE  /   246268 -1366.115606557     274.9693797              0.
NODE  /   246269 -1366.115606557     282.7149711              0.
NODE  /   246270 -1366.115606557     290.4605625              0.
NODE  /   246271 -1366.115606557     298.2061539              0.
NODE  /   246272 -1366.115606557     305.9517453              0.
NODE  /   246273 -1366.115606557     313.6973367              0.
NODE  /   246274 -1366.115606557     321.4429281              0.
NODE  /   246275 -1366.115606557     329.1885195              0.
NODE  /   246276 -1366.115606557     336.9341109              0.
NODE  /   246277 -1366.115606557     344.6797023              0.
NODE  /   246278 -1366.115606557     352.4252937              0.
NODE  /   246279 -1366.115606557     360.1708851              0.
NODE  /   246280 -1366.115606557     367.9164765              0.
NODE  /   246281 -1366.115606557     375.6620679              0.
NODE  /   246282 -1366.115606557     383.4076593              0.
NODE  /   246283 -1366.115606557     391.1532507              0.
NODE  /   246284 -1366.115606557     398.8988421              0.
NODE  /   246285 -1366.115606557     406.6444335              0.
NODE  /   246286 -1366.115606557     414.3900249              0.
NODE  /   246287 -1366.115606557     422.1356163              0.
NODE  /   246288 -1366.115606557     429.8812077              0.
NODE  /   246289 -1366.115606557     437.6267991              0.
NODE  /   246290 -1366.115606557     445.3723905              0.
NODE  /   246291 -1366.115606557     453.1179819              0.
NODE  /   246292 -1366.115606557     460.8635733              0.
NODE  /   246293 -1366.115606557     468.6091647              0.
NODE  /   246294 -1366.115606557     476.3547561              0.
NODE  /   246295 -1366.115606557     484.1003475              0.
NODE  /   246296 -1366.115606557     491.8459389              0.
NODE  /   246297 -1366.115606557     499.5915303              0.
NODE  /   246298 -1366.115606557     507.3371217              0.
NODE  /   246299 -1366.115606557     515.0827131              0.
NODE  /   246300 -1366.115606557     522.8283045              0.
NODE  /   246301 -1366.115606557     530.5738959              0.
NODE  /   246302 -1366.115606557     538.3194873              0.
NODE  /   246303 -1366.115606557     546.0650787              0.
NODE  /   246304 -1366.115606557     553.8106701              0.
NODE  /   246305 -1366.115606557     561.5562615              0.
NODE  /   246306 -1366.115606557     569.3018529              0.
NODE  /   246307 -1366.115606557     577.0474443              0.
NODE  /   246308 -1366.115606557     584.7930357              0.
NODE  /   246309 -1366.115606557     592.5386271              0.
NODE  /   246310 -1366.115606557     600.2842185              0.
NODE  /   246311 -1366.115606557     608.0298099              0.
NODE  /   246312 -1366.115606557     615.7754013              0.
NODE  /   246313 -1366.115606557     623.5209927              0.
NODE  /   246314 -1366.115606557     631.2665841              0.
NODE  /   246315 -1366.115606557     639.0121755              0.
NODE  /   246316 -1366.115606557     646.7577669              0.
NODE  /   246317 -1366.115606557     654.5033583              0.
NODE  /   246318 -1366.115606557     662.2489497              0.
NODE  /   246319 -1366.115606557     669.9945411              0.
NODE  /   246320 -1366.115606557     677.7401325              0.
NODE  /   246321 -1366.115606557     685.4857239              0.
NODE  /   246322 -1366.115606557     693.2313153              0.
NODE  /   246323 -1366.115606557     700.9769067              0.
NODE  /   246324 -1366.115606557     708.7224981              0.
NODE  /   246325 -1366.115606557     716.4680895              0.
NODE  /   246326 -1366.115606557     724.2136809              0.
NODE  /   246327 -1366.115606557     731.9592723              0.
NODE  /   246328 -1366.115606557     739.7048637              0.
NODE  /   246329 -1366.115606557     747.4504551              0.
NODE  /   246330 -1366.115606557     755.1960465              0.
NODE  /   246331 -1366.115606557     762.9416379              0.
NODE  /   246332 -1366.115606557     770.6872293              0.
NODE  /   246333 -1366.115606557     778.4328207              0.
NODE  /   246334 -1366.115606557     786.1784121              0.
NODE  /   246335 -1366.115606557     793.9240035              0.
NODE  /   246336 -1366.115606557     801.6695949              0.
NODE  /   246337 -1366.115606557     809.4151863              0.
NODE  /   246338 -1366.115606557     817.1607777              0.
NODE  /   246339 -1366.115606557     824.9063691              0.
NODE  /   246340 -1366.115606557     832.6519605              0.
NODE  /   246341 -1366.115606557     840.3975519              0.
NODE  /   246342 -1366.115606557     848.1431433              0.
NODE  /   246343 -1366.115606557     855.8887347              0.
NODE  /   246344 -1366.115606557     863.6343261              0.
NODE  /   246345 -1366.115606557     871.3799175              0.
NODE  /   246346 -1366.115606557     879.1255089              0.
NODE  /   246347 -1366.115606557     886.8711003              0.
NODE  /   246348 -1366.115606557     894.6166917              0.
NODE  /   246349 -1366.115606557     902.3622831              0.
NODE  /   246350 -1366.115606557     910.1078745              0.
NODE  /   246351 -1366.115606557     917.8534659              0.
NODE  /   246352 -1366.115606557     925.5990573              0.
NODE  /   246353 -1366.115606557     933.3446487              0.
NODE  /   246354 -1366.115606557     941.0902401              0.
NODE  /   246355 -1366.115606557     948.8358315              0.
NODE  /   246356 -1366.115606557     956.5814229              0.
NODE  /   246357 -1366.115606557     964.3270143              0.
NODE  /   246358 -1366.115606557     972.0726057              0.
NODE  /   246359 -1366.115606557     979.8181971              0.
NODE  /   246360 -1366.115606557     987.5637885              0.
NODE  /   246361 -1366.115606557     995.3093799              0.
NODE  /   246362 -1366.115606557    1003.0549713              0.
NODE  /   246363 -1366.115606557    1010.8005627              0.
NODE  /   246364 -1366.115606557    1018.5461541              0.
NODE  /   246365 -1366.115606557    1026.2917455              0.
NODE  /   246366 -1366.115606557    1034.0373369              0.
NODE  /   246367 -1366.115606557    1041.7829283              0.
NODE  /   246368 -1366.115606557    1049.5285197              0.
NODE  /   246369 -1366.115606557    1057.2741111              0.
NODE  /   246370 -1366.115606557    1065.0197025              0.
NODE  /   246371 -1358.353586065   -1057.2723411              0.
NODE  /   246372 -1358.353586065   -1065.0179325              0.
NODE  /   246373 -1358.353586065   -1049.5267497              0.
NODE  /   246374 -1358.353586065   -1041.7811583              0.
NODE  /   246375 -1358.353586065   -1034.0355669              0.
NODE  /   246376 -1358.353586065   -1026.2899755              0.
NODE  /   246377 -1358.353586065   -1018.5443841              0.
NODE  /   246378 -1358.353586065   -1010.7987927              0.
NODE  /   246379 -1358.353586065   -1003.0532013              0.
NODE  /   246380 -1358.353586065    -995.3076099              0.
NODE  /   246381 -1358.353586065    -987.5620185              0.
NODE  /   246382 -1358.353586065 -979.8164270999              0.
NODE  /   246383 -1358.353586065    -972.0708357              0.
NODE  /   246384 -1358.353586065    -964.3252443              0.
NODE  /   246385 -1358.353586065    -956.5796529              0.
NODE  /   246386 -1358.353586065    -948.8340615              0.
NODE  /   246387 -1358.353586065 -941.0884700999              0.
NODE  /   246388 -1358.353586065    -933.3428787              0.
NODE  /   246389 -1358.353586065    -925.5972873              0.
NODE  /   246390 -1358.353586065    -917.8516959              0.
NODE  /   246391 -1358.353586065 -910.1061044999              0.
NODE  /   246392 -1358.353586065    -902.3605131              0.
NODE  /   246393 -1358.353586065    -894.6149217              0.
NODE  /   246394 -1358.353586065    -886.8693303              0.
NODE  /   246395 -1358.353586065    -879.1237389              0.
NODE  /   246396 -1358.353586065 -871.3781474999              0.
NODE  /   246397 -1358.353586065    -863.6325561              0.
NODE  /   246398 -1358.353586065    -855.8869647              0.
NODE  /   246399 -1358.353586065    -848.1413733              0.
NODE  /   246400 -1358.353586065    -840.3957819              0.
NODE  /   246401 -1358.353586065    -832.6501905              0.
NODE  /   246402 -1358.353586065    -824.9045991              0.
NODE  /   246403 -1358.353586065    -817.1590077              0.
NODE  /   246404 -1358.353586065    -809.4134163              0.
NODE  /   246405 -1358.353586065    -801.6678249              0.
NODE  /   246406 -1358.353586065    -793.9222335              0.
NODE  /   246407 -1358.353586065    -786.1766421              0.
NODE  /   246408 -1358.353586065    -778.4310507              0.
NODE  /   246409 -1358.353586065    -770.6854593              0.
NODE  /   246410 -1358.353586065    -762.9398679              0.
NODE  /   246411 -1358.353586065    -755.1942765              0.
NODE  /   246412 -1358.353586065    -747.4486851              0.
NODE  /   246413 -1358.353586065    -739.7030937              0.
NODE  /   246414 -1358.353586065    -731.9575023              0.
NODE  /   246415 -1358.353586065    -724.2119109              0.
NODE  /   246416 -1358.353586065    -716.4663195              0.
NODE  /   246417 -1358.353586065    -708.7207281              0.
NODE  /   246418 -1358.353586065    -700.9751367              0.
NODE  /   246419 -1358.353586065    -693.2295453              0.
NODE  /   246420 -1358.353586065    -685.4839539              0.
NODE  /   246421 -1358.353586065    -677.7383625              0.
NODE  /   246422 -1358.353586065    -669.9927711              0.
NODE  /   246423 -1358.353586065    -662.2471797              0.
NODE  /   246424 -1358.353586065    -654.5015883              0.
NODE  /   246425 -1358.353586065 -646.7559968999              0.
NODE  /   246426 -1358.353586065    -639.0104055              0.
NODE  /   246427 -1358.353586065    -631.2648141              0.
NODE  /   246428 -1358.353586065    -623.5192227              0.
NODE  /   246429 -1358.353586065    -615.7736313              0.
NODE  /   246430 -1358.353586065    -608.0280399              0.
NODE  /   246431 -1358.353586065    -600.2824485              0.
NODE  /   246432 -1358.353586065    -592.5368571              0.
NODE  /   246433 -1358.353586065 -584.7912656999              0.
NODE  /   246434 -1358.353586065    -577.0456743              0.
NODE  /   246435 -1358.353586065    -569.3000829              0.
NODE  /   246436 -1358.353586065    -561.5544915              0.
NODE  /   246437 -1358.353586065    -553.8089001              0.
NODE  /   246438 -1358.353586065    -546.0633087              0.
NODE  /   246439 -1358.353586065 -538.3177172999              0.
NODE  /   246440 -1358.353586065    -530.5721259              0.
NODE  /   246441 -1358.353586065    -522.8265345              0.
NODE  /   246442 -1358.353586065    -515.0809431              0.
NODE  /   246443 -1358.353586065    -507.3353517              0.
NODE  /   246444 -1358.353586065 -499.5897602999              0.
NODE  /   246445 -1358.353586065    -491.8441689              0.
NODE  /   246446 -1358.353586065    -484.0985775              0.
NODE  /   246447 -1358.353586065 -476.3529860999              0.
NODE  /   246448 -1358.353586065    -468.6073947              0.
NODE  /   246449 -1358.353586065    -460.8618033              0.
NODE  /   246450 -1358.353586065    -453.1162119              0.
NODE  /   246451 -1358.353586065    -445.3706205              0.
NODE  /   246452 -1358.353586065 -437.6250290999              0.
NODE  /   246453 -1358.353586065    -429.8794377              0.
NODE  /   246454 -1358.353586065    -422.1338463              0.
NODE  /   246455 -1358.353586065    -414.3882549              0.
NODE  /   246456 -1358.353586065    -406.6426635              0.
NODE  /   246457 -1358.353586065    -398.8970721              0.
NODE  /   246458 -1358.353586065    -391.1514807              0.
NODE  /   246459 -1358.353586065    -383.4058893              0.
NODE  /   246460 -1358.353586065    -375.6602979              0.
NODE  /   246461 -1358.353586065    -367.9147065              0.
NODE  /   246462 -1358.353586065    -360.1691151              0.
NODE  /   246463 -1358.353586065    -352.4235237              0.
NODE  /   246464 -1358.353586065    -344.6779323              0.
NODE  /   246465 -1358.353586065    -336.9323409              0.
NODE  /   246466 -1358.353586065 -329.1867494999              0.
NODE  /   246467 -1358.353586065    -321.4411581              0.
NODE  /   246468 -1358.353586065    -313.6955667              0.
NODE  /   246469 -1358.353586065    -305.9499753              0.
NODE  /   246470 -1358.353586065    -298.2043839              0.
NODE  /   246471 -1358.353586065    -290.4587925              0.
NODE  /   246472 -1358.353586065    -282.7132011              0.
NODE  /   246473 -1358.353586065    -274.9676097              0.
NODE  /   246474 -1358.353586065    -267.2220183              0.
NODE  /   246475 -1358.353586065    -259.4764269              0.
NODE  /   246476 -1358.353586065    -251.7308355              0.
NODE  /   246477 -1358.353586065    -243.9852441              0.
NODE  /   246478 -1358.353586065    -236.2396527              0.
NODE  /   246479 -1358.353586065    -228.4940613              0.
NODE  /   246480 -1358.353586065    -220.7484699              0.
NODE  /   246481 -1358.353586065    -213.0028785              0.
NODE  /   246482 -1358.353586065    -205.2572871              0.
NODE  /   246483 -1358.353586065    -197.5116957              0.
NODE  /   246484 -1358.353586065    -189.7661043              0.
NODE  /   246485 -1358.353586065    -182.0205129              0.
NODE  /   246486 -1358.353586065    -174.2749215              0.
NODE  /   246487 -1358.353586065    -166.5293301              0.
NODE  /   246488 -1358.353586065    -158.7837387              0.
NODE  /   246489 -1358.353586065    -151.0381473              0.
NODE  /   246490 -1358.353586065    -143.2925559              0.
NODE  /   246491 -1358.353586065    -135.5469645              0.
NODE  /   246492 -1358.353586065    -127.8013731              0.
NODE  /   246493 -1358.353586065    -120.0557817              0.
NODE  /   246494 -1358.353586065    -112.3101903              0.
NODE  /   246495 -1358.353586065    -104.5645989              0.
NODE  /   246496 -1358.353586065 -96.81900749999              0.
NODE  /   246497 -1358.353586065 -89.07341609999              0.
NODE  /   246498 -1358.353586065     -81.3278247              0.
NODE  /   246499 -1358.353586065 -73.58223329999              0.
NODE  /   246500 -1358.353586065 -65.83664189999              0.
NODE  /   246501 -1358.353586065 -58.09105049999              0.
NODE  /   246502 -1358.353586065     -50.3454591              0.
NODE  /   246503 -1358.353586065 -42.59986769999              0.
NODE  /   246504 -1358.353586065     -34.8542763              0.
NODE  /   246505 -1358.353586065     -27.1086849              0.
NODE  /   246506 -1358.353586065 -19.36309349999              0.
NODE  /   246507 -1358.353586065 -11.61750209999              0.
NODE  /   246508 -1358.353586065 -3.871910699999              0.
NODE  /   246509 -1358.353586065 3.8736807000004              0.
NODE  /   246510 -1358.353586065      11.6192721              0.
NODE  /   246511 -1358.353586065      19.3648635              0.
NODE  /   246512 -1358.353586065      27.1104549              0.
NODE  /   246513 -1358.353586065      34.8560463              0.
NODE  /   246514 -1358.353586065      42.6016377              0.
NODE  /   246515 -1358.353586065      50.3472291              0.
NODE  /   246516 -1358.353586065 58.092820499999              0.
NODE  /   246517 -1358.353586065      65.8384119              0.
NODE  /   246518 -1358.353586065      73.5840033              0.
NODE  /   246519 -1358.353586065      81.3295947              0.
NODE  /   246520 -1358.353586065      89.0751861              0.
NODE  /   246521 -1358.353586065      96.8207775              0.
NODE  /   246522 -1358.353586065     104.5663689              0.
NODE  /   246523 -1358.353586065     112.3119603              0.
NODE  /   246524 -1358.353586065     120.0575517              0.
NODE  /   246525 -1358.353586065     127.8031431              0.
NODE  /   246526 -1358.353586065     135.5487345              0.
NODE  /   246527 -1358.353586065     143.2943259              0.
NODE  /   246528 -1358.353586065     151.0399173              0.
NODE  /   246529 -1358.353586065     158.7855087              0.
NODE  /   246530 -1358.353586065     166.5311001              0.
NODE  /   246531 -1358.353586065     174.2766915              0.
NODE  /   246532 -1358.353586065     182.0222829              0.
NODE  /   246533 -1358.353586065     189.7678743              0.
NODE  /   246534 -1358.353586065     197.5134657              0.
NODE  /   246535 -1358.353586065     205.2590571              0.
NODE  /   246536 -1358.353586065     213.0046485              0.
NODE  /   246537 -1358.353586065     220.7502399              0.
NODE  /   246538 -1358.353586065     228.4958313              0.
NODE  /   246539 -1358.353586065     236.2414227              0.
NODE  /   246540 -1358.353586065     243.9870141              0.
NODE  /   246541 -1358.353586065     251.7326055              0.
NODE  /   246542 -1358.353586065     259.4781969              0.
NODE  /   246543 -1358.353586065     267.2237883              0.
NODE  /   246544 -1358.353586065     274.9693797              0.
NODE  /   246545 -1358.353586065     282.7149711              0.
NODE  /   246546 -1358.353586065     290.4605625              0.
NODE  /   246547 -1358.353586065     298.2061539              0.
NODE  /   246548 -1358.353586065     305.9517453              0.
NODE  /   246549 -1358.353586065     313.6973367              0.
NODE  /   246550 -1358.353586065     321.4429281              0.
NODE  /   246551 -1358.353586065     329.1885195              0.
NODE  /   246552 -1358.353586065     336.9341109              0.
NODE  /   246553 -1358.353586065     344.6797023              0.
NODE  /   246554 -1358.353586065     352.4252937              0.
NODE  /   246555 -1358.353586065     360.1708851              0.
NODE  /   246556 -1358.353586065     367.9164765              0.
NODE  /   246557 -1358.353586065     375.6620679              0.
NODE  /   246558 -1358.353586065     383.4076593              0.
NODE  /   246559 -1358.353586065     391.1532507              0.
NODE  /   246560 -1358.353586065     398.8988421              0.
NODE  /   246561 -1358.353586065     406.6444335              0.
NODE  /   246562 -1358.353586065     414.3900249              0.
NODE  /   246563 -1358.353586065     422.1356163              0.
NODE  /   246564 -1358.353586065     429.8812077              0.
NODE  /   246565 -1358.353586065     437.6267991              0.
NODE  /   246566 -1358.353586065     445.3723905              0.
NODE  /   246567 -1358.353586065     453.1179819              0.
NODE  /   246568 -1358.353586065     460.8635733              0.
NODE  /   246569 -1358.353586065     468.6091647              0.
NODE  /   246570 -1358.353586065     476.3547561              0.
NODE  /   246571 -1358.353586065     484.1003475              0.
NODE  /   246572 -1358.353586065     491.8459389              0.
NODE  /   246573 -1358.353586065     499.5915303              0.
NODE  /   246574 -1358.353586065     507.3371217              0.
NODE  /   246575 -1358.353586065     515.0827131              0.
NODE  /   246576 -1358.353586065     522.8283045              0.
NODE  /   246577 -1358.353586065     530.5738959              0.
NODE  /   246578 -1358.353586065     538.3194873              0.
NODE  /   246579 -1358.353586065     546.0650787              0.
NODE  /   246580 -1358.353586065     553.8106701              0.
NODE  /   246581 -1358.353586065     561.5562615              0.
NODE  /   246582 -1358.353586065     569.3018529              0.
NODE  /   246583 -1358.353586065     577.0474443              0.
NODE  /   246584 -1358.353586065     584.7930357              0.
NODE  /   246585 -1358.353586065     592.5386271              0.
NODE  /   246586 -1358.353586065     600.2842185              0.
NODE  /   246587 -1358.353586065     608.0298099              0.
NODE  /   246588 -1358.353586065     615.7754013              0.
NODE  /   246589 -1358.353586065     623.5209927              0.
NODE  /   246590 -1358.353586065     631.2665841              0.
NODE  /   246591 -1358.353586065     639.0121755              0.
NODE  /   246592 -1358.353586065     646.7577669              0.
NODE  /   246593 -1358.353586065     654.5033583              0.
NODE  /   246594 -1358.353586065     662.2489497              0.
NODE  /   246595 -1358.353586065     669.9945411              0.
NODE  /   246596 -1358.353586065     677.7401325              0.
NODE  /   246597 -1358.353586065     685.4857239              0.
NODE  /   246598 -1358.353586065     693.2313153              0.
NODE  /   246599 -1358.353586065     700.9769067              0.
NODE  /   246600 -1358.353586065     708.7224981              0.
NODE  /   246601 -1358.353586065     716.4680895              0.
NODE  /   246602 -1358.353586065     724.2136809              0.
NODE  /   246603 -1358.353586065     731.9592723              0.
NODE  /   246604 -1358.353586065     739.7048637              0.
NODE  /   246605 -1358.353586065     747.4504551              0.
NODE  /   246606 -1358.353586065     755.1960465              0.
NODE  /   246607 -1358.353586065     762.9416379              0.
NODE  /   246608 -1358.353586065     770.6872293              0.
NODE  /   246609 -1358.353586065     778.4328207              0.
NODE  /   246610 -1358.353586065     786.1784121              0.
NODE  /   246611 -1358.353586065     793.9240035              0.
NODE  /   246612 -1358.353586065     801.6695949              0.
NODE  /   246613 -1358.353586065     809.4151863              0.
NODE  /   246614 -1358.353586065     817.1607777              0.
NODE  /   246615 -1358.353586065     824.9063691              0.
NODE  /   246616 -1358.353586065     832.6519605              0.
NODE  /   246617 -1358.353586065     840.3975519              0.
NODE  /   246618 -1358.353586065     848.1431433              0.
NODE  /   246619 -1358.353586065     855.8887347              0.
NODE  /   246620 -1358.353586065     863.6343261              0.
NODE  /   246621 -1358.353586065     871.3799175              0.
NODE  /   246622 -1358.353586065     879.1255089              0.
NODE  /   246623 -1358.353586065     886.8711003              0.
NODE  /   246624 -1358.353586065     894.6166917              0.
NODE  /   246625 -1358.353586065     902.3622831              0.
NODE  /   246626 -1358.353586065     910.1078745              0.
NODE  /   246627 -1358.353586065     917.8534659              0.
NODE  /   246628 -1358.353586065     925.5990573              0.
NODE  /   246629 -1358.353586065     933.3446487              0.
NODE  /   246630 -1358.353586065     941.0902401              0.
NODE  /   246631 -1358.353586065     948.8358315              0.
NODE  /   246632 -1358.353586065     956.5814229              0.
NODE  /   246633 -1358.353586065     964.3270143              0.
NODE  /   246634 -1358.353586065     972.0726057              0.
NODE  /   246635 -1358.353586065     979.8181971              0.
NODE  /   246636 -1358.353586065     987.5637885              0.
NODE  /   246637 -1358.353586065     995.3093799              0.
NODE  /   246638 -1358.353586065    1003.0549713              0.
NODE  /   246639 -1358.353586065    1010.8005627              0.
NODE  /   246640 -1358.353586065    1018.5461541              0.
NODE  /   246641 -1358.353586065    1026.2917455              0.
NODE  /   246642 -1358.353586065    1034.0373369              0.
NODE  /   246643 -1358.353586065    1041.7829283              0.
NODE  /   246644 -1358.353586065    1049.5285197              0.
NODE  /   246645 -1358.353586065    1057.2741111              0.
NODE  /   246646 -1358.353586065    1065.0197025              0.
NODE  /   246647 -1350.591565573   -1057.2723411              0.
NODE  /   246648 -1350.591565573   -1065.0179325              0.
NODE  /   246649 -1350.591565573   -1049.5267497              0.
NODE  /   246650 -1350.591565573   -1041.7811583              0.
NODE  /   246651 -1350.591565573   -1034.0355669              0.
NODE  /   246652 -1350.591565573   -1026.2899755              0.
NODE  /   246653 -1350.591565573   -1018.5443841              0.
NODE  /   246654 -1350.591565573   -1010.7987927              0.
NODE  /   246655 -1350.591565573   -1003.0532013              0.
NODE  /   246656 -1350.591565573    -995.3076099              0.
NODE  /   246657 -1350.591565573    -987.5620185              0.
NODE  /   246658 -1350.591565573    -979.8164271              0.
NODE  /   246659 -1350.591565573 -972.0708356999              0.
NODE  /   246660 -1350.591565573    -964.3252443              0.
NODE  /   246661 -1350.591565573    -956.5796529              0.
NODE  /   246662 -1350.591565573    -948.8340615              0.
NODE  /   246663 -1350.591565573    -941.0884701              0.
NODE  /   246664 -1350.591565573    -933.3428787              0.
NODE  /   246665 -1350.591565573    -925.5972873              0.
NODE  /   246666 -1350.591565573 -917.8516958999              0.
NODE  /   246667 -1350.591565573    -910.1061045              0.
NODE  /   246668 -1350.591565573    -902.3605131              0.
NODE  /   246669 -1350.591565573    -894.6149217              0.
NODE  /   246670 -1350.591565573    -886.8693303              0.
NODE  /   246671 -1350.591565573 -879.1237388999              0.
NODE  /   246672 -1350.591565573    -871.3781475              0.
NODE  /   246673 -1350.591565573    -863.6325561              0.
NODE  /   246674 -1350.591565573    -855.8869647              0.
NODE  /   246675 -1350.591565573    -848.1413733              0.
NODE  /   246676 -1350.591565573 -840.3957818999              0.
NODE  /   246677 -1350.591565573    -832.6501905              0.
NODE  /   246678 -1350.591565573    -824.9045991              0.
NODE  /   246679 -1350.591565573    -817.1590077              0.
NODE  /   246680 -1350.591565573    -809.4134163              0.
NODE  /   246681 -1350.591565573    -801.6678249              0.
NODE  /   246682 -1350.591565573    -793.9222335              0.
NODE  /   246683 -1350.591565573    -786.1766421              0.
NODE  /   246684 -1350.591565573    -778.4310507              0.
NODE  /   246685 -1350.591565573 -770.6854592999              0.
NODE  /   246686 -1350.591565573    -762.9398679              0.
NODE  /   246687 -1350.591565573    -755.1942765              0.
NODE  /   246688 -1350.591565573    -747.4486851              0.
NODE  /   246689 -1350.591565573 -739.7030936999              0.
NODE  /   246690 -1350.591565573    -731.9575023              0.
NODE  /   246691 -1350.591565573    -724.2119109              0.
NODE  /   246692 -1350.591565573    -716.4663195              0.
NODE  /   246693 -1350.591565573    -708.7207281              0.
NODE  /   246694 -1350.591565573    -700.9751367              0.
NODE  /   246695 -1350.591565573    -693.2295453              0.
NODE  /   246696 -1350.591565573    -685.4839539              0.
NODE  /   246697 -1350.591565573    -677.7383625              0.
NODE  /   246698 -1350.591565573    -669.9927711              0.
NODE  /   246699 -1350.591565573    -662.2471797              0.
NODE  /   246700 -1350.591565573    -654.5015883              0.
NODE  /   246701 -1350.591565573    -646.7559969              0.
NODE  /   246702 -1350.591565573    -639.0104055              0.
NODE  /   246703 -1350.591565573    -631.2648141              0.
NODE  /   246704 -1350.591565573    -623.5192227              0.
NODE  /   246705 -1350.591565573    -615.7736313              0.
NODE  /   246706 -1350.591565573    -608.0280399              0.
NODE  /   246707 -1350.591565573    -600.2824485              0.
NODE  /   246708 -1350.591565573    -592.5368571              0.
NODE  /   246709 -1350.591565573    -584.7912657              0.
NODE  /   246710 -1350.591565573    -577.0456743              0.
NODE  /   246711 -1350.591565573    -569.3000829              0.
NODE  /   246712 -1350.591565573    -561.5544915              0.
NODE  /   246713 -1350.591565573    -553.8089001              0.
NODE  /   246714 -1350.591565573 -546.0633086999              0.
NODE  /   246715 -1350.591565573    -538.3177173              0.
NODE  /   246716 -1350.591565573    -530.5721259              0.
NODE  /   246717 -1350.591565573    -522.8265345              0.
NODE  /   246718 -1350.591565573    -515.0809431              0.
NODE  /   246719 -1350.591565573    -507.3353517              0.
NODE  /   246720 -1350.591565573 -499.5897602999              0.
NODE  /   246721 -1350.591565573    -491.8441689              0.
NODE  /   246722 -1350.591565573 -484.0985774999              0.
NODE  /   246723 -1350.591565573    -476.3529861              0.
NODE  /   246724 -1350.591565573    -468.6073947              0.
NODE  /   246725 -1350.591565573    -460.8618033              0.
NODE  /   246726 -1350.591565573    -453.1162119              0.
NODE  /   246727 -1350.591565573    -445.3706205              0.
NODE  /   246728 -1350.591565573 -437.6250290999              0.
NODE  /   246729 -1350.591565573    -429.8794377              0.
NODE  /   246730 -1350.591565573    -422.1338463              0.
NODE  /   246731 -1350.591565573    -414.3882549              0.
NODE  /   246732 -1350.591565573    -406.6426635              0.
NODE  /   246733 -1350.591565573    -398.8970721              0.
NODE  /   246734 -1350.591565573    -391.1514807              0.
NODE  /   246735 -1350.591565573    -383.4058893              0.
NODE  /   246736 -1350.591565573 -375.6602978999              0.
NODE  /   246737 -1350.591565573    -367.9147065              0.
NODE  /   246738 -1350.591565573    -360.1691151              0.
NODE  /   246739 -1350.591565573    -352.4235237              0.
NODE  /   246740 -1350.591565573    -344.6779323              0.
NODE  /   246741 -1350.591565573    -336.9323409              0.
NODE  /   246742 -1350.591565573    -329.1867495              0.
NODE  /   246743 -1350.591565573    -321.4411581              0.
NODE  /   246744 -1350.591565573 -313.6955666999              0.
NODE  /   246745 -1350.591565573    -305.9499753              0.
NODE  /   246746 -1350.591565573    -298.2043839              0.
NODE  /   246747 -1350.591565573    -290.4587925              0.
NODE  /   246748 -1350.591565573    -282.7132011              0.
NODE  /   246749 -1350.591565573    -274.9676097              0.
NODE  /   246750 -1350.591565573    -267.2220183              0.
NODE  /   246751 -1350.591565573    -259.4764269              0.
NODE  /   246752 -1350.591565573    -251.7308355              0.
NODE  /   246753 -1350.591565573    -243.9852441              0.
NODE  /   246754 -1350.591565573    -236.2396527              0.
NODE  /   246755 -1350.591565573    -228.4940613              0.
NODE  /   246756 -1350.591565573    -220.7484699              0.
NODE  /   246757 -1350.591565573    -213.0028785              0.
NODE  /   246758 -1350.591565573    -205.2572871              0.
NODE  /   246759 -1350.591565573    -197.5116957              0.
NODE  /   246760 -1350.591565573    -189.7661043              0.
NODE  /   246761 -1350.591565573    -182.0205129              0.
NODE  /   246762 -1350.591565573    -174.2749215              0.
NODE  /   246763 -1350.591565573    -166.5293301              0.
NODE  /   246764 -1350.591565573    -158.7837387              0.
NODE  /   246765 -1350.591565573    -151.0381473              0.
NODE  /   246766 -1350.591565573    -143.2925559              0.
NODE  /   246767 -1350.591565573    -135.5469645              0.
NODE  /   246768 -1350.591565573    -127.8013731              0.
NODE  /   246769 -1350.591565573    -120.0557817              0.
NODE  /   246770 -1350.591565573    -112.3101903              0.
NODE  /   246771 -1350.591565573    -104.5645989              0.
NODE  /   246772 -1350.591565573     -96.8190075              0.
NODE  /   246773 -1350.591565573 -89.07341609999              0.
NODE  /   246774 -1350.591565573     -81.3278247              0.
NODE  /   246775 -1350.591565573     -73.5822333              0.
NODE  /   246776 -1350.591565573 -65.83664189999              0.
NODE  /   246777 -1350.591565573     -58.0910505              0.
NODE  /   246778 -1350.591565573     -50.3454591              0.
NODE  /   246779 -1350.591565573     -42.5998677              0.
NODE  /   246780 -1350.591565573     -34.8542763              0.
NODE  /   246781 -1350.591565573 -27.10868489999              0.
NODE  /   246782 -1350.591565573     -19.3630935              0.
NODE  /   246783 -1350.591565573 -11.61750209999              0.
NODE  /   246784 -1350.591565573      -3.8719107              0.
NODE  /   246785 -1350.591565573       3.8736807              0.
NODE  /   246786 -1350.591565573      11.6192721              0.
NODE  /   246787 -1350.591565573      19.3648635              0.
NODE  /   246788 -1350.591565573 27.110454899999              0.
NODE  /   246789 -1350.591565573      34.8560463              0.
NODE  /   246790 -1350.591565573      42.6016377              0.
NODE  /   246791 -1350.591565573      50.3472291              0.
NODE  /   246792 -1350.591565573      58.0928205              0.
NODE  /   246793 -1350.591565573      65.8384119              0.
NODE  /   246794 -1350.591565573      73.5840033              0.
NODE  /   246795 -1350.591565573      81.3295947              0.
NODE  /   246796 -1350.591565573      89.0751861              0.
NODE  /   246797 -1350.591565573      96.8207775              0.
NODE  /   246798 -1350.591565573     104.5663689              0.
NODE  /   246799 -1350.591565573     112.3119603              0.
NODE  /   246800 -1350.591565573     120.0575517              0.
NODE  /   246801 -1350.591565573     127.8031431              0.
NODE  /   246802 -1350.591565573     135.5487345              0.
NODE  /   246803 -1350.591565573     143.2943259              0.
NODE  /   246804 -1350.591565573     151.0399173              0.
NODE  /   246805 -1350.591565573     158.7855087              0.
NODE  /   246806 -1350.591565573     166.5311001              0.
NODE  /   246807 -1350.591565573     174.2766915              0.
NODE  /   246808 -1350.591565573     182.0222829              0.
NODE  /   246809 -1350.591565573     189.7678743              0.
NODE  /   246810 -1350.591565573     197.5134657              0.
NODE  /   246811 -1350.591565573     205.2590571              0.
NODE  /   246812 -1350.591565573     213.0046485              0.
NODE  /   246813 -1350.591565573     220.7502399              0.
NODE  /   246814 -1350.591565573     228.4958313              0.
NODE  /   246815 -1350.591565573     236.2414227              0.
NODE  /   246816 -1350.591565573     243.9870141              0.
NODE  /   246817 -1350.591565573     251.7326055              0.
NODE  /   246818 -1350.591565573     259.4781969              0.
NODE  /   246819 -1350.591565573     267.2237883              0.
NODE  /   246820 -1350.591565573     274.9693797              0.
NODE  /   246821 -1350.591565573     282.7149711              0.
NODE  /   246822 -1350.591565573     290.4605625              0.
NODE  /   246823 -1350.591565573     298.2061539              0.
NODE  /   246824 -1350.591565573     305.9517453              0.
NODE  /   246825 -1350.591565573     313.6973367              0.
NODE  /   246826 -1350.591565573     321.4429281              0.
NODE  /   246827 -1350.591565573     329.1885195              0.
NODE  /   246828 -1350.591565573     336.9341109              0.
NODE  /   246829 -1350.591565573     344.6797023              0.
NODE  /   246830 -1350.591565573     352.4252937              0.
NODE  /   246831 -1350.591565573     360.1708851              0.
NODE  /   246832 -1350.591565573     367.9164765              0.
NODE  /   246833 -1350.591565573     375.6620679              0.
NODE  /   246834 -1350.591565573     383.4076593              0.
NODE  /   246835 -1350.591565573     391.1532507              0.
NODE  /   246836 -1350.591565573     398.8988421              0.
NODE  /   246837 -1350.591565573     406.6444335              0.
NODE  /   246838 -1350.591565573     414.3900249              0.
NODE  /   246839 -1350.591565573     422.1356163              0.
NODE  /   246840 -1350.591565573     429.8812077              0.
NODE  /   246841 -1350.591565573     437.6267991              0.
NODE  /   246842 -1350.591565573     445.3723905              0.
NODE  /   246843 -1350.591565573     453.1179819              0.
NODE  /   246844 -1350.591565573     460.8635733              0.
NODE  /   246845 -1350.591565573     468.6091647              0.
NODE  /   246846 -1350.591565573     476.3547561              0.
NODE  /   246847 -1350.591565573     484.1003475              0.
NODE  /   246848 -1350.591565573     491.8459389              0.
NODE  /   246849 -1350.591565573     499.5915303              0.
NODE  /   246850 -1350.591565573     507.3371217              0.
NODE  /   246851 -1350.591565573     515.0827131              0.
NODE  /   246852 -1350.591565573     522.8283045              0.
NODE  /   246853 -1350.591565573     530.5738959              0.
NODE  /   246854 -1350.591565573     538.3194873              0.
NODE  /   246855 -1350.591565573     546.0650787              0.
NODE  /   246856 -1350.591565573     553.8106701              0.
NODE  /   246857 -1350.591565573     561.5562615              0.
NODE  /   246858 -1350.591565573     569.3018529              0.
NODE  /   246859 -1350.591565573     577.0474443              0.
NODE  /   246860 -1350.591565573     584.7930357              0.
NODE  /   246861 -1350.591565573     592.5386271              0.
NODE  /   246862 -1350.591565573     600.2842185              0.
NODE  /   246863 -1350.591565573     608.0298099              0.
NODE  /   246864 -1350.591565573     615.7754013              0.
NODE  /   246865 -1350.591565573     623.5209927              0.
NODE  /   246866 -1350.591565573     631.2665841              0.
NODE  /   246867 -1350.591565573     639.0121755              0.
NODE  /   246868 -1350.591565573     646.7577669              0.
NODE  /   246869 -1350.591565573     654.5033583              0.
NODE  /   246870 -1350.591565573     662.2489497              0.
NODE  /   246871 -1350.591565573     669.9945411              0.
NODE  /   246872 -1350.591565573     677.7401325              0.
NODE  /   246873 -1350.591565573     685.4857239              0.
NODE  /   246874 -1350.591565573     693.2313153              0.
NODE  /   246875 -1350.591565573     700.9769067              0.
NODE  /   246876 -1350.591565573     708.7224981              0.
NODE  /   246877 -1350.591565573     716.4680895              0.
NODE  /   246878 -1350.591565573     724.2136809              0.
NODE  /   246879 -1350.591565573     731.9592723              0.
NODE  /   246880 -1350.591565573     739.7048637              0.
NODE  /   246881 -1350.591565573     747.4504551              0.
NODE  /   246882 -1350.591565573     755.1960465              0.
NODE  /   246883 -1350.591565573     762.9416379              0.
NODE  /   246884 -1350.591565573     770.6872293              0.
NODE  /   246885 -1350.591565573     778.4328207              0.
NODE  /   246886 -1350.591565573     786.1784121              0.
NODE  /   246887 -1350.591565573     793.9240035              0.
NODE  /   246888 -1350.591565573     801.6695949              0.
NODE  /   246889 -1350.591565573     809.4151863              0.
NODE  /   246890 -1350.591565573     817.1607777              0.
NODE  /   246891 -1350.591565573     824.9063691              0.
NODE  /   246892 -1350.591565573     832.6519605              0.
NODE  /   246893 -1350.591565573     840.3975519              0.
NODE  /   246894 -1350.591565573     848.1431433              0.
NODE  /   246895 -1350.591565573     855.8887347              0.
NODE  /   246896 -1350.591565573     863.6343261              0.
NODE  /   246897 -1350.591565573     871.3799175              0.
NODE  /   246898 -1350.591565573     879.1255089              0.
NODE  /   246899 -1350.591565573     886.8711003              0.
NODE  /   246900 -1350.591565573     894.6166917              0.
NODE  /   246901 -1350.591565573     902.3622831              0.
NODE  /   246902 -1350.591565573     910.1078745              0.
NODE  /   246903 -1350.591565573     917.8534659              0.
NODE  /   246904 -1350.591565573     925.5990573              0.
NODE  /   246905 -1350.591565573     933.3446487              0.
NODE  /   246906 -1350.591565573     941.0902401              0.
NODE  /   246907 -1350.591565573     948.8358315              0.
NODE  /   246908 -1350.591565573     956.5814229              0.
NODE  /   246909 -1350.591565573     964.3270143              0.
NODE  /   246910 -1350.591565573     972.0726057              0.
NODE  /   246911 -1350.591565573     979.8181971              0.
NODE  /   246912 -1350.591565573     987.5637885              0.
NODE  /   246913 -1350.591565573     995.3093799              0.
NODE  /   246914 -1350.591565573    1003.0549713              0.
NODE  /   246915 -1350.591565573    1010.8005627              0.
NODE  /   246916 -1350.591565573    1018.5461541              0.
NODE  /   246917 -1350.591565573    1026.2917455              0.
NODE  /   246918 -1350.591565573    1034.0373369              0.
NODE  /   246919 -1350.591565573    1041.7829283              0.
NODE  /   246920 -1350.591565573    1049.5285197              0.
NODE  /   246921 -1350.591565573    1057.2741111              0.
NODE  /   246922 -1350.591565573    1065.0197025              0.
NODE  /   246923 -1342.829545081   -1057.2723411              0.
NODE  /   246924 -1342.829545081   -1065.0179325              0.
NODE  /   246925 -1342.829545081   -1049.5267497              0.
NODE  /   246926 -1342.829545081   -1041.7811583              0.
NODE  /   246927 -1342.829545081   -1034.0355669              0.
NODE  /   246928 -1342.829545081   -1026.2899755              0.
NODE  /   246929 -1342.829545081   -1018.5443841              0.
NODE  /   246930 -1342.829545081   -1010.7987927              0.
NODE  /   246931 -1342.829545081   -1003.0532013              0.
NODE  /   246932 -1342.829545081    -995.3076099              0.
NODE  /   246933 -1342.829545081 -987.5620184999              0.
NODE  /   246934 -1342.829545081    -979.8164271              0.
NODE  /   246935 -1342.829545081    -972.0708357              0.
NODE  /   246936 -1342.829545081    -964.3252443              0.
NODE  /   246937 -1342.829545081    -956.5796529              0.
NODE  /   246938 -1342.829545081    -948.8340615              0.
NODE  /   246939 -1342.829545081 -941.0884700999              0.
NODE  /   246940 -1342.829545081 -933.3428786999              0.
NODE  /   246941 -1342.829545081    -925.5972873              0.
NODE  /   246942 -1342.829545081    -917.8516959              0.
NODE  /   246943 -1342.829545081 -910.1061044999              0.
NODE  /   246944 -1342.829545081    -902.3605131              0.
NODE  /   246945 -1342.829545081    -894.6149217              0.
NODE  /   246946 -1342.829545081    -886.8693303              0.
NODE  /   246947 -1342.829545081    -879.1237389              0.
NODE  /   246948 -1342.829545081    -871.3781475              0.
NODE  /   246949 -1342.829545081    -863.6325561              0.
NODE  /   246950 -1342.829545081    -855.8869647              0.
NODE  /   246951 -1342.829545081 -848.1413732999              0.
NODE  /   246952 -1342.829545081    -840.3957819              0.
NODE  /   246953 -1342.829545081    -832.6501905              0.
NODE  /   246954 -1342.829545081 -824.9045990999              0.
NODE  /   246955 -1342.829545081    -817.1590077              0.
NODE  /   246956 -1342.829545081    -809.4134163              0.
NODE  /   246957 -1342.829545081    -801.6678249              0.
NODE  /   246958 -1342.829545081    -793.9222335              0.
NODE  /   246959 -1342.829545081    -786.1766421              0.
NODE  /   246960 -1342.829545081    -778.4310507              0.
NODE  /   246961 -1342.829545081    -770.6854593              0.
NODE  /   246962 -1342.829545081    -762.9398679              0.
NODE  /   246963 -1342.829545081    -755.1942765              0.
NODE  /   246964 -1342.829545081    -747.4486851              0.
NODE  /   246965 -1342.829545081 -739.7030936999              0.
NODE  /   246966 -1342.829545081    -731.9575023              0.
NODE  /   246967 -1342.829545081    -724.2119109              0.
NODE  /   246968 -1342.829545081 -716.4663194999              0.
NODE  /   246969 -1342.829545081    -708.7207281              0.
NODE  /   246970 -1342.829545081    -700.9751367              0.
NODE  /   246971 -1342.829545081    -693.2295453              0.
NODE  /   246972 -1342.829545081    -685.4839539              0.
NODE  /   246973 -1342.829545081    -677.7383625              0.
NODE  /   246974 -1342.829545081    -669.9927711              0.
NODE  /   246975 -1342.829545081    -662.2471797              0.
NODE  /   246976 -1342.829545081    -654.5015883              0.
NODE  /   246977 -1342.829545081    -646.7559969              0.
NODE  /   246978 -1342.829545081    -639.0104055              0.
NODE  /   246979 -1342.829545081    -631.2648141              0.
NODE  /   246980 -1342.829545081    -623.5192227              0.
NODE  /   246981 -1342.829545081    -615.7736313              0.
NODE  /   246982 -1342.829545081 -608.0280398999              0.
NODE  /   246983 -1342.829545081    -600.2824485              0.
NODE  /   246984 -1342.829545081    -592.5368571              0.
NODE  /   246985 -1342.829545081    -584.7912657              0.
NODE  /   246986 -1342.829545081    -577.0456743              0.
NODE  /   246987 -1342.829545081    -569.3000829              0.
NODE  /   246988 -1342.829545081    -561.5544915              0.
NODE  /   246989 -1342.829545081    -553.8089001              0.
NODE  /   246990 -1342.829545081    -546.0633087              0.
NODE  /   246991 -1342.829545081    -538.3177173              0.
NODE  /   246992 -1342.829545081    -530.5721259              0.
NODE  /   246993 -1342.829545081    -522.8265345              0.
NODE  /   246994 -1342.829545081    -515.0809431              0.
NODE  /   246995 -1342.829545081    -507.3353517              0.
NODE  /   246996 -1342.829545081 -499.5897602999              0.
NODE  /   246997 -1342.829545081    -491.8441689              0.
NODE  /   246998 -1342.829545081    -484.0985775              0.
NODE  /   246999 -1342.829545081 -476.3529860999              0.
NODE  /   247000 -1342.829545081    -468.6073947              0.
NODE  /   247001 -1342.829545081    -460.8618033              0.
NODE  /   247002 -1342.829545081    -453.1162119              0.
NODE  /   247003 -1342.829545081    -445.3706205              0.
NODE  /   247004 -1342.829545081    -437.6250291              0.
NODE  /   247005 -1342.829545081    -429.8794377              0.
NODE  /   247006 -1342.829545081    -422.1338463              0.
NODE  /   247007 -1342.829545081    -414.3882549              0.
NODE  /   247008 -1342.829545081    -406.6426635              0.
NODE  /   247009 -1342.829545081    -398.8970721              0.
NODE  /   247010 -1342.829545081    -391.1514807              0.
NODE  /   247011 -1342.829545081    -383.4058893              0.
NODE  /   247012 -1342.829545081 -375.6602978999              0.
NODE  /   247013 -1342.829545081    -367.9147065              0.
NODE  /   247014 -1342.829545081    -360.1691151              0.
NODE  /   247015 -1342.829545081    -352.4235237              0.
NODE  /   247016 -1342.829545081    -344.6779323              0.
NODE  /   247017 -1342.829545081    -336.9323409              0.
NODE  /   247018 -1342.829545081    -329.1867495              0.
NODE  /   247019 -1342.829545081    -321.4411581              0.
NODE  /   247020 -1342.829545081    -313.6955667              0.
NODE  /   247021 -1342.829545081    -305.9499753              0.
NODE  /   247022 -1342.829545081    -298.2043839              0.
NODE  /   247023 -1342.829545081    -290.4587925              0.
NODE  /   247024 -1342.829545081    -282.7132011              0.
NODE  /   247025 -1342.829545081    -274.9676097              0.
NODE  /   247026 -1342.829545081    -267.2220183              0.
NODE  /   247027 -1342.829545081    -259.4764269              0.
NODE  /   247028 -1342.829545081    -251.7308355              0.
NODE  /   247029 -1342.829545081    -243.9852441              0.
NODE  /   247030 -1342.829545081    -236.2396527              0.
NODE  /   247031 -1342.829545081    -228.4940613              0.
NODE  /   247032 -1342.829545081    -220.7484699              0.
NODE  /   247033 -1342.829545081    -213.0028785              0.
NODE  /   247034 -1342.829545081    -205.2572871              0.
NODE  /   247035 -1342.829545081    -197.5116957              0.
NODE  /   247036 -1342.829545081    -189.7661043              0.
NODE  /   247037 -1342.829545081    -182.0205129              0.
NODE  /   247038 -1342.829545081    -174.2749215              0.
NODE  /   247039 -1342.829545081    -166.5293301              0.
NODE  /   247040 -1342.829545081    -158.7837387              0.
NODE  /   247041 -1342.829545081    -151.0381473              0.
NODE  /   247042 -1342.829545081    -143.2925559              0.
NODE  /   247043 -1342.829545081    -135.5469645              0.
NODE  /   247044 -1342.829545081    -127.8013731              0.
NODE  /   247045 -1342.829545081    -120.0557817              0.
NODE  /   247046 -1342.829545081    -112.3101903              0.
NODE  /   247047 -1342.829545081    -104.5645989              0.
NODE  /   247048 -1342.829545081 -96.81900749999              0.
NODE  /   247049 -1342.829545081 -89.07341609999              0.
NODE  /   247050 -1342.829545081 -81.32782469999              0.
NODE  /   247051 -1342.829545081     -73.5822333              0.
NODE  /   247052 -1342.829545081 -65.83664189999              0.
NODE  /   247053 -1342.829545081 -58.09105049999              0.
NODE  /   247054 -1342.829545081     -50.3454591              0.
NODE  /   247055 -1342.829545081 -42.59986769999              0.
NODE  /   247056 -1342.829545081     -34.8542763              0.
NODE  /   247057 -1342.829545081 -27.10868489999              0.
NODE  /   247058 -1342.829545081 -19.36309349999              0.
NODE  /   247059 -1342.829545081     -11.6175021              0.
NODE  /   247060 -1342.829545081      -3.8719107              0.
NODE  /   247061 -1342.829545081 3.8736806999998              0.
NODE  /   247062 -1342.829545081 11.619272099999              0.
NODE  /   247063 -1342.829545081      19.3648635              0.
NODE  /   247064 -1342.829545081 27.110454899999              0.
NODE  /   247065 -1342.829545081 34.856046299999              0.
NODE  /   247066 -1342.829545081      42.6016377              0.
NODE  /   247067 -1342.829545081      50.3472291              0.
NODE  /   247068 -1342.829545081 58.092820499999              0.
NODE  /   247069 -1342.829545081      65.8384119              0.
NODE  /   247070 -1342.829545081      73.5840033              0.
NODE  /   247071 -1342.829545081      81.3295947              0.
NODE  /   247072 -1342.829545081      89.0751861              0.
NODE  /   247073 -1342.829545081      96.8207775              0.
NODE  /   247074 -1342.829545081     104.5663689              0.
NODE  /   247075 -1342.829545081     112.3119603              0.
NODE  /   247076 -1342.829545081     120.0575517              0.
NODE  /   247077 -1342.829545081     127.8031431              0.
NODE  /   247078 -1342.829545081     135.5487345              0.
NODE  /   247079 -1342.829545081     143.2943259              0.
NODE  /   247080 -1342.829545081     151.0399173              0.
NODE  /   247081 -1342.829545081     158.7855087              0.
NODE  /   247082 -1342.829545081     166.5311001              0.
NODE  /   247083 -1342.829545081     174.2766915              0.
NODE  /   247084 -1342.829545081     182.0222829              0.
NODE  /   247085 -1342.829545081     189.7678743              0.
NODE  /   247086 -1342.829545081     197.5134657              0.
NODE  /   247087 -1342.829545081     205.2590571              0.
NODE  /   247088 -1342.829545081     213.0046485              0.
NODE  /   247089 -1342.829545081     220.7502399              0.
NODE  /   247090 -1342.829545081     228.4958313              0.
NODE  /   247091 -1342.829545081     236.2414227              0.
NODE  /   247092 -1342.829545081     243.9870141              0.
NODE  /   247093 -1342.829545081     251.7326055              0.
NODE  /   247094 -1342.829545081     259.4781969              0.
NODE  /   247095 -1342.829545081     267.2237883              0.
NODE  /   247096 -1342.829545081     274.9693797              0.
NODE  /   247097 -1342.829545081     282.7149711              0.
NODE  /   247098 -1342.829545081     290.4605625              0.
NODE  /   247099 -1342.829545081     298.2061539              0.
NODE  /   247100 -1342.829545081     305.9517453              0.
NODE  /   247101 -1342.829545081     313.6973367              0.
NODE  /   247102 -1342.829545081     321.4429281              0.
NODE  /   247103 -1342.829545081     329.1885195              0.
NODE  /   247104 -1342.829545081     336.9341109              0.
NODE  /   247105 -1342.829545081     344.6797023              0.
NODE  /   247106 -1342.829545081     352.4252937              0.
NODE  /   247107 -1342.829545081     360.1708851              0.
NODE  /   247108 -1342.829545081     367.9164765              0.
NODE  /   247109 -1342.829545081     375.6620679              0.
NODE  /   247110 -1342.829545081     383.4076593              0.
NODE  /   247111 -1342.829545081     391.1532507              0.
NODE  /   247112 -1342.829545081     398.8988421              0.
NODE  /   247113 -1342.829545081     406.6444335              0.
NODE  /   247114 -1342.829545081     414.3900249              0.
NODE  /   247115 -1342.829545081     422.1356163              0.
NODE  /   247116 -1342.829545081     429.8812077              0.
NODE  /   247117 -1342.829545081     437.6267991              0.
NODE  /   247118 -1342.829545081     445.3723905              0.
NODE  /   247119 -1342.829545081     453.1179819              0.
NODE  /   247120 -1342.829545081     460.8635733              0.
NODE  /   247121 -1342.829545081     468.6091647              0.
NODE  /   247122 -1342.829545081     476.3547561              0.
NODE  /   247123 -1342.829545081     484.1003475              0.
NODE  /   247124 -1342.829545081     491.8459389              0.
NODE  /   247125 -1342.829545081     499.5915303              0.
NODE  /   247126 -1342.829545081     507.3371217              0.
NODE  /   247127 -1342.829545081     515.0827131              0.
NODE  /   247128 -1342.829545081     522.8283045              0.
NODE  /   247129 -1342.829545081     530.5738959              0.
NODE  /   247130 -1342.829545081     538.3194873              0.
NODE  /   247131 -1342.829545081     546.0650787              0.
NODE  /   247132 -1342.829545081     553.8106701              0.
NODE  /   247133 -1342.829545081     561.5562615              0.
NODE  /   247134 -1342.829545081     569.3018529              0.
NODE  /   247135 -1342.829545081     577.0474443              0.
NODE  /   247136 -1342.829545081     584.7930357              0.
NODE  /   247137 -1342.829545081     592.5386271              0.
NODE  /   247138 -1342.829545081     600.2842185              0.
NODE  /   247139 -1342.829545081     608.0298099              0.
NODE  /   247140 -1342.829545081     615.7754013              0.
NODE  /   247141 -1342.829545081     623.5209927              0.
NODE  /   247142 -1342.829545081     631.2665841              0.
NODE  /   247143 -1342.829545081     639.0121755              0.
NODE  /   247144 -1342.829545081     646.7577669              0.
NODE  /   247145 -1342.829545081     654.5033583              0.
NODE  /   247146 -1342.829545081     662.2489497              0.
NODE  /   247147 -1342.829545081     669.9945411              0.
NODE  /   247148 -1342.829545081     677.7401325              0.
NODE  /   247149 -1342.829545081     685.4857239              0.
NODE  /   247150 -1342.829545081     693.2313153              0.
NODE  /   247151 -1342.829545081     700.9769067              0.
NODE  /   247152 -1342.829545081     708.7224981              0.
NODE  /   247153 -1342.829545081     716.4680895              0.
NODE  /   247154 -1342.829545081     724.2136809              0.
NODE  /   247155 -1342.829545081     731.9592723              0.
NODE  /   247156 -1342.829545081     739.7048637              0.
NODE  /   247157 -1342.829545081     747.4504551              0.
NODE  /   247158 -1342.829545081     755.1960465              0.
NODE  /   247159 -1342.829545081     762.9416379              0.
NODE  /   247160 -1342.829545081     770.6872293              0.
NODE  /   247161 -1342.829545081     778.4328207              0.
NODE  /   247162 -1342.829545081     786.1784121              0.
NODE  /   247163 -1342.829545081     793.9240035              0.
NODE  /   247164 -1342.829545081     801.6695949              0.
NODE  /   247165 -1342.829545081     809.4151863              0.
NODE  /   247166 -1342.829545081     817.1607777              0.
NODE  /   247167 -1342.829545081     824.9063691              0.
NODE  /   247168 -1342.829545081     832.6519605              0.
NODE  /   247169 -1342.829545081     840.3975519              0.
NODE  /   247170 -1342.829545081     848.1431433              0.
NODE  /   247171 -1342.829545081     855.8887347              0.
NODE  /   247172 -1342.829545081     863.6343261              0.
NODE  /   247173 -1342.829545081     871.3799175              0.
NODE  /   247174 -1342.829545081     879.1255089              0.
NODE  /   247175 -1342.829545081     886.8711003              0.
NODE  /   247176 -1342.829545081     894.6166917              0.
NODE  /   247177 -1342.829545081     902.3622831              0.
NODE  /   247178 -1342.829545081     910.1078745              0.
NODE  /   247179 -1342.829545081     917.8534659              0.
NODE  /   247180 -1342.829545081     925.5990573              0.
NODE  /   247181 -1342.829545081     933.3446487              0.
NODE  /   247182 -1342.829545081     941.0902401              0.
NODE  /   247183 -1342.829545081     948.8358315              0.
NODE  /   247184 -1342.829545081     956.5814229              0.
NODE  /   247185 -1342.829545081     964.3270143              0.
NODE  /   247186 -1342.829545081     972.0726057              0.
NODE  /   247187 -1342.829545081     979.8181971              0.
NODE  /   247188 -1342.829545081     987.5637885              0.
NODE  /   247189 -1342.829545081     995.3093799              0.
NODE  /   247190 -1342.829545081    1003.0549713              0.
NODE  /   247191 -1342.829545081    1010.8005627              0.
NODE  /   247192 -1342.829545081    1018.5461541              0.
NODE  /   247193 -1342.829545081    1026.2917455              0.
NODE  /   247194 -1342.829545081    1034.0373369              0.
NODE  /   247195 -1342.829545081    1041.7829283              0.
NODE  /   247196 -1342.829545081    1049.5285197              0.
NODE  /   247197 -1342.829545081    1057.2741111              0.
NODE  /   247198 -1342.829545081    1065.0197025              0.
NODE  /   247199  -1335.06752459   -1057.2723411              0.
NODE  /   247200  -1335.06752459   -1065.0179325              0.
NODE  /   247201  -1335.06752459   -1049.5267497              0.
NODE  /   247202  -1335.06752459   -1041.7811583              0.
NODE  /   247203  -1335.06752459   -1034.0355669              0.
NODE  /   247204  -1335.06752459   -1026.2899755              0.
NODE  /   247205  -1335.06752459   -1018.5443841              0.
NODE  /   247206  -1335.06752459   -1010.7987927              0.
NODE  /   247207  -1335.06752459   -1003.0532013              0.
NODE  /   247208  -1335.06752459    -995.3076099              0.
NODE  /   247209  -1335.06752459    -987.5620185              0.
NODE  /   247210  -1335.06752459    -979.8164271              0.
NODE  /   247211  -1335.06752459    -972.0708357              0.
NODE  /   247212  -1335.06752459    -964.3252443              0.
NODE  /   247213  -1335.06752459    -956.5796529              0.
NODE  /   247214  -1335.06752459 -948.8340614999              0.
NODE  /   247215  -1335.06752459    -941.0884701              0.
NODE  /   247216  -1335.06752459    -933.3428787              0.
NODE  /   247217  -1335.06752459    -925.5972873              0.
NODE  /   247218  -1335.06752459 -917.8516958999              0.
NODE  /   247219  -1335.06752459    -910.1061045              0.
NODE  /   247220  -1335.06752459    -902.3605131              0.
NODE  /   247221  -1335.06752459    -894.6149217              0.
NODE  /   247222  -1335.06752459    -886.8693303              0.
NODE  /   247223  -1335.06752459    -879.1237389              0.
NODE  /   247224  -1335.06752459    -871.3781475              0.
NODE  /   247225  -1335.06752459    -863.6325561              0.
NODE  /   247226  -1335.06752459    -855.8869647              0.
NODE  /   247227  -1335.06752459    -848.1413733              0.
NODE  /   247228  -1335.06752459    -840.3957819              0.
NODE  /   247229  -1335.06752459    -832.6501905              0.
NODE  /   247230  -1335.06752459    -824.9045991              0.
NODE  /   247231  -1335.06752459    -817.1590077              0.
NODE  /   247232  -1335.06752459    -809.4134163              0.
NODE  /   247233  -1335.06752459    -801.6678249              0.
NODE  /   247234  -1335.06752459    -793.9222335              0.
NODE  /   247235  -1335.06752459    -786.1766421              0.
NODE  /   247236  -1335.06752459    -778.4310507              0.
NODE  /   247237  -1335.06752459 -770.6854592999              0.
NODE  /   247238  -1335.06752459    -762.9398679              0.
NODE  /   247239  -1335.06752459 -755.1942764999              0.
NODE  /   247240  -1335.06752459    -747.4486851              0.
NODE  /   247241  -1335.06752459    -739.7030937              0.
NODE  /   247242  -1335.06752459    -731.9575023              0.
NODE  /   247243  -1335.06752459    -724.2119109              0.
NODE  /   247244  -1335.06752459    -716.4663195              0.
NODE  /   247245  -1335.06752459    -708.7207281              0.
NODE  /   247246  -1335.06752459 -700.9751366999              0.
NODE  /   247247  -1335.06752459    -693.2295453              0.
NODE  /   247248  -1335.06752459    -685.4839539              0.
NODE  /   247249  -1335.06752459    -677.7383625              0.
NODE  /   247250  -1335.06752459    -669.9927711              0.
NODE  /   247251  -1335.06752459    -662.2471797              0.
NODE  /   247252  -1335.06752459    -654.5015883              0.
NODE  /   247253  -1335.06752459 -646.7559968999              0.
NODE  /   247254  -1335.06752459    -639.0104055              0.
NODE  /   247255  -1335.06752459    -631.2648141              0.
NODE  /   247256  -1335.06752459    -623.5192227              0.
NODE  /   247257  -1335.06752459    -615.7736313              0.
NODE  /   247258  -1335.06752459    -608.0280399              0.
NODE  /   247259  -1335.06752459    -600.2824485              0.
NODE  /   247260  -1335.06752459    -592.5368571              0.
NODE  /   247261  -1335.06752459    -584.7912657              0.
NODE  /   247262  -1335.06752459    -577.0456743              0.
NODE  /   247263  -1335.06752459    -569.3000829              0.
NODE  /   247264  -1335.06752459    -561.5544915              0.
NODE  /   247265  -1335.06752459    -553.8089001              0.
NODE  /   247266  -1335.06752459    -546.0633087              0.
NODE  /   247267  -1335.06752459 -538.3177172999              0.
NODE  /   247268  -1335.06752459    -530.5721259              0.
NODE  /   247269  -1335.06752459    -522.8265345              0.
NODE  /   247270  -1335.06752459    -515.0809431              0.
NODE  /   247271  -1335.06752459    -507.3353517              0.
NODE  /   247272  -1335.06752459 -499.5897602999              0.
NODE  /   247273  -1335.06752459    -491.8441689              0.
NODE  /   247274  -1335.06752459    -484.0985775              0.
NODE  /   247275  -1335.06752459    -476.3529861              0.
NODE  /   247276  -1335.06752459    -468.6073947              0.
NODE  /   247277  -1335.06752459 -460.8618032999              0.
NODE  /   247278  -1335.06752459    -453.1162119              0.
NODE  /   247279  -1335.06752459    -445.3706205              0.
NODE  /   247280  -1335.06752459    -437.6250291              0.
NODE  /   247281  -1335.06752459    -429.8794377              0.
NODE  /   247282  -1335.06752459    -422.1338463              0.
NODE  /   247283  -1335.06752459    -414.3882549              0.
NODE  /   247284  -1335.06752459    -406.6426635              0.
NODE  /   247285  -1335.06752459    -398.8970721              0.
NODE  /   247286  -1335.06752459    -391.1514807              0.
NODE  /   247287  -1335.06752459    -383.4058893              0.
NODE  /   247288  -1335.06752459 -375.6602978999              0.
NODE  /   247289  -1335.06752459    -367.9147065              0.
NODE  /   247290  -1335.06752459    -360.1691151              0.
NODE  /   247291  -1335.06752459    -352.4235237              0.
NODE  /   247292  -1335.06752459    -344.6779323              0.
NODE  /   247293  -1335.06752459    -336.9323409              0.
NODE  /   247294  -1335.06752459    -329.1867495              0.
NODE  /   247295  -1335.06752459    -321.4411581              0.
NODE  /   247296  -1335.06752459    -313.6955667              0.
NODE  /   247297  -1335.06752459    -305.9499753              0.
NODE  /   247298  -1335.06752459    -298.2043839              0.
NODE  /   247299  -1335.06752459    -290.4587925              0.
NODE  /   247300  -1335.06752459    -282.7132011              0.
NODE  /   247301  -1335.06752459    -274.9676097              0.
NODE  /   247302  -1335.06752459    -267.2220183              0.
NODE  /   247303  -1335.06752459    -259.4764269              0.
NODE  /   247304  -1335.06752459    -251.7308355              0.
NODE  /   247305  -1335.06752459    -243.9852441              0.
NODE  /   247306  -1335.06752459    -236.2396527              0.
NODE  /   247307  -1335.06752459    -228.4940613              0.
NODE  /   247308  -1335.06752459    -220.7484699              0.
NODE  /   247309  -1335.06752459 -213.0028784999              0.
NODE  /   247310  -1335.06752459    -205.2572871              0.
NODE  /   247311  -1335.06752459    -197.5116957              0.
NODE  /   247312  -1335.06752459    -189.7661043              0.
NODE  /   247313  -1335.06752459    -182.0205129              0.
NODE  /   247314  -1335.06752459    -174.2749215              0.
NODE  /   247315  -1335.06752459    -166.5293301              0.
NODE  /   247316  -1335.06752459    -158.7837387              0.
NODE  /   247317  -1335.06752459    -151.0381473              0.
NODE  /   247318  -1335.06752459    -143.2925559              0.
NODE  /   247319  -1335.06752459    -135.5469645              0.
NODE  /   247320  -1335.06752459    -127.8013731              0.
NODE  /   247321  -1335.06752459    -120.0557817              0.
NODE  /   247322  -1335.06752459    -112.3101903              0.
NODE  /   247323  -1335.06752459    -104.5645989              0.
NODE  /   247324  -1335.06752459     -96.8190075              0.
NODE  /   247325  -1335.06752459 -89.07341609999              0.
NODE  /   247326  -1335.06752459     -81.3278247              0.
NODE  /   247327  -1335.06752459 -73.58223329999              0.
NODE  /   247328  -1335.06752459 -65.83664189999              0.
NODE  /   247329  -1335.06752459     -58.0910505              0.
NODE  /   247330  -1335.06752459     -50.3454591              0.
NODE  /   247331  -1335.06752459     -42.5998677              0.
NODE  /   247332  -1335.06752459     -34.8542763              0.
NODE  /   247333  -1335.06752459 -27.10868489999              0.
NODE  /   247334  -1335.06752459 -19.36309349999              0.
NODE  /   247335  -1335.06752459 -11.61750209999              0.
NODE  /   247336  -1335.06752459      -3.8719107              0.
NODE  /   247337  -1335.06752459 3.8736806999998              0.
NODE  /   247338  -1335.06752459      11.6192721              0.
NODE  /   247339  -1335.06752459      19.3648635              0.
NODE  /   247340  -1335.06752459 27.110454899999              0.
NODE  /   247341  -1335.06752459      34.8560463              0.
NODE  /   247342  -1335.06752459      42.6016377              0.
NODE  /   247343  -1335.06752459 50.347229099999              0.
NODE  /   247344  -1335.06752459 58.092820499999              0.
NODE  /   247345  -1335.06752459      65.8384119              0.
NODE  /   247346  -1335.06752459      73.5840033              0.
NODE  /   247347  -1335.06752459      81.3295947              0.
NODE  /   247348  -1335.06752459 89.075186099999              0.
NODE  /   247349  -1335.06752459      96.8207775              0.
NODE  /   247350  -1335.06752459     104.5663689              0.
NODE  /   247351  -1335.06752459     112.3119603              0.
NODE  /   247352  -1335.06752459     120.0575517              0.
NODE  /   247353  -1335.06752459     127.8031431              0.
NODE  /   247354  -1335.06752459     135.5487345              0.
NODE  /   247355  -1335.06752459     143.2943259              0.
NODE  /   247356  -1335.06752459     151.0399173              0.
NODE  /   247357  -1335.06752459     158.7855087              0.
NODE  /   247358  -1335.06752459     166.5311001              0.
NODE  /   247359  -1335.06752459     174.2766915              0.
NODE  /   247360  -1335.06752459     182.0222829              0.
NODE  /   247361  -1335.06752459     189.7678743              0.
NODE  /   247362  -1335.06752459     197.5134657              0.
NODE  /   247363  -1335.06752459     205.2590571              0.
NODE  /   247364  -1335.06752459     213.0046485              0.
NODE  /   247365  -1335.06752459     220.7502399              0.
NODE  /   247366  -1335.06752459     228.4958313              0.
NODE  /   247367  -1335.06752459     236.2414227              0.
NODE  /   247368  -1335.06752459     243.9870141              0.
NODE  /   247369  -1335.06752459     251.7326055              0.
NODE  /   247370  -1335.06752459     259.4781969              0.
NODE  /   247371  -1335.06752459     267.2237883              0.
NODE  /   247372  -1335.06752459     274.9693797              0.
NODE  /   247373  -1335.06752459     282.7149711              0.
NODE  /   247374  -1335.06752459     290.4605625              0.
NODE  /   247375  -1335.06752459     298.2061539              0.
NODE  /   247376  -1335.06752459     305.9517453              0.
NODE  /   247377  -1335.06752459     313.6973367              0.
NODE  /   247378  -1335.06752459     321.4429281              0.
NODE  /   247379  -1335.06752459     329.1885195              0.
NODE  /   247380  -1335.06752459     336.9341109              0.
NODE  /   247381  -1335.06752459     344.6797023              0.
NODE  /   247382  -1335.06752459     352.4252937              0.
NODE  /   247383  -1335.06752459     360.1708851              0.
NODE  /   247384  -1335.06752459     367.9164765              0.
NODE  /   247385  -1335.06752459     375.6620679              0.
NODE  /   247386  -1335.06752459     383.4076593              0.
NODE  /   247387  -1335.06752459     391.1532507              0.
NODE  /   247388  -1335.06752459     398.8988421              0.
NODE  /   247389  -1335.06752459     406.6444335              0.
NODE  /   247390  -1335.06752459     414.3900249              0.
NODE  /   247391  -1335.06752459     422.1356163              0.
NODE  /   247392  -1335.06752459     429.8812077              0.
NODE  /   247393  -1335.06752459     437.6267991              0.
NODE  /   247394  -1335.06752459     445.3723905              0.
NODE  /   247395  -1335.06752459     453.1179819              0.
NODE  /   247396  -1335.06752459     460.8635733              0.
NODE  /   247397  -1335.06752459     468.6091647              0.
NODE  /   247398  -1335.06752459     476.3547561              0.
NODE  /   247399  -1335.06752459     484.1003475              0.
NODE  /   247400  -1335.06752459     491.8459389              0.
NODE  /   247401  -1335.06752459     499.5915303              0.
NODE  /   247402  -1335.06752459     507.3371217              0.
NODE  /   247403  -1335.06752459     515.0827131              0.
NODE  /   247404  -1335.06752459     522.8283045              0.
NODE  /   247405  -1335.06752459     530.5738959              0.
NODE  /   247406  -1335.06752459     538.3194873              0.
NODE  /   247407  -1335.06752459     546.0650787              0.
NODE  /   247408  -1335.06752459     553.8106701              0.
NODE  /   247409  -1335.06752459     561.5562615              0.
NODE  /   247410  -1335.06752459     569.3018529              0.
NODE  /   247411  -1335.06752459     577.0474443              0.
NODE  /   247412  -1335.06752459     584.7930357              0.
NODE  /   247413  -1335.06752459     592.5386271              0.
NODE  /   247414  -1335.06752459     600.2842185              0.
NODE  /   247415  -1335.06752459     608.0298099              0.
NODE  /   247416  -1335.06752459     615.7754013              0.
NODE  /   247417  -1335.06752459     623.5209927              0.
NODE  /   247418  -1335.06752459     631.2665841              0.
NODE  /   247419  -1335.06752459     639.0121755              0.
NODE  /   247420  -1335.06752459     646.7577669              0.
NODE  /   247421  -1335.06752459     654.5033583              0.
NODE  /   247422  -1335.06752459     662.2489497              0.
NODE  /   247423  -1335.06752459     669.9945411              0.
NODE  /   247424  -1335.06752459     677.7401325              0.
NODE  /   247425  -1335.06752459     685.4857239              0.
NODE  /   247426  -1335.06752459     693.2313153              0.
NODE  /   247427  -1335.06752459     700.9769067              0.
NODE  /   247428  -1335.06752459     708.7224981              0.
NODE  /   247429  -1335.06752459     716.4680895              0.
NODE  /   247430  -1335.06752459     724.2136809              0.
NODE  /   247431  -1335.06752459     731.9592723              0.
NODE  /   247432  -1335.06752459     739.7048637              0.
NODE  /   247433  -1335.06752459     747.4504551              0.
NODE  /   247434  -1335.06752459     755.1960465              0.
NODE  /   247435  -1335.06752459     762.9416379              0.
NODE  /   247436  -1335.06752459     770.6872293              0.
NODE  /   247437  -1335.06752459     778.4328207              0.
NODE  /   247438  -1335.06752459     786.1784121              0.
NODE  /   247439  -1335.06752459     793.9240035              0.
NODE  /   247440  -1335.06752459     801.6695949              0.
NODE  /   247441  -1335.06752459     809.4151863              0.
NODE  /   247442  -1335.06752459     817.1607777              0.
NODE  /   247443  -1335.06752459     824.9063691              0.
NODE  /   247444  -1335.06752459     832.6519605              0.
NODE  /   247445  -1335.06752459     840.3975519              0.
NODE  /   247446  -1335.06752459     848.1431433              0.
NODE  /   247447  -1335.06752459     855.8887347              0.
NODE  /   247448  -1335.06752459     863.6343261              0.
NODE  /   247449  -1335.06752459     871.3799175              0.
NODE  /   247450  -1335.06752459     879.1255089              0.
NODE  /   247451  -1335.06752459     886.8711003              0.
NODE  /   247452  -1335.06752459     894.6166917              0.
NODE  /   247453  -1335.06752459     902.3622831              0.
NODE  /   247454  -1335.06752459     910.1078745              0.
NODE  /   247455  -1335.06752459     917.8534659              0.
NODE  /   247456  -1335.06752459     925.5990573              0.
NODE  /   247457  -1335.06752459     933.3446487              0.
NODE  /   247458  -1335.06752459     941.0902401              0.
NODE  /   247459  -1335.06752459     948.8358315              0.
NODE  /   247460  -1335.06752459     956.5814229              0.
NODE  /   247461  -1335.06752459     964.3270143              0.
NODE  /   247462  -1335.06752459     972.0726057              0.
NODE  /   247463  -1335.06752459     979.8181971              0.
NODE  /   247464  -1335.06752459     987.5637885              0.
NODE  /   247465  -1335.06752459     995.3093799              0.
NODE  /   247466  -1335.06752459    1003.0549713              0.
NODE  /   247467  -1335.06752459    1010.8005627              0.
NODE  /   247468  -1335.06752459    1018.5461541              0.
NODE  /   247469  -1335.06752459    1026.2917455              0.
NODE  /   247470  -1335.06752459    1034.0373369              0.
NODE  /   247471  -1335.06752459    1041.7829283              0.
NODE  /   247472  -1335.06752459    1049.5285197              0.
NODE  /   247473  -1335.06752459    1057.2741111              0.
NODE  /   247474  -1335.06752459    1065.0197025              0.
NODE  /   247475 -1327.305504098   -1057.2723411              0.
NODE  /   247476 -1327.305504098   -1065.0179325              0.
NODE  /   247477 -1327.305504098   -1049.5267497              0.
NODE  /   247478 -1327.305504098   -1041.7811583              0.
NODE  /   247479 -1327.305504098   -1034.0355669              0.
NODE  /   247480 -1327.305504098   -1026.2899755              0.
NODE  /   247481 -1327.305504098   -1018.5443841              0.
NODE  /   247482 -1327.305504098   -1010.7987927              0.
NODE  /   247483 -1327.305504098   -1003.0532013              0.
NODE  /   247484 -1327.305504098    -995.3076099              0.
NODE  /   247485 -1327.305504098    -987.5620185              0.
NODE  /   247486 -1327.305504098    -979.8164271              0.
NODE  /   247487 -1327.305504098    -972.0708357              0.
NODE  /   247488 -1327.305504098    -964.3252443              0.
NODE  /   247489 -1327.305504098    -956.5796529              0.
NODE  /   247490 -1327.305504098    -948.8340615              0.
NODE  /   247491 -1327.305504098    -941.0884701              0.
NODE  /   247492 -1327.305504098    -933.3428787              0.
NODE  /   247493 -1327.305504098    -925.5972873              0.
NODE  /   247494 -1327.305504098    -917.8516959              0.
NODE  /   247495 -1327.305504098 -910.1061044999              0.
NODE  /   247496 -1327.305504098    -902.3605131              0.
NODE  /   247497 -1327.305504098 -894.6149216999              0.
NODE  /   247498 -1327.305504098    -886.8693303              0.
NODE  /   247499 -1327.305504098    -879.1237389              0.
NODE  /   247500 -1327.305504098    -871.3781475              0.
NODE  /   247501 -1327.305504098    -863.6325561              0.
NODE  /   247502 -1327.305504098    -855.8869647              0.
NODE  /   247503 -1327.305504098    -848.1413733              0.
NODE  /   247504 -1327.305504098    -840.3957819              0.
NODE  /   247505 -1327.305504098    -832.6501905              0.
NODE  /   247506 -1327.305504098    -824.9045991              0.
NODE  /   247507 -1327.305504098    -817.1590077              0.
NODE  /   247508 -1327.305504098 -809.4134162999              0.
NODE  /   247509 -1327.305504098    -801.6678249              0.
NODE  /   247510 -1327.305504098    -793.9222335              0.
NODE  /   247511 -1327.305504098    -786.1766421              0.
NODE  /   247512 -1327.305504098    -778.4310507              0.
NODE  /   247513 -1327.305504098    -770.6854593              0.
NODE  /   247514 -1327.305504098    -762.9398679              0.
NODE  /   247515 -1327.305504098    -755.1942765              0.
NODE  /   247516 -1327.305504098    -747.4486851              0.
NODE  /   247517 -1327.305504098    -739.7030937              0.
NODE  /   247518 -1327.305504098    -731.9575023              0.
NODE  /   247519 -1327.305504098    -724.2119109              0.
NODE  /   247520 -1327.305504098 -716.4663194999              0.
NODE  /   247521 -1327.305504098    -708.7207281              0.
NODE  /   247522 -1327.305504098 -700.9751366999              0.
NODE  /   247523 -1327.305504098 -693.2295452999              0.
NODE  /   247524 -1327.305504098    -685.4839539              0.
NODE  /   247525 -1327.305504098    -677.7383625              0.
NODE  /   247526 -1327.305504098    -669.9927711              0.
NODE  /   247527 -1327.305504098    -662.2471797              0.
NODE  /   247528 -1327.305504098    -654.5015883              0.
NODE  /   247529 -1327.305504098    -646.7559969              0.
NODE  /   247530 -1327.305504098    -639.0104055              0.
NODE  /   247531 -1327.305504098    -631.2648141              0.
NODE  /   247532 -1327.305504098    -623.5192227              0.
NODE  /   247533 -1327.305504098    -615.7736313              0.
NODE  /   247534 -1327.305504098    -608.0280399              0.
NODE  /   247535 -1327.305504098    -600.2824485              0.
NODE  /   247536 -1327.305504098    -592.5368571              0.
NODE  /   247537 -1327.305504098    -584.7912657              0.
NODE  /   247538 -1327.305504098    -577.0456743              0.
NODE  /   247539 -1327.305504098    -569.3000829              0.
NODE  /   247540 -1327.305504098    -561.5544915              0.
NODE  /   247541 -1327.305504098 -553.8089000999              0.
NODE  /   247542 -1327.305504098    -546.0633087              0.
NODE  /   247543 -1327.305504098    -538.3177173              0.
NODE  /   247544 -1327.305504098    -530.5721259              0.
NODE  /   247545 -1327.305504098    -522.8265345              0.
NODE  /   247546 -1327.305504098    -515.0809431              0.
NODE  /   247547 -1327.305504098    -507.3353517              0.
NODE  /   247548 -1327.305504098    -499.5897603              0.
NODE  /   247549 -1327.305504098    -491.8441689              0.
NODE  /   247550 -1327.305504098    -484.0985775              0.
NODE  /   247551 -1327.305504098    -476.3529861              0.
NODE  /   247552 -1327.305504098    -468.6073947              0.
NODE  /   247553 -1327.305504098    -460.8618033              0.
NODE  /   247554 -1327.305504098    -453.1162119              0.
NODE  /   247555 -1327.305504098    -445.3706205              0.
NODE  /   247556 -1327.305504098    -437.6250291              0.
NODE  /   247557 -1327.305504098    -429.8794377              0.
NODE  /   247558 -1327.305504098    -422.1338463              0.
NODE  /   247559 -1327.305504098    -414.3882549              0.
NODE  /   247560 -1327.305504098    -406.6426635              0.
NODE  /   247561 -1327.305504098    -398.8970721              0.
NODE  /   247562 -1327.305504098    -391.1514807              0.
NODE  /   247563 -1327.305504098    -383.4058893              0.
NODE  /   247564 -1327.305504098    -375.6602979              0.
NODE  /   247565 -1327.305504098    -367.9147065              0.
NODE  /   247566 -1327.305504098    -360.1691151              0.
NODE  /   247567 -1327.305504098 -352.4235236999              0.
NODE  /   247568 -1327.305504098    -344.6779323              0.
NODE  /   247569 -1327.305504098    -336.9323409              0.
NODE  /   247570 -1327.305504098    -329.1867495              0.
NODE  /   247571 -1327.305504098    -321.4411581              0.
NODE  /   247572 -1327.305504098    -313.6955667              0.
NODE  /   247573 -1327.305504098    -305.9499753              0.
NODE  /   247574 -1327.305504098    -298.2043839              0.
NODE  /   247575 -1327.305504098    -290.4587925              0.
NODE  /   247576 -1327.305504098    -282.7132011              0.
NODE  /   247577 -1327.305504098    -274.9676097              0.
NODE  /   247578 -1327.305504098    -267.2220183              0.
NODE  /   247579 -1327.305504098    -259.4764269              0.
NODE  /   247580 -1327.305504098    -251.7308355              0.
NODE  /   247581 -1327.305504098    -243.9852441              0.
NODE  /   247582 -1327.305504098    -236.2396527              0.
NODE  /   247583 -1327.305504098    -228.4940613              0.
NODE  /   247584 -1327.305504098    -220.7484699              0.
NODE  /   247585 -1327.305504098    -213.0028785              0.
NODE  /   247586 -1327.305504098    -205.2572871              0.
NODE  /   247587 -1327.305504098    -197.5116957              0.
NODE  /   247588 -1327.305504098    -189.7661043              0.
NODE  /   247589 -1327.305504098    -182.0205129              0.
NODE  /   247590 -1327.305504098    -174.2749215              0.
NODE  /   247591 -1327.305504098 -166.5293300999              0.
NODE  /   247592 -1327.305504098    -158.7837387              0.
NODE  /   247593 -1327.305504098    -151.0381473              0.
NODE  /   247594 -1327.305504098    -143.2925559              0.
NODE  /   247595 -1327.305504098    -135.5469645              0.
NODE  /   247596 -1327.305504098    -127.8013731              0.
NODE  /   247597 -1327.305504098    -120.0557817              0.
NODE  /   247598 -1327.305504098    -112.3101903              0.
NODE  /   247599 -1327.305504098    -104.5645989              0.
NODE  /   247600 -1327.305504098 -96.81900749999              0.
NODE  /   247601 -1327.305504098 -89.07341609999              0.
NODE  /   247602 -1327.305504098     -81.3278247              0.
NODE  /   247603 -1327.305504098     -73.5822333              0.
NODE  /   247604 -1327.305504098 -65.83664189999              0.
NODE  /   247605 -1327.305504098 -58.09105049999              0.
NODE  /   247606 -1327.305504098     -50.3454591              0.
NODE  /   247607 -1327.305504098 -42.59986769999              0.
NODE  /   247608 -1327.305504098     -34.8542763              0.
NODE  /   247609 -1327.305504098     -27.1086849              0.
NODE  /   247610 -1327.305504098 -19.36309349999              0.
NODE  /   247611 -1327.305504098 -11.61750209999              0.
NODE  /   247612 -1327.305504098 -3.871910699999              0.
NODE  /   247613 -1327.305504098 3.8736806999998              0.
NODE  /   247614 -1327.305504098      11.6192721              0.
NODE  /   247615 -1327.305504098      19.3648635              0.
NODE  /   247616 -1327.305504098      27.1104549              0.
NODE  /   247617 -1327.305504098      34.8560463              0.
NODE  /   247618 -1327.305504098      42.6016377              0.
NODE  /   247619 -1327.305504098      50.3472291              0.
NODE  /   247620 -1327.305504098      58.0928205              0.
NODE  /   247621 -1327.305504098      65.8384119              0.
NODE  /   247622 -1327.305504098      73.5840033              0.
NODE  /   247623 -1327.305504098      81.3295947              0.
NODE  /   247624 -1327.305504098      89.0751861              0.
NODE  /   247625 -1327.305504098      96.8207775              0.
NODE  /   247626 -1327.305504098     104.5663689              0.
NODE  /   247627 -1327.305504098     112.3119603              0.
NODE  /   247628 -1327.305504098     120.0575517              0.
NODE  /   247629 -1327.305504098     127.8031431              0.
NODE  /   247630 -1327.305504098     135.5487345              0.
NODE  /   247631 -1327.305504098     143.2943259              0.
NODE  /   247632 -1327.305504098     151.0399173              0.
NODE  /   247633 -1327.305504098     158.7855087              0.
NODE  /   247634 -1327.305504098     166.5311001              0.
NODE  /   247635 -1327.305504098     174.2766915              0.
NODE  /   247636 -1327.305504098     182.0222829              0.
NODE  /   247637 -1327.305504098     189.7678743              0.
NODE  /   247638 -1327.305504098     197.5134657              0.
NODE  /   247639 -1327.305504098     205.2590571              0.
NODE  /   247640 -1327.305504098     213.0046485              0.
NODE  /   247641 -1327.305504098     220.7502399              0.
NODE  /   247642 -1327.305504098     228.4958313              0.
NODE  /   247643 -1327.305504098     236.2414227              0.
NODE  /   247644 -1327.305504098     243.9870141              0.
NODE  /   247645 -1327.305504098     251.7326055              0.
NODE  /   247646 -1327.305504098     259.4781969              0.
NODE  /   247647 -1327.305504098     267.2237883              0.
NODE  /   247648 -1327.305504098     274.9693797              0.
NODE  /   247649 -1327.305504098     282.7149711              0.
NODE  /   247650 -1327.305504098     290.4605625              0.
NODE  /   247651 -1327.305504098     298.2061539              0.
NODE  /   247652 -1327.305504098     305.9517453              0.
NODE  /   247653 -1327.305504098     313.6973367              0.
NODE  /   247654 -1327.305504098     321.4429281              0.
NODE  /   247655 -1327.305504098     329.1885195              0.
NODE  /   247656 -1327.305504098     336.9341109              0.
NODE  /   247657 -1327.305504098     344.6797023              0.
NODE  /   247658 -1327.305504098     352.4252937              0.
NODE  /   247659 -1327.305504098     360.1708851              0.
NODE  /   247660 -1327.305504098     367.9164765              0.
NODE  /   247661 -1327.305504098     375.6620679              0.
NODE  /   247662 -1327.305504098     383.4076593              0.
NODE  /   247663 -1327.305504098     391.1532507              0.
NODE  /   247664 -1327.305504098     398.8988421              0.
NODE  /   247665 -1327.305504098     406.6444335              0.
NODE  /   247666 -1327.305504098     414.3900249              0.
NODE  /   247667 -1327.305504098     422.1356163              0.
NODE  /   247668 -1327.305504098     429.8812077              0.
NODE  /   247669 -1327.305504098     437.6267991              0.
NODE  /   247670 -1327.305504098     445.3723905              0.
NODE  /   247671 -1327.305504098     453.1179819              0.
NODE  /   247672 -1327.305504098     460.8635733              0.
NODE  /   247673 -1327.305504098     468.6091647              0.
NODE  /   247674 -1327.305504098     476.3547561              0.
NODE  /   247675 -1327.305504098     484.1003475              0.
NODE  /   247676 -1327.305504098     491.8459389              0.
NODE  /   247677 -1327.305504098     499.5915303              0.
NODE  /   247678 -1327.305504098     507.3371217              0.
NODE  /   247679 -1327.305504098     515.0827131              0.
NODE  /   247680 -1327.305504098     522.8283045              0.
NODE  /   247681 -1327.305504098     530.5738959              0.
NODE  /   247682 -1327.305504098     538.3194873              0.
NODE  /   247683 -1327.305504098     546.0650787              0.
NODE  /   247684 -1327.305504098     553.8106701              0.
NODE  /   247685 -1327.305504098     561.5562615              0.
NODE  /   247686 -1327.305504098     569.3018529              0.
NODE  /   247687 -1327.305504098     577.0474443              0.
NODE  /   247688 -1327.305504098     584.7930357              0.
NODE  /   247689 -1327.305504098     592.5386271              0.
NODE  /   247690 -1327.305504098     600.2842185              0.
NODE  /   247691 -1327.305504098     608.0298099              0.
NODE  /   247692 -1327.305504098     615.7754013              0.
NODE  /   247693 -1327.305504098     623.5209927              0.
NODE  /   247694 -1327.305504098     631.2665841              0.
NODE  /   247695 -1327.305504098     639.0121755              0.
NODE  /   247696 -1327.305504098     646.7577669              0.
NODE  /   247697 -1327.305504098     654.5033583              0.
NODE  /   247698 -1327.305504098     662.2489497              0.
NODE  /   247699 -1327.305504098     669.9945411              0.
NODE  /   247700 -1327.305504098     677.7401325              0.
NODE  /   247701 -1327.305504098     685.4857239              0.
NODE  /   247702 -1327.305504098     693.2313153              0.
NODE  /   247703 -1327.305504098     700.9769067              0.
NODE  /   247704 -1327.305504098     708.7224981              0.
NODE  /   247705 -1327.305504098     716.4680895              0.
NODE  /   247706 -1327.305504098     724.2136809              0.
NODE  /   247707 -1327.305504098     731.9592723              0.
NODE  /   247708 -1327.305504098     739.7048637              0.
NODE  /   247709 -1327.305504098     747.4504551              0.
NODE  /   247710 -1327.305504098     755.1960465              0.
NODE  /   247711 -1327.305504098     762.9416379              0.
NODE  /   247712 -1327.305504098     770.6872293              0.
NODE  /   247713 -1327.305504098     778.4328207              0.
NODE  /   247714 -1327.305504098     786.1784121              0.
NODE  /   247715 -1327.305504098     793.9240035              0.
NODE  /   247716 -1327.305504098     801.6695949              0.
NODE  /   247717 -1327.305504098     809.4151863              0.
NODE  /   247718 -1327.305504098     817.1607777              0.
NODE  /   247719 -1327.305504098     824.9063691              0.
NODE  /   247720 -1327.305504098     832.6519605              0.
NODE  /   247721 -1327.305504098     840.3975519              0.
NODE  /   247722 -1327.305504098     848.1431433              0.
NODE  /   247723 -1327.305504098     855.8887347              0.
NODE  /   247724 -1327.305504098     863.6343261              0.
NODE  /   247725 -1327.305504098     871.3799175              0.
NODE  /   247726 -1327.305504098     879.1255089              0.
NODE  /   247727 -1327.305504098     886.8711003              0.
NODE  /   247728 -1327.305504098     894.6166917              0.
NODE  /   247729 -1327.305504098     902.3622831              0.
NODE  /   247730 -1327.305504098     910.1078745              0.
NODE  /   247731 -1327.305504098     917.8534659              0.
NODE  /   247732 -1327.305504098     925.5990573              0.
NODE  /   247733 -1327.305504098     933.3446487              0.
NODE  /   247734 -1327.305504098     941.0902401              0.
NODE  /   247735 -1327.305504098     948.8358315              0.
NODE  /   247736 -1327.305504098     956.5814229              0.
NODE  /   247737 -1327.305504098     964.3270143              0.
NODE  /   247738 -1327.305504098     972.0726057              0.
NODE  /   247739 -1327.305504098     979.8181971              0.
NODE  /   247740 -1327.305504098     987.5637885              0.
NODE  /   247741 -1327.305504098     995.3093799              0.
NODE  /   247742 -1327.305504098    1003.0549713              0.
NODE  /   247743 -1327.305504098    1010.8005627              0.
NODE  /   247744 -1327.305504098    1018.5461541              0.
NODE  /   247745 -1327.305504098    1026.2917455              0.
NODE  /   247746 -1327.305504098    1034.0373369              0.
NODE  /   247747 -1327.305504098    1041.7829283              0.
NODE  /   247748 -1327.305504098    1049.5285197              0.
NODE  /   247749 -1327.305504098    1057.2741111              0.
NODE  /   247750 -1327.305504098    1065.0197025              0.
NODE  /   247751 -1319.543483606   -1057.2723411              0.
NODE  /   247752 -1319.543483606   -1065.0179325              0.
NODE  /   247753 -1319.543483606   -1049.5267497              0.
NODE  /   247754 -1319.543483606   -1041.7811583              0.
NODE  /   247755 -1319.543483606   -1034.0355669              0.
NODE  /   247756 -1319.543483606   -1026.2899755              0.
NODE  /   247757 -1319.543483606   -1018.5443841              0.
NODE  /   247758 -1319.543483606   -1010.7987927              0.
NODE  /   247759 -1319.543483606   -1003.0532013              0.
NODE  /   247760 -1319.543483606    -995.3076099              0.
NODE  /   247761 -1319.543483606    -987.5620185              0.
NODE  /   247762 -1319.543483606    -979.8164271              0.
NODE  /   247763 -1319.543483606    -972.0708357              0.
NODE  /   247764 -1319.543483606    -964.3252443              0.
NODE  /   247765 -1319.543483606    -956.5796529              0.
NODE  /   247766 -1319.543483606    -948.8340615              0.
NODE  /   247767 -1319.543483606    -941.0884701              0.
NODE  /   247768 -1319.543483606    -933.3428787              0.
NODE  /   247769 -1319.543483606    -925.5972873              0.
NODE  /   247770 -1319.543483606    -917.8516959              0.
NODE  /   247771 -1319.543483606    -910.1061045              0.
NODE  /   247772 -1319.543483606    -902.3605131              0.
NODE  /   247773 -1319.543483606    -894.6149217              0.
NODE  /   247774 -1319.543483606    -886.8693303              0.
NODE  /   247775 -1319.543483606    -879.1237389              0.
NODE  /   247776 -1319.543483606    -871.3781475              0.
NODE  /   247777 -1319.543483606 -863.6325560999              0.
NODE  /   247778 -1319.543483606    -855.8869647              0.
NODE  /   247779 -1319.543483606    -848.1413733              0.
NODE  /   247780 -1319.543483606    -840.3957819              0.
NODE  /   247781 -1319.543483606    -832.6501905              0.
NODE  /   247782 -1319.543483606    -824.9045991              0.
NODE  /   247783 -1319.543483606    -817.1590077              0.
NODE  /   247784 -1319.543483606    -809.4134163              0.
NODE  /   247785 -1319.543483606    -801.6678249              0.
NODE  /   247786 -1319.543483606    -793.9222335              0.
NODE  /   247787 -1319.543483606    -786.1766421              0.
NODE  /   247788 -1319.543483606    -778.4310507              0.
NODE  /   247789 -1319.543483606    -770.6854593              0.
NODE  /   247790 -1319.543483606    -762.9398679              0.
NODE  /   247791 -1319.543483606 -755.1942764999              0.
NODE  /   247792 -1319.543483606    -747.4486851              0.
NODE  /   247793 -1319.543483606 -739.7030936999              0.
NODE  /   247794 -1319.543483606    -731.9575023              0.
NODE  /   247795 -1319.543483606    -724.2119109              0.
NODE  /   247796 -1319.543483606    -716.4663195              0.
NODE  /   247797 -1319.543483606    -708.7207281              0.
NODE  /   247798 -1319.543483606 -700.9751366999              0.
NODE  /   247799 -1319.543483606    -693.2295453              0.
NODE  /   247800 -1319.543483606    -685.4839539              0.
NODE  /   247801 -1319.543483606    -677.7383625              0.
NODE  /   247802 -1319.543483606    -669.9927711              0.
NODE  /   247803 -1319.543483606    -662.2471797              0.
NODE  /   247804 -1319.543483606    -654.5015883              0.
NODE  /   247805 -1319.543483606    -646.7559969              0.
NODE  /   247806 -1319.543483606    -639.0104055              0.
NODE  /   247807 -1319.543483606    -631.2648141              0.
NODE  /   247808 -1319.543483606    -623.5192227              0.
NODE  /   247809 -1319.543483606    -615.7736313              0.
NODE  /   247810 -1319.543483606 -608.0280398999              0.
NODE  /   247811 -1319.543483606    -600.2824485              0.
NODE  /   247812 -1319.543483606    -592.5368571              0.
NODE  /   247813 -1319.543483606    -584.7912657              0.
NODE  /   247814 -1319.543483606    -577.0456743              0.
NODE  /   247815 -1319.543483606    -569.3000829              0.
NODE  /   247816 -1319.543483606    -561.5544915              0.
NODE  /   247817 -1319.543483606    -553.8089001              0.
NODE  /   247818 -1319.543483606    -546.0633087              0.
NODE  /   247819 -1319.543483606    -538.3177173              0.
NODE  /   247820 -1319.543483606    -530.5721259              0.
NODE  /   247821 -1319.543483606    -522.8265345              0.
NODE  /   247822 -1319.543483606    -515.0809431              0.
NODE  /   247823 -1319.543483606    -507.3353517              0.
NODE  /   247824 -1319.543483606 -499.5897602999              0.
NODE  /   247825 -1319.543483606    -491.8441689              0.
NODE  /   247826 -1319.543483606    -484.0985775              0.
NODE  /   247827 -1319.543483606    -476.3529861              0.
NODE  /   247828 -1319.543483606    -468.6073947              0.
NODE  /   247829 -1319.543483606 -460.8618032999              0.
NODE  /   247830 -1319.543483606    -453.1162119              0.
NODE  /   247831 -1319.543483606    -445.3706205              0.
NODE  /   247832 -1319.543483606    -437.6250291              0.
NODE  /   247833 -1319.543483606    -429.8794377              0.
NODE  /   247834 -1319.543483606    -422.1338463              0.
NODE  /   247835 -1319.543483606    -414.3882549              0.
NODE  /   247836 -1319.543483606    -406.6426635              0.
NODE  /   247837 -1319.543483606    -398.8970721              0.
NODE  /   247838 -1319.543483606    -391.1514807              0.
NODE  /   247839 -1319.543483606    -383.4058893              0.
NODE  /   247840 -1319.543483606 -375.6602978999              0.
NODE  /   247841 -1319.543483606    -367.9147065              0.
NODE  /   247842 -1319.543483606    -360.1691151              0.
NODE  /   247843 -1319.543483606    -352.4235237              0.
NODE  /   247844 -1319.543483606    -344.6779323              0.
NODE  /   247845 -1319.543483606 -336.9323408999              0.
NODE  /   247846 -1319.543483606    -329.1867495              0.
NODE  /   247847 -1319.543483606    -321.4411581              0.
NODE  /   247848 -1319.543483606    -313.6955667              0.
NODE  /   247849 -1319.543483606    -305.9499753              0.
NODE  /   247850 -1319.543483606    -298.2043839              0.
NODE  /   247851 -1319.543483606    -290.4587925              0.
NODE  /   247852 -1319.543483606    -282.7132011              0.
NODE  /   247853 -1319.543483606    -274.9676097              0.
NODE  /   247854 -1319.543483606    -267.2220183              0.
NODE  /   247855 -1319.543483606    -259.4764269              0.
NODE  /   247856 -1319.543483606    -251.7308355              0.
NODE  /   247857 -1319.543483606    -243.9852441              0.
NODE  /   247858 -1319.543483606    -236.2396527              0.
NODE  /   247859 -1319.543483606    -228.4940613              0.
NODE  /   247860 -1319.543483606    -220.7484699              0.
NODE  /   247861 -1319.543483606    -213.0028785              0.
NODE  /   247862 -1319.543483606    -205.2572871              0.
NODE  /   247863 -1319.543483606    -197.5116957              0.
NODE  /   247864 -1319.543483606    -189.7661043              0.
NODE  /   247865 -1319.543483606    -182.0205129              0.
NODE  /   247866 -1319.543483606    -174.2749215              0.
NODE  /   247867 -1319.543483606    -166.5293301              0.
NODE  /   247868 -1319.543483606    -158.7837387              0.
NODE  /   247869 -1319.543483606    -151.0381473              0.
NODE  /   247870 -1319.543483606    -143.2925559              0.
NODE  /   247871 -1319.543483606    -135.5469645              0.
NODE  /   247872 -1319.543483606    -127.8013731              0.
NODE  /   247873 -1319.543483606    -120.0557817              0.
NODE  /   247874 -1319.543483606    -112.3101903              0.
NODE  /   247875 -1319.543483606    -104.5645989              0.
NODE  /   247876 -1319.543483606     -96.8190075              0.
NODE  /   247877 -1319.543483606 -89.07341609999              0.
NODE  /   247878 -1319.543483606     -81.3278247              0.
NODE  /   247879 -1319.543483606 -73.58223329999              0.
NODE  /   247880 -1319.543483606 -65.83664189999              0.
NODE  /   247881 -1319.543483606     -58.0910505              0.
NODE  /   247882 -1319.543483606     -50.3454591              0.
NODE  /   247883 -1319.543483606     -42.5998677              0.
NODE  /   247884 -1319.543483606     -34.8542763              0.
NODE  /   247885 -1319.543483606 -27.10868489999              0.
NODE  /   247886 -1319.543483606     -19.3630935              0.
NODE  /   247887 -1319.543483606 -11.61750209999              0.
NODE  /   247888 -1319.543483606 -3.871910699999              0.
NODE  /   247889 -1319.543483606 3.8736806999998              0.
NODE  /   247890 -1319.543483606      11.6192721              0.
NODE  /   247891 -1319.543483606      19.3648635              0.
NODE  /   247892 -1319.543483606      27.1104549              0.
NODE  /   247893 -1319.543483606      34.8560463              0.
NODE  /   247894 -1319.543483606      42.6016377              0.
NODE  /   247895 -1319.543483606      50.3472291              0.
NODE  /   247896 -1319.543483606      58.0928205              0.
NODE  /   247897 -1319.543483606      65.8384119              0.
NODE  /   247898 -1319.543483606      73.5840033              0.
NODE  /   247899 -1319.543483606      81.3295947              0.
NODE  /   247900 -1319.543483606      89.0751861              0.
NODE  /   247901 -1319.543483606      96.8207775              0.
NODE  /   247902 -1319.543483606     104.5663689              0.
NODE  /   247903 -1319.543483606     112.3119603              0.
NODE  /   247904 -1319.543483606     120.0575517              0.
NODE  /   247905 -1319.543483606     127.8031431              0.
NODE  /   247906 -1319.543483606     135.5487345              0.
NODE  /   247907 -1319.543483606     143.2943259              0.
NODE  /   247908 -1319.543483606     151.0399173              0.
NODE  /   247909 -1319.543483606     158.7855087              0.
NODE  /   247910 -1319.543483606     166.5311001              0.
NODE  /   247911 -1319.543483606     174.2766915              0.
NODE  /   247912 -1319.543483606     182.0222829              0.
NODE  /   247913 -1319.543483606     189.7678743              0.
NODE  /   247914 -1319.543483606     197.5134657              0.
NODE  /   247915 -1319.543483606     205.2590571              0.
NODE  /   247916 -1319.543483606     213.0046485              0.
NODE  /   247917 -1319.543483606     220.7502399              0.
NODE  /   247918 -1319.543483606     228.4958313              0.
NODE  /   247919 -1319.543483606     236.2414227              0.
NODE  /   247920 -1319.543483606     243.9870141              0.
NODE  /   247921 -1319.543483606     251.7326055              0.
NODE  /   247922 -1319.543483606     259.4781969              0.
NODE  /   247923 -1319.543483606     267.2237883              0.
NODE  /   247924 -1319.543483606     274.9693797              0.
NODE  /   247925 -1319.543483606     282.7149711              0.
NODE  /   247926 -1319.543483606     290.4605625              0.
NODE  /   247927 -1319.543483606     298.2061539              0.
NODE  /   247928 -1319.543483606     305.9517453              0.
NODE  /   247929 -1319.543483606     313.6973367              0.
NODE  /   247930 -1319.543483606     321.4429281              0.
NODE  /   247931 -1319.543483606     329.1885195              0.
NODE  /   247932 -1319.543483606     336.9341109              0.
NODE  /   247933 -1319.543483606     344.6797023              0.
NODE  /   247934 -1319.543483606     352.4252937              0.
NODE  /   247935 -1319.543483606     360.1708851              0.
NODE  /   247936 -1319.543483606     367.9164765              0.
NODE  /   247937 -1319.543483606     375.6620679              0.
NODE  /   247938 -1319.543483606     383.4076593              0.
NODE  /   247939 -1319.543483606     391.1532507              0.
NODE  /   247940 -1319.543483606     398.8988421              0.
NODE  /   247941 -1319.543483606     406.6444335              0.
NODE  /   247942 -1319.543483606     414.3900249              0.
NODE  /   247943 -1319.543483606     422.1356163              0.
NODE  /   247944 -1319.543483606     429.8812077              0.
NODE  /   247945 -1319.543483606     437.6267991              0.
NODE  /   247946 -1319.543483606     445.3723905              0.
NODE  /   247947 -1319.543483606     453.1179819              0.
NODE  /   247948 -1319.543483606     460.8635733              0.
NODE  /   247949 -1319.543483606     468.6091647              0.
NODE  /   247950 -1319.543483606     476.3547561              0.
NODE  /   247951 -1319.543483606     484.1003475              0.
NODE  /   247952 -1319.543483606     491.8459389              0.
NODE  /   247953 -1319.543483606     499.5915303              0.
NODE  /   247954 -1319.543483606     507.3371217              0.
NODE  /   247955 -1319.543483606     515.0827131              0.
NODE  /   247956 -1319.543483606     522.8283045              0.
NODE  /   247957 -1319.543483606     530.5738959              0.
NODE  /   247958 -1319.543483606     538.3194873              0.
NODE  /   247959 -1319.543483606     546.0650787              0.
NODE  /   247960 -1319.543483606     553.8106701              0.
NODE  /   247961 -1319.543483606     561.5562615              0.
NODE  /   247962 -1319.543483606     569.3018529              0.
NODE  /   247963 -1319.543483606     577.0474443              0.
NODE  /   247964 -1319.543483606     584.7930357              0.
NODE  /   247965 -1319.543483606     592.5386271              0.
NODE  /   247966 -1319.543483606     600.2842185              0.
NODE  /   247967 -1319.543483606     608.0298099              0.
NODE  /   247968 -1319.543483606     615.7754013              0.
NODE  /   247969 -1319.543483606     623.5209927              0.
NODE  /   247970 -1319.543483606     631.2665841              0.
NODE  /   247971 -1319.543483606     639.0121755              0.
NODE  /   247972 -1319.543483606     646.7577669              0.
NODE  /   247973 -1319.543483606     654.5033583              0.
NODE  /   247974 -1319.543483606     662.2489497              0.
NODE  /   247975 -1319.543483606     669.9945411              0.
NODE  /   247976 -1319.543483606     677.7401325              0.
NODE  /   247977 -1319.543483606     685.4857239              0.
NODE  /   247978 -1319.543483606     693.2313153              0.
NODE  /   247979 -1319.543483606     700.9769067              0.
NODE  /   247980 -1319.543483606     708.7224981              0.
NODE  /   247981 -1319.543483606     716.4680895              0.
NODE  /   247982 -1319.543483606     724.2136809              0.
NODE  /   247983 -1319.543483606     731.9592723              0.
NODE  /   247984 -1319.543483606     739.7048637              0.
NODE  /   247985 -1319.543483606     747.4504551              0.
NODE  /   247986 -1319.543483606     755.1960465              0.
NODE  /   247987 -1319.543483606     762.9416379              0.
NODE  /   247988 -1319.543483606     770.6872293              0.
NODE  /   247989 -1319.543483606     778.4328207              0.
NODE  /   247990 -1319.543483606     786.1784121              0.
NODE  /   247991 -1319.543483606     793.9240035              0.
NODE  /   247992 -1319.543483606     801.6695949              0.
NODE  /   247993 -1319.543483606     809.4151863              0.
NODE  /   247994 -1319.543483606     817.1607777              0.
NODE  /   247995 -1319.543483606     824.9063691              0.
NODE  /   247996 -1319.543483606     832.6519605              0.
NODE  /   247997 -1319.543483606     840.3975519              0.
NODE  /   247998 -1319.543483606     848.1431433              0.
NODE  /   247999 -1319.543483606     855.8887347              0.
NODE  /   248000 -1319.543483606     863.6343261              0.
NODE  /   248001 -1319.543483606     871.3799175              0.
NODE  /   248002 -1319.543483606     879.1255089              0.
NODE  /   248003 -1319.543483606     886.8711003              0.
NODE  /   248004 -1319.543483606     894.6166917              0.
NODE  /   248005 -1319.543483606     902.3622831              0.
NODE  /   248006 -1319.543483606     910.1078745              0.
NODE  /   248007 -1319.543483606     917.8534659              0.
NODE  /   248008 -1319.543483606     925.5990573              0.
NODE  /   248009 -1319.543483606     933.3446487              0.
NODE  /   248010 -1319.543483606     941.0902401              0.
NODE  /   248011 -1319.543483606     948.8358315              0.
NODE  /   248012 -1319.543483606     956.5814229              0.
NODE  /   248013 -1319.543483606     964.3270143              0.
NODE  /   248014 -1319.543483606     972.0726057              0.
NODE  /   248015 -1319.543483606     979.8181971              0.
NODE  /   248016 -1319.543483606     987.5637885              0.
NODE  /   248017 -1319.543483606     995.3093799              0.
NODE  /   248018 -1319.543483606    1003.0549713              0.
NODE  /   248019 -1319.543483606    1010.8005627              0.
NODE  /   248020 -1319.543483606    1018.5461541              0.
NODE  /   248021 -1319.543483606    1026.2917455              0.
NODE  /   248022 -1319.543483606    1034.0373369              0.
NODE  /   248023 -1319.543483606    1041.7829283              0.
NODE  /   248024 -1319.543483606    1049.5285197              0.
NODE  /   248025 -1319.543483606    1057.2741111              0.
NODE  /   248026 -1319.543483606    1065.0197025              0.
NODE  /   248027 -1311.781463114   -1057.2723411              0.
NODE  /   248028 -1311.781463114   -1065.0179325              0.
NODE  /   248029 -1311.781463114   -1049.5267497              0.
NODE  /   248030 -1311.781463114   -1041.7811583              0.
NODE  /   248031 -1311.781463114   -1034.0355669              0.
NODE  /   248032 -1311.781463114   -1026.2899755              0.
NODE  /   248033 -1311.781463114   -1018.5443841              0.
NODE  /   248034 -1311.781463114   -1010.7987927              0.
NODE  /   248035 -1311.781463114   -1003.0532013              0.
NODE  /   248036 -1311.781463114    -995.3076099              0.
NODE  /   248037 -1311.781463114    -987.5620185              0.
NODE  /   248038 -1311.781463114 -979.8164270999              0.
NODE  /   248039 -1311.781463114    -972.0708357              0.
NODE  /   248040 -1311.781463114    -964.3252443              0.
NODE  /   248041 -1311.781463114    -956.5796529              0.
NODE  /   248042 -1311.781463114    -948.8340615              0.
NODE  /   248043 -1311.781463114    -941.0884701              0.
NODE  /   248044 -1311.781463114    -933.3428787              0.
NODE  /   248045 -1311.781463114    -925.5972873              0.
NODE  /   248046 -1311.781463114    -917.8516959              0.
NODE  /   248047 -1311.781463114 -910.1061044999              0.
NODE  /   248048 -1311.781463114    -902.3605131              0.
NODE  /   248049 -1311.781463114 -894.6149216999              0.
NODE  /   248050 -1311.781463114    -886.8693303              0.
NODE  /   248051 -1311.781463114 -879.1237388999              0.
NODE  /   248052 -1311.781463114    -871.3781475              0.
NODE  /   248053 -1311.781463114 -863.6325560999              0.
NODE  /   248054 -1311.781463114    -855.8869647              0.
NODE  /   248055 -1311.781463114    -848.1413733              0.
NODE  /   248056 -1311.781463114    -840.3957819              0.
NODE  /   248057 -1311.781463114    -832.6501905              0.
NODE  /   248058 -1311.781463114 -824.9045990999              0.
NODE  /   248059 -1311.781463114    -817.1590077              0.
NODE  /   248060 -1311.781463114    -809.4134163              0.
NODE  /   248061 -1311.781463114    -801.6678249              0.
NODE  /   248062 -1311.781463114    -793.9222335              0.
NODE  /   248063 -1311.781463114    -786.1766421              0.
NODE  /   248064 -1311.781463114    -778.4310507              0.
NODE  /   248065 -1311.781463114    -770.6854593              0.
NODE  /   248066 -1311.781463114    -762.9398679              0.
NODE  /   248067 -1311.781463114    -755.1942765              0.
NODE  /   248068 -1311.781463114    -747.4486851              0.
NODE  /   248069 -1311.781463114 -739.7030936999              0.
NODE  /   248070 -1311.781463114    -731.9575023              0.
NODE  /   248071 -1311.781463114    -724.2119109              0.
NODE  /   248072 -1311.781463114    -716.4663195              0.
NODE  /   248073 -1311.781463114    -708.7207281              0.
NODE  /   248074 -1311.781463114    -700.9751367              0.
NODE  /   248075 -1311.781463114    -693.2295453              0.
NODE  /   248076 -1311.781463114    -685.4839539              0.
NODE  /   248077 -1311.781463114    -677.7383625              0.
NODE  /   248078 -1311.781463114    -669.9927711              0.
NODE  /   248079 -1311.781463114    -662.2471797              0.
NODE  /   248080 -1311.781463114    -654.5015883              0.
NODE  /   248081 -1311.781463114    -646.7559969              0.
NODE  /   248082 -1311.781463114    -639.0104055              0.
NODE  /   248083 -1311.781463114    -631.2648141              0.
NODE  /   248084 -1311.781463114    -623.5192227              0.
NODE  /   248085 -1311.781463114    -615.7736313              0.
NODE  /   248086 -1311.781463114    -608.0280399              0.
NODE  /   248087 -1311.781463114    -600.2824485              0.
NODE  /   248088 -1311.781463114    -592.5368571              0.
NODE  /   248089 -1311.781463114    -584.7912657              0.
NODE  /   248090 -1311.781463114 -577.0456742999              0.
NODE  /   248091 -1311.781463114    -569.3000829              0.
NODE  /   248092 -1311.781463114    -561.5544915              0.
NODE  /   248093 -1311.781463114    -553.8089001              0.
NODE  /   248094 -1311.781463114    -546.0633087              0.
NODE  /   248095 -1311.781463114    -538.3177173              0.
NODE  /   248096 -1311.781463114    -530.5721259              0.
NODE  /   248097 -1311.781463114    -522.8265345              0.
NODE  /   248098 -1311.781463114    -515.0809431              0.
NODE  /   248099 -1311.781463114    -507.3353517              0.
NODE  /   248100 -1311.781463114 -499.5897602999              0.
NODE  /   248101 -1311.781463114    -491.8441689              0.
NODE  /   248102 -1311.781463114    -484.0985775              0.
NODE  /   248103 -1311.781463114    -476.3529861              0.
NODE  /   248104 -1311.781463114    -468.6073947              0.
NODE  /   248105 -1311.781463114    -460.8618033              0.
NODE  /   248106 -1311.781463114    -453.1162119              0.
NODE  /   248107 -1311.781463114    -445.3706205              0.
NODE  /   248108 -1311.781463114    -437.6250291              0.
NODE  /   248109 -1311.781463114    -429.8794377              0.
NODE  /   248110 -1311.781463114    -422.1338463              0.
NODE  /   248111 -1311.781463114    -414.3882549              0.
NODE  /   248112 -1311.781463114    -406.6426635              0.
NODE  /   248113 -1311.781463114    -398.8970721              0.
NODE  /   248114 -1311.781463114    -391.1514807              0.
NODE  /   248115 -1311.781463114    -383.4058893              0.
NODE  /   248116 -1311.781463114 -375.6602978999              0.
NODE  /   248117 -1311.781463114    -367.9147065              0.
NODE  /   248118 -1311.781463114    -360.1691151              0.
NODE  /   248119 -1311.781463114    -352.4235237              0.
NODE  /   248120 -1311.781463114    -344.6779323              0.
NODE  /   248121 -1311.781463114    -336.9323409              0.
NODE  /   248122 -1311.781463114    -329.1867495              0.
NODE  /   248123 -1311.781463114    -321.4411581              0.
NODE  /   248124 -1311.781463114    -313.6955667              0.
NODE  /   248125 -1311.781463114    -305.9499753              0.
NODE  /   248126 -1311.781463114    -298.2043839              0.
NODE  /   248127 -1311.781463114    -290.4587925              0.
NODE  /   248128 -1311.781463114    -282.7132011              0.
NODE  /   248129 -1311.781463114    -274.9676097              0.
NODE  /   248130 -1311.781463114    -267.2220183              0.
NODE  /   248131 -1311.781463114    -259.4764269              0.
NODE  /   248132 -1311.781463114    -251.7308355              0.
NODE  /   248133 -1311.781463114    -243.9852441              0.
NODE  /   248134 -1311.781463114    -236.2396527              0.
NODE  /   248135 -1311.781463114    -228.4940613              0.
NODE  /   248136 -1311.781463114    -220.7484699              0.
NODE  /   248137 -1311.781463114    -213.0028785              0.
NODE  /   248138 -1311.781463114    -205.2572871              0.
NODE  /   248139 -1311.781463114    -197.5116957              0.
NODE  /   248140 -1311.781463114    -189.7661043              0.
NODE  /   248141 -1311.781463114    -182.0205129              0.
NODE  /   248142 -1311.781463114    -174.2749215              0.
NODE  /   248143 -1311.781463114 -166.5293300999              0.
NODE  /   248144 -1311.781463114    -158.7837387              0.
NODE  /   248145 -1311.781463114    -151.0381473              0.
NODE  /   248146 -1311.781463114    -143.2925559              0.
NODE  /   248147 -1311.781463114    -135.5469645              0.
NODE  /   248148 -1311.781463114    -127.8013731              0.
NODE  /   248149 -1311.781463114    -120.0557817              0.
NODE  /   248150 -1311.781463114    -112.3101903              0.
NODE  /   248151 -1311.781463114    -104.5645989              0.
NODE  /   248152 -1311.781463114 -96.81900749999              0.
NODE  /   248153 -1311.781463114 -89.07341609999              0.
NODE  /   248154 -1311.781463114     -81.3278247              0.
NODE  /   248155 -1311.781463114 -73.58223329999              0.
NODE  /   248156 -1311.781463114 -65.83664189999              0.
NODE  /   248157 -1311.781463114 -58.09105049999              0.
NODE  /   248158 -1311.781463114     -50.3454591              0.
NODE  /   248159 -1311.781463114 -42.59986769999              0.
NODE  /   248160 -1311.781463114     -34.8542763              0.
NODE  /   248161 -1311.781463114 -27.10868489999              0.
NODE  /   248162 -1311.781463114 -19.36309349999              0.
NODE  /   248163 -1311.781463114     -11.6175021              0.
NODE  /   248164 -1311.781463114 -3.871910699999              0.
NODE  /   248165 -1311.781463114       3.8736807              0.
NODE  /   248166 -1311.781463114      11.6192721              0.
NODE  /   248167 -1311.781463114 19.364863499999              0.
NODE  /   248168 -1311.781463114 27.110454899999              0.
NODE  /   248169 -1311.781463114      34.8560463              0.
NODE  /   248170 -1311.781463114      42.6016377              0.
NODE  /   248171 -1311.781463114      50.3472291              0.
NODE  /   248172 -1311.781463114      58.0928205              0.
NODE  /   248173 -1311.781463114 65.838411899999              0.
NODE  /   248174 -1311.781463114      73.5840033              0.
NODE  /   248175 -1311.781463114      81.3295947              0.
NODE  /   248176 -1311.781463114      89.0751861              0.
NODE  /   248177 -1311.781463114      96.8207775              0.
NODE  /   248178 -1311.781463114     104.5663689              0.
NODE  /   248179 -1311.781463114     112.3119603              0.
NODE  /   248180 -1311.781463114     120.0575517              0.
NODE  /   248181 -1311.781463114     127.8031431              0.
NODE  /   248182 -1311.781463114     135.5487345              0.
NODE  /   248183 -1311.781463114     143.2943259              0.
NODE  /   248184 -1311.781463114     151.0399173              0.
NODE  /   248185 -1311.781463114     158.7855087              0.
NODE  /   248186 -1311.781463114     166.5311001              0.
NODE  /   248187 -1311.781463114     174.2766915              0.
NODE  /   248188 -1311.781463114     182.0222829              0.
NODE  /   248189 -1311.781463114     189.7678743              0.
NODE  /   248190 -1311.781463114     197.5134657              0.
NODE  /   248191 -1311.781463114     205.2590571              0.
NODE  /   248192 -1311.781463114     213.0046485              0.
NODE  /   248193 -1311.781463114     220.7502399              0.
NODE  /   248194 -1311.781463114     228.4958313              0.
NODE  /   248195 -1311.781463114     236.2414227              0.
NODE  /   248196 -1311.781463114     243.9870141              0.
NODE  /   248197 -1311.781463114     251.7326055              0.
NODE  /   248198 -1311.781463114     259.4781969              0.
NODE  /   248199 -1311.781463114     267.2237883              0.
NODE  /   248200 -1311.781463114     274.9693797              0.
NODE  /   248201 -1311.781463114     282.7149711              0.
NODE  /   248202 -1311.781463114     290.4605625              0.
NODE  /   248203 -1311.781463114     298.2061539              0.
NODE  /   248204 -1311.781463114     305.9517453              0.
NODE  /   248205 -1311.781463114     313.6973367              0.
NODE  /   248206 -1311.781463114     321.4429281              0.
NODE  /   248207 -1311.781463114     329.1885195              0.
NODE  /   248208 -1311.781463114     336.9341109              0.
NODE  /   248209 -1311.781463114     344.6797023              0.
NODE  /   248210 -1311.781463114     352.4252937              0.
NODE  /   248211 -1311.781463114     360.1708851              0.
NODE  /   248212 -1311.781463114     367.9164765              0.
NODE  /   248213 -1311.781463114     375.6620679              0.
NODE  /   248214 -1311.781463114     383.4076593              0.
NODE  /   248215 -1311.781463114     391.1532507              0.
NODE  /   248216 -1311.781463114     398.8988421              0.
NODE  /   248217 -1311.781463114     406.6444335              0.
NODE  /   248218 -1311.781463114     414.3900249              0.
NODE  /   248219 -1311.781463114     422.1356163              0.
NODE  /   248220 -1311.781463114     429.8812077              0.
NODE  /   248221 -1311.781463114     437.6267991              0.
NODE  /   248222 -1311.781463114     445.3723905              0.
NODE  /   248223 -1311.781463114     453.1179819              0.
NODE  /   248224 -1311.781463114     460.8635733              0.
NODE  /   248225 -1311.781463114     468.6091647              0.
NODE  /   248226 -1311.781463114     476.3547561              0.
NODE  /   248227 -1311.781463114     484.1003475              0.
NODE  /   248228 -1311.781463114     491.8459389              0.
NODE  /   248229 -1311.781463114     499.5915303              0.
NODE  /   248230 -1311.781463114     507.3371217              0.
NODE  /   248231 -1311.781463114     515.0827131              0.
NODE  /   248232 -1311.781463114     522.8283045              0.
NODE  /   248233 -1311.781463114     530.5738959              0.
NODE  /   248234 -1311.781463114     538.3194873              0.
NODE  /   248235 -1311.781463114     546.0650787              0.
NODE  /   248236 -1311.781463114     553.8106701              0.
NODE  /   248237 -1311.781463114     561.5562615              0.
NODE  /   248238 -1311.781463114     569.3018529              0.
NODE  /   248239 -1311.781463114     577.0474443              0.
NODE  /   248240 -1311.781463114     584.7930357              0.
NODE  /   248241 -1311.781463114     592.5386271              0.
NODE  /   248242 -1311.781463114     600.2842185              0.
NODE  /   248243 -1311.781463114     608.0298099              0.
NODE  /   248244 -1311.781463114     615.7754013              0.
NODE  /   248245 -1311.781463114     623.5209927              0.
NODE  /   248246 -1311.781463114     631.2665841              0.
NODE  /   248247 -1311.781463114     639.0121755              0.
NODE  /   248248 -1311.781463114     646.7577669              0.
NODE  /   248249 -1311.781463114     654.5033583              0.
NODE  /   248250 -1311.781463114     662.2489497              0.
NODE  /   248251 -1311.781463114     669.9945411              0.
NODE  /   248252 -1311.781463114     677.7401325              0.
NODE  /   248253 -1311.781463114     685.4857239              0.
NODE  /   248254 -1311.781463114     693.2313153              0.
NODE  /   248255 -1311.781463114     700.9769067              0.
NODE  /   248256 -1311.781463114     708.7224981              0.
NODE  /   248257 -1311.781463114     716.4680895              0.
NODE  /   248258 -1311.781463114     724.2136809              0.
NODE  /   248259 -1311.781463114     731.9592723              0.
NODE  /   248260 -1311.781463114     739.7048637              0.
NODE  /   248261 -1311.781463114     747.4504551              0.
NODE  /   248262 -1311.781463114     755.1960465              0.
NODE  /   248263 -1311.781463114     762.9416379              0.
NODE  /   248264 -1311.781463114     770.6872293              0.
NODE  /   248265 -1311.781463114     778.4328207              0.
NODE  /   248266 -1311.781463114     786.1784121              0.
NODE  /   248267 -1311.781463114     793.9240035              0.
NODE  /   248268 -1311.781463114     801.6695949              0.
NODE  /   248269 -1311.781463114     809.4151863              0.
NODE  /   248270 -1311.781463114     817.1607777              0.
NODE  /   248271 -1311.781463114     824.9063691              0.
NODE  /   248272 -1311.781463114     832.6519605              0.
NODE  /   248273 -1311.781463114     840.3975519              0.
NODE  /   248274 -1311.781463114     848.1431433              0.
NODE  /   248275 -1311.781463114     855.8887347              0.
NODE  /   248276 -1311.781463114     863.6343261              0.
NODE  /   248277 -1311.781463114     871.3799175              0.
NODE  /   248278 -1311.781463114     879.1255089              0.
NODE  /   248279 -1311.781463114     886.8711003              0.
NODE  /   248280 -1311.781463114     894.6166917              0.
NODE  /   248281 -1311.781463114     902.3622831              0.
NODE  /   248282 -1311.781463114     910.1078745              0.
NODE  /   248283 -1311.781463114     917.8534659              0.
NODE  /   248284 -1311.781463114     925.5990573              0.
NODE  /   248285 -1311.781463114     933.3446487              0.
NODE  /   248286 -1311.781463114     941.0902401              0.
NODE  /   248287 -1311.781463114     948.8358315              0.
NODE  /   248288 -1311.781463114     956.5814229              0.
NODE  /   248289 -1311.781463114     964.3270143              0.
NODE  /   248290 -1311.781463114     972.0726057              0.
NODE  /   248291 -1311.781463114     979.8181971              0.
NODE  /   248292 -1311.781463114     987.5637885              0.
NODE  /   248293 -1311.781463114     995.3093799              0.
NODE  /   248294 -1311.781463114    1003.0549713              0.
NODE  /   248295 -1311.781463114    1010.8005627              0.
NODE  /   248296 -1311.781463114    1018.5461541              0.
NODE  /   248297 -1311.781463114    1026.2917455              0.
NODE  /   248298 -1311.781463114    1034.0373369              0.
NODE  /   248299 -1311.781463114    1041.7829283              0.
NODE  /   248300 -1311.781463114    1049.5285197              0.
NODE  /   248301 -1311.781463114    1057.2741111              0.
NODE  /   248302 -1311.781463114    1065.0197025              0.
NODE  /   248303 -1304.019442622   -1057.2723411              0.
NODE  /   248304 -1304.019442622   -1065.0179325              0.
NODE  /   248305 -1304.019442622   -1049.5267497              0.
NODE  /   248306 -1304.019442622   -1041.7811583              0.
NODE  /   248307 -1304.019442622   -1034.0355669              0.
NODE  /   248308 -1304.019442622   -1026.2899755              0.
NODE  /   248309 -1304.019442622   -1018.5443841              0.
NODE  /   248310 -1304.019442622   -1010.7987927              0.
NODE  /   248311 -1304.019442622   -1003.0532013              0.
NODE  /   248312 -1304.019442622    -995.3076099              0.
NODE  /   248313 -1304.019442622    -987.5620185              0.
NODE  /   248314 -1304.019442622    -979.8164271              0.
NODE  /   248315 -1304.019442622    -972.0708357              0.
NODE  /   248316 -1304.019442622    -964.3252443              0.
NODE  /   248317 -1304.019442622    -956.5796529              0.
NODE  /   248318 -1304.019442622    -948.8340615              0.
NODE  /   248319 -1304.019442622    -941.0884701              0.
NODE  /   248320 -1304.019442622    -933.3428787              0.
NODE  /   248321 -1304.019442622    -925.5972873              0.
NODE  /   248322 -1304.019442622    -917.8516959              0.
NODE  /   248323 -1304.019442622    -910.1061045              0.
NODE  /   248324 -1304.019442622    -902.3605131              0.
NODE  /   248325 -1304.019442622    -894.6149217              0.
NODE  /   248326 -1304.019442622    -886.8693303              0.
NODE  /   248327 -1304.019442622    -879.1237389              0.
NODE  /   248328 -1304.019442622    -871.3781475              0.
NODE  /   248329 -1304.019442622    -863.6325561              0.
NODE  /   248330 -1304.019442622    -855.8869647              0.
NODE  /   248331 -1304.019442622    -848.1413733              0.
NODE  /   248332 -1304.019442622    -840.3957819              0.
NODE  /   248333 -1304.019442622    -832.6501905              0.
NODE  /   248334 -1304.019442622    -824.9045991              0.
NODE  /   248335 -1304.019442622    -817.1590077              0.
NODE  /   248336 -1304.019442622 -809.4134162999              0.
NODE  /   248337 -1304.019442622    -801.6678249              0.
NODE  /   248338 -1304.019442622 -793.9222334999              0.
NODE  /   248339 -1304.019442622    -786.1766421              0.
NODE  /   248340 -1304.019442622    -778.4310507              0.
NODE  /   248341 -1304.019442622    -770.6854593              0.
NODE  /   248342 -1304.019442622    -762.9398679              0.
NODE  /   248343 -1304.019442622    -755.1942765              0.
NODE  /   248344 -1304.019442622    -747.4486851              0.
NODE  /   248345 -1304.019442622    -739.7030937              0.
NODE  /   248346 -1304.019442622    -731.9575023              0.
NODE  /   248347 -1304.019442622    -724.2119109              0.
NODE  /   248348 -1304.019442622    -716.4663195              0.
NODE  /   248349 -1304.019442622    -708.7207281              0.
NODE  /   248350 -1304.019442622 -700.9751366999              0.
NODE  /   248351 -1304.019442622    -693.2295453              0.
NODE  /   248352 -1304.019442622    -685.4839539              0.
NODE  /   248353 -1304.019442622    -677.7383625              0.
NODE  /   248354 -1304.019442622    -669.9927711              0.
NODE  /   248355 -1304.019442622    -662.2471797              0.
NODE  /   248356 -1304.019442622    -654.5015883              0.
NODE  /   248357 -1304.019442622    -646.7559969              0.
NODE  /   248358 -1304.019442622    -639.0104055              0.
NODE  /   248359 -1304.019442622    -631.2648141              0.
NODE  /   248360 -1304.019442622    -623.5192227              0.
NODE  /   248361 -1304.019442622    -615.7736313              0.
NODE  /   248362 -1304.019442622    -608.0280399              0.
NODE  /   248363 -1304.019442622    -600.2824485              0.
NODE  /   248364 -1304.019442622    -592.5368571              0.
NODE  /   248365 -1304.019442622    -584.7912657              0.
NODE  /   248366 -1304.019442622    -577.0456743              0.
NODE  /   248367 -1304.019442622    -569.3000829              0.
NODE  /   248368 -1304.019442622    -561.5544915              0.
NODE  /   248369 -1304.019442622    -553.8089001              0.
NODE  /   248370 -1304.019442622    -546.0633087              0.
NODE  /   248371 -1304.019442622    -538.3177173              0.
NODE  /   248372 -1304.019442622    -530.5721259              0.
NODE  /   248373 -1304.019442622    -522.8265345              0.
NODE  /   248374 -1304.019442622    -515.0809431              0.
NODE  /   248375 -1304.019442622    -507.3353517              0.
NODE  /   248376 -1304.019442622 -499.5897602999              0.
NODE  /   248377 -1304.019442622    -491.8441689              0.
NODE  /   248378 -1304.019442622    -484.0985775              0.
NODE  /   248379 -1304.019442622    -476.3529861              0.
NODE  /   248380 -1304.019442622    -468.6073947              0.
NODE  /   248381 -1304.019442622    -460.8618033              0.
NODE  /   248382 -1304.019442622    -453.1162119              0.
NODE  /   248383 -1304.019442622    -445.3706205              0.
NODE  /   248384 -1304.019442622    -437.6250291              0.
NODE  /   248385 -1304.019442622    -429.8794377              0.
NODE  /   248386 -1304.019442622    -422.1338463              0.
NODE  /   248387 -1304.019442622    -414.3882549              0.
NODE  /   248388 -1304.019442622    -406.6426635              0.
NODE  /   248389 -1304.019442622    -398.8970721              0.
NODE  /   248390 -1304.019442622    -391.1514807              0.
NODE  /   248391 -1304.019442622    -383.4058893              0.
NODE  /   248392 -1304.019442622 -375.6602978999              0.
NODE  /   248393 -1304.019442622    -367.9147065              0.
NODE  /   248394 -1304.019442622    -360.1691151              0.
NODE  /   248395 -1304.019442622    -352.4235237              0.
NODE  /   248396 -1304.019442622    -344.6779323              0.
NODE  /   248397 -1304.019442622 -336.9323408999              0.
NODE  /   248398 -1304.019442622    -329.1867495              0.
NODE  /   248399 -1304.019442622    -321.4411581              0.
NODE  /   248400 -1304.019442622    -313.6955667              0.
NODE  /   248401 -1304.019442622    -305.9499753              0.
NODE  /   248402 -1304.019442622    -298.2043839              0.
NODE  /   248403 -1304.019442622    -290.4587925              0.
NODE  /   248404 -1304.019442622    -282.7132011              0.
NODE  /   248405 -1304.019442622    -274.9676097              0.
NODE  /   248406 -1304.019442622    -267.2220183              0.
NODE  /   248407 -1304.019442622    -259.4764269              0.
NODE  /   248408 -1304.019442622    -251.7308355              0.
NODE  /   248409 -1304.019442622    -243.9852441              0.
NODE  /   248410 -1304.019442622    -236.2396527              0.
NODE  /   248411 -1304.019442622    -228.4940613              0.
NODE  /   248412 -1304.019442622    -220.7484699              0.
NODE  /   248413 -1304.019442622    -213.0028785              0.
NODE  /   248414 -1304.019442622    -205.2572871              0.
NODE  /   248415 -1304.019442622    -197.5116957              0.
NODE  /   248416 -1304.019442622    -189.7661043              0.
NODE  /   248417 -1304.019442622    -182.0205129              0.
NODE  /   248418 -1304.019442622    -174.2749215              0.
NODE  /   248419 -1304.019442622    -166.5293301              0.
NODE  /   248420 -1304.019442622    -158.7837387              0.
NODE  /   248421 -1304.019442622    -151.0381473              0.
NODE  /   248422 -1304.019442622    -143.2925559              0.
NODE  /   248423 -1304.019442622    -135.5469645              0.
NODE  /   248424 -1304.019442622    -127.8013731              0.
NODE  /   248425 -1304.019442622    -120.0557817              0.
NODE  /   248426 -1304.019442622    -112.3101903              0.
NODE  /   248427 -1304.019442622    -104.5645989              0.
NODE  /   248428 -1304.019442622     -96.8190075              0.
NODE  /   248429 -1304.019442622 -89.07341609999              0.
NODE  /   248430 -1304.019442622     -81.3278247              0.
NODE  /   248431 -1304.019442622     -73.5822333              0.
NODE  /   248432 -1304.019442622 -65.83664189999              0.
NODE  /   248433 -1304.019442622     -58.0910505              0.
NODE  /   248434 -1304.019442622 -50.34545909999              0.
NODE  /   248435 -1304.019442622     -42.5998677              0.
NODE  /   248436 -1304.019442622     -34.8542763              0.
NODE  /   248437 -1304.019442622 -27.10868489999              0.
NODE  /   248438 -1304.019442622     -19.3630935              0.
NODE  /   248439 -1304.019442622 -11.61750209999              0.
NODE  /   248440 -1304.019442622      -3.8719107              0.
NODE  /   248441 -1304.019442622 3.8736806999998              0.
NODE  /   248442 -1304.019442622      11.6192721              0.
NODE  /   248443 -1304.019442622      19.3648635              0.
NODE  /   248444 -1304.019442622 27.110454899999              0.
NODE  /   248445 -1304.019442622      34.8560463              0.
NODE  /   248446 -1304.019442622      42.6016377              0.
NODE  /   248447 -1304.019442622      50.3472291              0.
NODE  /   248448 -1304.019442622      58.0928205              0.
NODE  /   248449 -1304.019442622      65.8384119              0.
NODE  /   248450 -1304.019442622      73.5840033              0.
NODE  /   248451 -1304.019442622      81.3295947              0.
NODE  /   248452 -1304.019442622      89.0751861              0.
NODE  /   248453 -1304.019442622      96.8207775              0.
NODE  /   248454 -1304.019442622     104.5663689              0.
NODE  /   248455 -1304.019442622     112.3119603              0.
NODE  /   248456 -1304.019442622     120.0575517              0.
NODE  /   248457 -1304.019442622     127.8031431              0.
NODE  /   248458 -1304.019442622     135.5487345              0.
NODE  /   248459 -1304.019442622     143.2943259              0.
NODE  /   248460 -1304.019442622     151.0399173              0.
NODE  /   248461 -1304.019442622     158.7855087              0.
NODE  /   248462 -1304.019442622     166.5311001              0.
NODE  /   248463 -1304.019442622     174.2766915              0.
NODE  /   248464 -1304.019442622     182.0222829              0.
NODE  /   248465 -1304.019442622     189.7678743              0.
NODE  /   248466 -1304.019442622     197.5134657              0.
NODE  /   248467 -1304.019442622     205.2590571              0.
NODE  /   248468 -1304.019442622     213.0046485              0.
NODE  /   248469 -1304.019442622     220.7502399              0.
NODE  /   248470 -1304.019442622     228.4958313              0.
NODE  /   248471 -1304.019442622     236.2414227              0.
NODE  /   248472 -1304.019442622     243.9870141              0.
NODE  /   248473 -1304.019442622     251.7326055              0.
NODE  /   248474 -1304.019442622     259.4781969              0.
NODE  /   248475 -1304.019442622     267.2237883              0.
NODE  /   248476 -1304.019442622     274.9693797              0.
NODE  /   248477 -1304.019442622     282.7149711              0.
NODE  /   248478 -1304.019442622     290.4605625              0.
NODE  /   248479 -1304.019442622     298.2061539              0.
NODE  /   248480 -1304.019442622     305.9517453              0.
NODE  /   248481 -1304.019442622     313.6973367              0.
NODE  /   248482 -1304.019442622     321.4429281              0.
NODE  /   248483 -1304.019442622     329.1885195              0.
NODE  /   248484 -1304.019442622     336.9341109              0.
NODE  /   248485 -1304.019442622     344.6797023              0.
NODE  /   248486 -1304.019442622     352.4252937              0.
NODE  /   248487 -1304.019442622     360.1708851              0.
NODE  /   248488 -1304.019442622     367.9164765              0.
NODE  /   248489 -1304.019442622     375.6620679              0.
NODE  /   248490 -1304.019442622     383.4076593              0.
NODE  /   248491 -1304.019442622     391.1532507              0.
NODE  /   248492 -1304.019442622     398.8988421              0.
NODE  /   248493 -1304.019442622     406.6444335              0.
NODE  /   248494 -1304.019442622     414.3900249              0.
NODE  /   248495 -1304.019442622     422.1356163              0.
NODE  /   248496 -1304.019442622     429.8812077              0.
NODE  /   248497 -1304.019442622     437.6267991              0.
NODE  /   248498 -1304.019442622     445.3723905              0.
NODE  /   248499 -1304.019442622     453.1179819              0.
NODE  /   248500 -1304.019442622     460.8635733              0.
NODE  /   248501 -1304.019442622     468.6091647              0.
NODE  /   248502 -1304.019442622     476.3547561              0.
NODE  /   248503 -1304.019442622     484.1003475              0.
NODE  /   248504 -1304.019442622     491.8459389              0.
NODE  /   248505 -1304.019442622     499.5915303              0.
NODE  /   248506 -1304.019442622     507.3371217              0.
NODE  /   248507 -1304.019442622     515.0827131              0.
NODE  /   248508 -1304.019442622     522.8283045              0.
NODE  /   248509 -1304.019442622     530.5738959              0.
NODE  /   248510 -1304.019442622     538.3194873              0.
NODE  /   248511 -1304.019442622     546.0650787              0.
NODE  /   248512 -1304.019442622     553.8106701              0.
NODE  /   248513 -1304.019442622     561.5562615              0.
NODE  /   248514 -1304.019442622     569.3018529              0.
NODE  /   248515 -1304.019442622     577.0474443              0.
NODE  /   248516 -1304.019442622     584.7930357              0.
NODE  /   248517 -1304.019442622     592.5386271              0.
NODE  /   248518 -1304.019442622     600.2842185              0.
NODE  /   248519 -1304.019442622     608.0298099              0.
NODE  /   248520 -1304.019442622     615.7754013              0.
NODE  /   248521 -1304.019442622     623.5209927              0.
NODE  /   248522 -1304.019442622     631.2665841              0.
NODE  /   248523 -1304.019442622     639.0121755              0.
NODE  /   248524 -1304.019442622     646.7577669              0.
NODE  /   248525 -1304.019442622     654.5033583              0.
NODE  /   248526 -1304.019442622     662.2489497              0.
NODE  /   248527 -1304.019442622     669.9945411              0.
NODE  /   248528 -1304.019442622     677.7401325              0.
NODE  /   248529 -1304.019442622     685.4857239              0.
NODE  /   248530 -1304.019442622     693.2313153              0.
NODE  /   248531 -1304.019442622     700.9769067              0.
NODE  /   248532 -1304.019442622     708.7224981              0.
NODE  /   248533 -1304.019442622     716.4680895              0.
NODE  /   248534 -1304.019442622     724.2136809              0.
NODE  /   248535 -1304.019442622     731.9592723              0.
NODE  /   248536 -1304.019442622     739.7048637              0.
NODE  /   248537 -1304.019442622     747.4504551              0.
NODE  /   248538 -1304.019442622     755.1960465              0.
NODE  /   248539 -1304.019442622     762.9416379              0.
NODE  /   248540 -1304.019442622     770.6872293              0.
NODE  /   248541 -1304.019442622     778.4328207              0.
NODE  /   248542 -1304.019442622     786.1784121              0.
NODE  /   248543 -1304.019442622     793.9240035              0.
NODE  /   248544 -1304.019442622     801.6695949              0.
NODE  /   248545 -1304.019442622     809.4151863              0.
NODE  /   248546 -1304.019442622     817.1607777              0.
NODE  /   248547 -1304.019442622     824.9063691              0.
NODE  /   248548 -1304.019442622     832.6519605              0.
NODE  /   248549 -1304.019442622     840.3975519              0.
NODE  /   248550 -1304.019442622     848.1431433              0.
NODE  /   248551 -1304.019442622     855.8887347              0.
NODE  /   248552 -1304.019442622     863.6343261              0.
NODE  /   248553 -1304.019442622     871.3799175              0.
NODE  /   248554 -1304.019442622     879.1255089              0.
NODE  /   248555 -1304.019442622     886.8711003              0.
NODE  /   248556 -1304.019442622     894.6166917              0.
NODE  /   248557 -1304.019442622     902.3622831              0.
NODE  /   248558 -1304.019442622     910.1078745              0.
NODE  /   248559 -1304.019442622     917.8534659              0.
NODE  /   248560 -1304.019442622     925.5990573              0.
NODE  /   248561 -1304.019442622     933.3446487              0.
NODE  /   248562 -1304.019442622     941.0902401              0.
NODE  /   248563 -1304.019442622     948.8358315              0.
NODE  /   248564 -1304.019442622     956.5814229              0.
NODE  /   248565 -1304.019442622     964.3270143              0.
NODE  /   248566 -1304.019442622     972.0726057              0.
NODE  /   248567 -1304.019442622     979.8181971              0.
NODE  /   248568 -1304.019442622     987.5637885              0.
NODE  /   248569 -1304.019442622     995.3093799              0.
NODE  /   248570 -1304.019442622    1003.0549713              0.
NODE  /   248571 -1304.019442622    1010.8005627              0.
NODE  /   248572 -1304.019442622    1018.5461541              0.
NODE  /   248573 -1304.019442622    1026.2917455              0.
NODE  /   248574 -1304.019442622    1034.0373369              0.
NODE  /   248575 -1304.019442622    1041.7829283              0.
NODE  /   248576 -1304.019442622    1049.5285197              0.
NODE  /   248577 -1304.019442622    1057.2741111              0.
NODE  /   248578 -1304.019442622    1065.0197025              0.
NODE  /   248579 -1296.257422131   -1057.2723411              0.
NODE  /   248580 -1296.257422131   -1065.0179325              0.
NODE  /   248581 -1296.257422131   -1049.5267497              0.
NODE  /   248582 -1296.257422131   -1041.7811583              0.
NODE  /   248583 -1296.257422131   -1034.0355669              0.
NODE  /   248584 -1296.257422131   -1026.2899755              0.
NODE  /   248585 -1296.257422131   -1018.5443841              0.
NODE  /   248586 -1296.257422131   -1010.7987927              0.
NODE  /   248587 -1296.257422131   -1003.0532013              0.
NODE  /   248588 -1296.257422131    -995.3076099              0.
NODE  /   248589 -1296.257422131    -987.5620185              0.
NODE  /   248590 -1296.257422131 -979.8164270999              0.
NODE  /   248591 -1296.257422131    -972.0708357              0.
NODE  /   248592 -1296.257422131    -964.3252443              0.
NODE  /   248593 -1296.257422131    -956.5796529              0.
NODE  /   248594 -1296.257422131    -948.8340615              0.
NODE  /   248595 -1296.257422131    -941.0884701              0.
NODE  /   248596 -1296.257422131    -933.3428787              0.
NODE  /   248597 -1296.257422131    -925.5972873              0.
NODE  /   248598 -1296.257422131    -917.8516959              0.
NODE  /   248599 -1296.257422131    -910.1061045              0.
NODE  /   248600 -1296.257422131    -902.3605131              0.
NODE  /   248601 -1296.257422131    -894.6149217              0.
NODE  /   248602 -1296.257422131    -886.8693303              0.
NODE  /   248603 -1296.257422131    -879.1237389              0.
NODE  /   248604 -1296.257422131    -871.3781475              0.
NODE  /   248605 -1296.257422131    -863.6325561              0.
NODE  /   248606 -1296.257422131    -855.8869647              0.
NODE  /   248607 -1296.257422131    -848.1413733              0.
NODE  /   248608 -1296.257422131    -840.3957819              0.
NODE  /   248609 -1296.257422131    -832.6501905              0.
NODE  /   248610 -1296.257422131    -824.9045991              0.
NODE  /   248611 -1296.257422131    -817.1590077              0.
NODE  /   248612 -1296.257422131    -809.4134163              0.
NODE  /   248613 -1296.257422131    -801.6678249              0.
NODE  /   248614 -1296.257422131    -793.9222335              0.
NODE  /   248615 -1296.257422131 -786.1766420999              0.
NODE  /   248616 -1296.257422131    -778.4310507              0.
NODE  /   248617 -1296.257422131    -770.6854593              0.
NODE  /   248618 -1296.257422131    -762.9398679              0.
NODE  /   248619 -1296.257422131    -755.1942765              0.
NODE  /   248620 -1296.257422131    -747.4486851              0.
NODE  /   248621 -1296.257422131    -739.7030937              0.
NODE  /   248622 -1296.257422131    -731.9575023              0.
NODE  /   248623 -1296.257422131    -724.2119109              0.
NODE  /   248624 -1296.257422131 -716.4663194999              0.
NODE  /   248625 -1296.257422131    -708.7207281              0.
NODE  /   248626 -1296.257422131 -700.9751366999              0.
NODE  /   248627 -1296.257422131    -693.2295453              0.
NODE  /   248628 -1296.257422131    -685.4839539              0.
NODE  /   248629 -1296.257422131    -677.7383625              0.
NODE  /   248630 -1296.257422131    -669.9927711              0.
NODE  /   248631 -1296.257422131    -662.2471797              0.
NODE  /   248632 -1296.257422131    -654.5015883              0.
NODE  /   248633 -1296.257422131 -646.7559968999              0.
NODE  /   248634 -1296.257422131    -639.0104055              0.
NODE  /   248635 -1296.257422131    -631.2648141              0.
NODE  /   248636 -1296.257422131    -623.5192227              0.
NODE  /   248637 -1296.257422131    -615.7736313              0.
NODE  /   248638 -1296.257422131    -608.0280399              0.
NODE  /   248639 -1296.257422131    -600.2824485              0.
NODE  /   248640 -1296.257422131    -592.5368571              0.
NODE  /   248641 -1296.257422131    -584.7912657              0.
NODE  /   248642 -1296.257422131    -577.0456743              0.
NODE  /   248643 -1296.257422131    -569.3000829              0.
NODE  /   248644 -1296.257422131    -561.5544915              0.
NODE  /   248645 -1296.257422131    -553.8089001              0.
NODE  /   248646 -1296.257422131    -546.0633087              0.
NODE  /   248647 -1296.257422131    -538.3177173              0.
NODE  /   248648 -1296.257422131    -530.5721259              0.
NODE  /   248649 -1296.257422131    -522.8265345              0.
NODE  /   248650 -1296.257422131    -515.0809431              0.
NODE  /   248651 -1296.257422131    -507.3353517              0.
NODE  /   248652 -1296.257422131 -499.5897602999              0.
NODE  /   248653 -1296.257422131    -491.8441689              0.
NODE  /   248654 -1296.257422131    -484.0985775              0.
NODE  /   248655 -1296.257422131    -476.3529861              0.
NODE  /   248656 -1296.257422131    -468.6073947              0.
NODE  /   248657 -1296.257422131    -460.8618033              0.
NODE  /   248658 -1296.257422131    -453.1162119              0.
NODE  /   248659 -1296.257422131    -445.3706205              0.
NODE  /   248660 -1296.257422131    -437.6250291              0.
NODE  /   248661 -1296.257422131    -429.8794377              0.
NODE  /   248662 -1296.257422131    -422.1338463              0.
NODE  /   248663 -1296.257422131    -414.3882549              0.
NODE  /   248664 -1296.257422131    -406.6426635              0.
NODE  /   248665 -1296.257422131    -398.8970721              0.
NODE  /   248666 -1296.257422131    -391.1514807              0.
NODE  /   248667 -1296.257422131    -383.4058893              0.
NODE  /   248668 -1296.257422131    -375.6602979              0.
NODE  /   248669 -1296.257422131    -367.9147065              0.
NODE  /   248670 -1296.257422131    -360.1691151              0.
NODE  /   248671 -1296.257422131 -352.4235236999              0.
NODE  /   248672 -1296.257422131    -344.6779323              0.
NODE  /   248673 -1296.257422131    -336.9323409              0.
NODE  /   248674 -1296.257422131    -329.1867495              0.
NODE  /   248675 -1296.257422131    -321.4411581              0.
NODE  /   248676 -1296.257422131    -313.6955667              0.
NODE  /   248677 -1296.257422131    -305.9499753              0.
NODE  /   248678 -1296.257422131    -298.2043839              0.
NODE  /   248679 -1296.257422131    -290.4587925              0.
NODE  /   248680 -1296.257422131    -282.7132011              0.
NODE  /   248681 -1296.257422131    -274.9676097              0.
NODE  /   248682 -1296.257422131    -267.2220183              0.
NODE  /   248683 -1296.257422131    -259.4764269              0.
NODE  /   248684 -1296.257422131    -251.7308355              0.
NODE  /   248685 -1296.257422131    -243.9852441              0.
NODE  /   248686 -1296.257422131    -236.2396527              0.
NODE  /   248687 -1296.257422131    -228.4940613              0.
NODE  /   248688 -1296.257422131    -220.7484699              0.
NODE  /   248689 -1296.257422131    -213.0028785              0.
NODE  /   248690 -1296.257422131    -205.2572871              0.
NODE  /   248691 -1296.257422131    -197.5116957              0.
NODE  /   248692 -1296.257422131    -189.7661043              0.
NODE  /   248693 -1296.257422131    -182.0205129              0.
NODE  /   248694 -1296.257422131    -174.2749215              0.
NODE  /   248695 -1296.257422131 -166.5293300999              0.
NODE  /   248696 -1296.257422131    -158.7837387              0.
NODE  /   248697 -1296.257422131    -151.0381473              0.
NODE  /   248698 -1296.257422131    -143.2925559              0.
NODE  /   248699 -1296.257422131    -135.5469645              0.
NODE  /   248700 -1296.257422131    -127.8013731              0.
NODE  /   248701 -1296.257422131    -120.0557817              0.
NODE  /   248702 -1296.257422131    -112.3101903              0.
NODE  /   248703 -1296.257422131    -104.5645989              0.
NODE  /   248704 -1296.257422131 -96.81900749999              0.
NODE  /   248705 -1296.257422131 -89.07341609999              0.
NODE  /   248706 -1296.257422131     -81.3278247              0.
NODE  /   248707 -1296.257422131     -73.5822333              0.
NODE  /   248708 -1296.257422131 -65.83664189999              0.
NODE  /   248709 -1296.257422131 -58.09105049999              0.
NODE  /   248710 -1296.257422131     -50.3454591              0.
NODE  /   248711 -1296.257422131 -42.59986769999              0.
NODE  /   248712 -1296.257422131     -34.8542763              0.
NODE  /   248713 -1296.257422131     -27.1086849              0.
NODE  /   248714 -1296.257422131     -19.3630935              0.
NODE  /   248715 -1296.257422131     -11.6175021              0.
NODE  /   248716 -1296.257422131 -3.871910699999              0.
NODE  /   248717 -1296.257422131 3.8736806999995              0.
NODE  /   248718 -1296.257422131      11.6192721              0.
NODE  /   248719 -1296.257422131      19.3648635              0.
NODE  /   248720 -1296.257422131 27.110454899999              0.
NODE  /   248721 -1296.257422131      34.8560463              0.
NODE  /   248722 -1296.257422131      42.6016377              0.
NODE  /   248723 -1296.257422131      50.3472291              0.
NODE  /   248724 -1296.257422131      58.0928205              0.
NODE  /   248725 -1296.257422131      65.8384119              0.
NODE  /   248726 -1296.257422131      73.5840033              0.
NODE  /   248727 -1296.257422131      81.3295947              0.
NODE  /   248728 -1296.257422131      89.0751861              0.
NODE  /   248729 -1296.257422131      96.8207775              0.
NODE  /   248730 -1296.257422131     104.5663689              0.
NODE  /   248731 -1296.257422131     112.3119603              0.
NODE  /   248732 -1296.257422131     120.0575517              0.
NODE  /   248733 -1296.257422131     127.8031431              0.
NODE  /   248734 -1296.257422131     135.5487345              0.
NODE  /   248735 -1296.257422131     143.2943259              0.
NODE  /   248736 -1296.257422131     151.0399173              0.
NODE  /   248737 -1296.257422131     158.7855087              0.
NODE  /   248738 -1296.257422131     166.5311001              0.
NODE  /   248739 -1296.257422131     174.2766915              0.
NODE  /   248740 -1296.257422131     182.0222829              0.
NODE  /   248741 -1296.257422131     189.7678743              0.
NODE  /   248742 -1296.257422131     197.5134657              0.
NODE  /   248743 -1296.257422131     205.2590571              0.
NODE  /   248744 -1296.257422131     213.0046485              0.
NODE  /   248745 -1296.257422131     220.7502399              0.
NODE  /   248746 -1296.257422131     228.4958313              0.
NODE  /   248747 -1296.257422131     236.2414227              0.
NODE  /   248748 -1296.257422131     243.9870141              0.
NODE  /   248749 -1296.257422131     251.7326055              0.
NODE  /   248750 -1296.257422131     259.4781969              0.
NODE  /   248751 -1296.257422131     267.2237883              0.
NODE  /   248752 -1296.257422131     274.9693797              0.
NODE  /   248753 -1296.257422131     282.7149711              0.
NODE  /   248754 -1296.257422131     290.4605625              0.
NODE  /   248755 -1296.257422131     298.2061539              0.
NODE  /   248756 -1296.257422131     305.9517453              0.
NODE  /   248757 -1296.257422131     313.6973367              0.
NODE  /   248758 -1296.257422131     321.4429281              0.
NODE  /   248759 -1296.257422131     329.1885195              0.
NODE  /   248760 -1296.257422131     336.9341109              0.
NODE  /   248761 -1296.257422131     344.6797023              0.
NODE  /   248762 -1296.257422131     352.4252937              0.
NODE  /   248763 -1296.257422131     360.1708851              0.
NODE  /   248764 -1296.257422131     367.9164765              0.
NODE  /   248765 -1296.257422131     375.6620679              0.
NODE  /   248766 -1296.257422131     383.4076593              0.
NODE  /   248767 -1296.257422131     391.1532507              0.
NODE  /   248768 -1296.257422131     398.8988421              0.
NODE  /   248769 -1296.257422131     406.6444335              0.
NODE  /   248770 -1296.257422131     414.3900249              0.
NODE  /   248771 -1296.257422131     422.1356163              0.
NODE  /   248772 -1296.257422131     429.8812077              0.
NODE  /   248773 -1296.257422131     437.6267991              0.
NODE  /   248774 -1296.257422131     445.3723905              0.
NODE  /   248775 -1296.257422131     453.1179819              0.
NODE  /   248776 -1296.257422131     460.8635733              0.
NODE  /   248777 -1296.257422131     468.6091647              0.
NODE  /   248778 -1296.257422131     476.3547561              0.
NODE  /   248779 -1296.257422131     484.1003475              0.
NODE  /   248780 -1296.257422131     491.8459389              0.
NODE  /   248781 -1296.257422131     499.5915303              0.
NODE  /   248782 -1296.257422131     507.3371217              0.
NODE  /   248783 -1296.257422131     515.0827131              0.
NODE  /   248784 -1296.257422131     522.8283045              0.
NODE  /   248785 -1296.257422131     530.5738959              0.
NODE  /   248786 -1296.257422131     538.3194873              0.
NODE  /   248787 -1296.257422131     546.0650787              0.
NODE  /   248788 -1296.257422131     553.8106701              0.
NODE  /   248789 -1296.257422131     561.5562615              0.
NODE  /   248790 -1296.257422131     569.3018529              0.
NODE  /   248791 -1296.257422131     577.0474443              0.
NODE  /   248792 -1296.257422131     584.7930357              0.
NODE  /   248793 -1296.257422131     592.5386271              0.
NODE  /   248794 -1296.257422131     600.2842185              0.
NODE  /   248795 -1296.257422131     608.0298099              0.
NODE  /   248796 -1296.257422131     615.7754013              0.
NODE  /   248797 -1296.257422131     623.5209927              0.
NODE  /   248798 -1296.257422131     631.2665841              0.
NODE  /   248799 -1296.257422131     639.0121755              0.
NODE  /   248800 -1296.257422131     646.7577669              0.
NODE  /   248801 -1296.257422131     654.5033583              0.
NODE  /   248802 -1296.257422131     662.2489497              0.
NODE  /   248803 -1296.257422131     669.9945411              0.
NODE  /   248804 -1296.257422131     677.7401325              0.
NODE  /   248805 -1296.257422131     685.4857239              0.
NODE  /   248806 -1296.257422131     693.2313153              0.
NODE  /   248807 -1296.257422131     700.9769067              0.
NODE  /   248808 -1296.257422131     708.7224981              0.
NODE  /   248809 -1296.257422131     716.4680895              0.
NODE  /   248810 -1296.257422131     724.2136809              0.
NODE  /   248811 -1296.257422131     731.9592723              0.
NODE  /   248812 -1296.257422131     739.7048637              0.
NODE  /   248813 -1296.257422131     747.4504551              0.
NODE  /   248814 -1296.257422131     755.1960465              0.
NODE  /   248815 -1296.257422131     762.9416379              0.
NODE  /   248816 -1296.257422131     770.6872293              0.
NODE  /   248817 -1296.257422131     778.4328207              0.
NODE  /   248818 -1296.257422131     786.1784121              0.
NODE  /   248819 -1296.257422131     793.9240035              0.
NODE  /   248820 -1296.257422131     801.6695949              0.
NODE  /   248821 -1296.257422131     809.4151863              0.
NODE  /   248822 -1296.257422131     817.1607777              0.
NODE  /   248823 -1296.257422131     824.9063691              0.
NODE  /   248824 -1296.257422131     832.6519605              0.
NODE  /   248825 -1296.257422131     840.3975519              0.
NODE  /   248826 -1296.257422131     848.1431433              0.
NODE  /   248827 -1296.257422131     855.8887347              0.
NODE  /   248828 -1296.257422131     863.6343261              0.
NODE  /   248829 -1296.257422131     871.3799175              0.
NODE  /   248830 -1296.257422131     879.1255089              0.
NODE  /   248831 -1296.257422131     886.8711003              0.
NODE  /   248832 -1296.257422131     894.6166917              0.
NODE  /   248833 -1296.257422131     902.3622831              0.
NODE  /   248834 -1296.257422131     910.1078745              0.
NODE  /   248835 -1296.257422131     917.8534659              0.
NODE  /   248836 -1296.257422131     925.5990573              0.
NODE  /   248837 -1296.257422131     933.3446487              0.
NODE  /   248838 -1296.257422131     941.0902401              0.
NODE  /   248839 -1296.257422131     948.8358315              0.
NODE  /   248840 -1296.257422131     956.5814229              0.
NODE  /   248841 -1296.257422131     964.3270143              0.
NODE  /   248842 -1296.257422131     972.0726057              0.
NODE  /   248843 -1296.257422131     979.8181971              0.
NODE  /   248844 -1296.257422131     987.5637885              0.
NODE  /   248845 -1296.257422131     995.3093799              0.
NODE  /   248846 -1296.257422131    1003.0549713              0.
NODE  /   248847 -1296.257422131    1010.8005627              0.
NODE  /   248848 -1296.257422131    1018.5461541              0.
NODE  /   248849 -1296.257422131    1026.2917455              0.
NODE  /   248850 -1296.257422131    1034.0373369              0.
NODE  /   248851 -1296.257422131    1041.7829283              0.
NODE  /   248852 -1296.257422131    1049.5285197              0.
NODE  /   248853 -1296.257422131    1057.2741111              0.
NODE  /   248854 -1296.257422131    1065.0197025              0.
NODE  /   248855 -1288.495401639   -1057.2723411              0.
NODE  /   248856 -1288.495401639   -1065.0179325              0.
NODE  /   248857 -1288.495401639   -1049.5267497              0.
NODE  /   248858 -1288.495401639   -1041.7811583              0.
NODE  /   248859 -1288.495401639   -1034.0355669              0.
NODE  /   248860 -1288.495401639   -1026.2899755              0.
NODE  /   248861 -1288.495401639   -1018.5443841              0.
NODE  /   248862 -1288.495401639   -1010.7987927              0.
NODE  /   248863 -1288.495401639   -1003.0532013              0.
NODE  /   248864 -1288.495401639    -995.3076099              0.
NODE  /   248865 -1288.495401639    -987.5620185              0.
NODE  /   248866 -1288.495401639    -979.8164271              0.
NODE  /   248867 -1288.495401639    -972.0708357              0.
NODE  /   248868 -1288.495401639    -964.3252443              0.
NODE  /   248869 -1288.495401639    -956.5796529              0.
NODE  /   248870 -1288.495401639    -948.8340615              0.
NODE  /   248871 -1288.495401639    -941.0884701              0.
NODE  /   248872 -1288.495401639    -933.3428787              0.
NODE  /   248873 -1288.495401639    -925.5972873              0.
NODE  /   248874 -1288.495401639    -917.8516959              0.
NODE  /   248875 -1288.495401639    -910.1061045              0.
NODE  /   248876 -1288.495401639    -902.3605131              0.
NODE  /   248877 -1288.495401639    -894.6149217              0.
NODE  /   248878 -1288.495401639    -886.8693303              0.
NODE  /   248879 -1288.495401639    -879.1237389              0.
NODE  /   248880 -1288.495401639    -871.3781475              0.
NODE  /   248881 -1288.495401639 -863.6325560999              0.
NODE  /   248882 -1288.495401639    -855.8869647              0.
NODE  /   248883 -1288.495401639    -848.1413733              0.
NODE  /   248884 -1288.495401639    -840.3957819              0.
NODE  /   248885 -1288.495401639    -832.6501905              0.
NODE  /   248886 -1288.495401639 -824.9045990999              0.
NODE  /   248887 -1288.495401639    -817.1590077              0.
NODE  /   248888 -1288.495401639    -809.4134163              0.
NODE  /   248889 -1288.495401639    -801.6678249              0.
NODE  /   248890 -1288.495401639    -793.9222335              0.
NODE  /   248891 -1288.495401639    -786.1766421              0.
NODE  /   248892 -1288.495401639    -778.4310507              0.
NODE  /   248893 -1288.495401639    -770.6854593              0.
NODE  /   248894 -1288.495401639    -762.9398679              0.
NODE  /   248895 -1288.495401639 -755.1942764999              0.
NODE  /   248896 -1288.495401639    -747.4486851              0.
NODE  /   248897 -1288.495401639 -739.7030936999              0.
NODE  /   248898 -1288.495401639    -731.9575023              0.
NODE  /   248899 -1288.495401639    -724.2119109              0.
NODE  /   248900 -1288.495401639    -716.4663195              0.
NODE  /   248901 -1288.495401639    -708.7207281              0.
NODE  /   248902 -1288.495401639 -700.9751366999              0.
NODE  /   248903 -1288.495401639 -693.2295452999              0.
NODE  /   248904 -1288.495401639    -685.4839539              0.
NODE  /   248905 -1288.495401639    -677.7383625              0.
NODE  /   248906 -1288.495401639    -669.9927711              0.
NODE  /   248907 -1288.495401639    -662.2471797              0.
NODE  /   248908 -1288.495401639    -654.5015883              0.
NODE  /   248909 -1288.495401639    -646.7559969              0.
NODE  /   248910 -1288.495401639    -639.0104055              0.
NODE  /   248911 -1288.495401639    -631.2648141              0.
NODE  /   248912 -1288.495401639    -623.5192227              0.
NODE  /   248913 -1288.495401639    -615.7736313              0.
NODE  /   248914 -1288.495401639    -608.0280399              0.
NODE  /   248915 -1288.495401639    -600.2824485              0.
NODE  /   248916 -1288.495401639    -592.5368571              0.
NODE  /   248917 -1288.495401639    -584.7912657              0.
NODE  /   248918 -1288.495401639    -577.0456743              0.
NODE  /   248919 -1288.495401639    -569.3000829              0.
NODE  /   248920 -1288.495401639    -561.5544915              0.
NODE  /   248921 -1288.495401639    -553.8089001              0.
NODE  /   248922 -1288.495401639    -546.0633087              0.
NODE  /   248923 -1288.495401639    -538.3177173              0.
NODE  /   248924 -1288.495401639    -530.5721259              0.
NODE  /   248925 -1288.495401639    -522.8265345              0.
NODE  /   248926 -1288.495401639    -515.0809431              0.
NODE  /   248927 -1288.495401639    -507.3353517              0.
NODE  /   248928 -1288.495401639    -499.5897603              0.
NODE  /   248929 -1288.495401639    -491.8441689              0.
NODE  /   248930 -1288.495401639 -484.0985774999              0.
NODE  /   248931 -1288.495401639    -476.3529861              0.
NODE  /   248932 -1288.495401639    -468.6073947              0.
NODE  /   248933 -1288.495401639    -460.8618033              0.
NODE  /   248934 -1288.495401639    -453.1162119              0.
NODE  /   248935 -1288.495401639 -445.3706204999              0.
NODE  /   248936 -1288.495401639    -437.6250291              0.
NODE  /   248937 -1288.495401639    -429.8794377              0.
NODE  /   248938 -1288.495401639    -422.1338463              0.
NODE  /   248939 -1288.495401639    -414.3882549              0.
NODE  /   248940 -1288.495401639    -406.6426635              0.
NODE  /   248941 -1288.495401639    -398.8970721              0.
NODE  /   248942 -1288.495401639    -391.1514807              0.
NODE  /   248943 -1288.495401639    -383.4058893              0.
NODE  /   248944 -1288.495401639 -375.6602978999              0.
NODE  /   248945 -1288.495401639    -367.9147065              0.
NODE  /   248946 -1288.495401639    -360.1691151              0.
NODE  /   248947 -1288.495401639    -352.4235237              0.
NODE  /   248948 -1288.495401639    -344.6779323              0.
NODE  /   248949 -1288.495401639    -336.9323409              0.
NODE  /   248950 -1288.495401639    -329.1867495              0.
NODE  /   248951 -1288.495401639    -321.4411581              0.
NODE  /   248952 -1288.495401639    -313.6955667              0.
NODE  /   248953 -1288.495401639    -305.9499753              0.
NODE  /   248954 -1288.495401639    -298.2043839              0.
NODE  /   248955 -1288.495401639    -290.4587925              0.
NODE  /   248956 -1288.495401639    -282.7132011              0.
NODE  /   248957 -1288.495401639    -274.9676097              0.
NODE  /   248958 -1288.495401639    -267.2220183              0.
NODE  /   248959 -1288.495401639    -259.4764269              0.
NODE  /   248960 -1288.495401639    -251.7308355              0.
NODE  /   248961 -1288.495401639    -243.9852441              0.
NODE  /   248962 -1288.495401639    -236.2396527              0.
NODE  /   248963 -1288.495401639    -228.4940613              0.
NODE  /   248964 -1288.495401639    -220.7484699              0.
NODE  /   248965 -1288.495401639    -213.0028785              0.
NODE  /   248966 -1288.495401639    -205.2572871              0.
NODE  /   248967 -1288.495401639    -197.5116957              0.
NODE  /   248968 -1288.495401639    -189.7661043              0.
NODE  /   248969 -1288.495401639    -182.0205129              0.
NODE  /   248970 -1288.495401639    -174.2749215              0.
NODE  /   248971 -1288.495401639    -166.5293301              0.
NODE  /   248972 -1288.495401639    -158.7837387              0.
NODE  /   248973 -1288.495401639    -151.0381473              0.
NODE  /   248974 -1288.495401639    -143.2925559              0.
NODE  /   248975 -1288.495401639    -135.5469645              0.
NODE  /   248976 -1288.495401639    -127.8013731              0.
NODE  /   248977 -1288.495401639    -120.0557817              0.
NODE  /   248978 -1288.495401639    -112.3101903              0.
NODE  /   248979 -1288.495401639    -104.5645989              0.
NODE  /   248980 -1288.495401639     -96.8190075              0.
NODE  /   248981 -1288.495401639 -89.07341609999              0.
NODE  /   248982 -1288.495401639     -81.3278247              0.
NODE  /   248983 -1288.495401639 -73.58223329999              0.
NODE  /   248984 -1288.495401639 -65.83664189999              0.
NODE  /   248985 -1288.495401639     -58.0910505              0.
NODE  /   248986 -1288.495401639     -50.3454591              0.
NODE  /   248987 -1288.495401639     -42.5998677              0.
NODE  /   248988 -1288.495401639 -34.85427629999              0.
NODE  /   248989 -1288.495401639 -27.10868489999              0.
NODE  /   248990 -1288.495401639 -19.36309349999              0.
NODE  /   248991 -1288.495401639 -11.61750209999              0.
NODE  /   248992 -1288.495401639      -3.8719107              0.
NODE  /   248993 -1288.495401639 3.8736806999995              0.
NODE  /   248994 -1288.495401639      11.6192721              0.
NODE  /   248995 -1288.495401639      19.3648635              0.
NODE  /   248996 -1288.495401639      27.1104549              0.
NODE  /   248997 -1288.495401639      34.8560463              0.
NODE  /   248998 -1288.495401639      42.6016377              0.
NODE  /   248999 -1288.495401639      50.3472291              0.
NODE  /   249000 -1288.495401639      58.0928205              0.
NODE  /   249001 -1288.495401639      65.8384119              0.
NODE  /   249002 -1288.495401639      73.5840033              0.
NODE  /   249003 -1288.495401639      81.3295947              0.
NODE  /   249004 -1288.495401639      89.0751861              0.
NODE  /   249005 -1288.495401639      96.8207775              0.
NODE  /   249006 -1288.495401639     104.5663689              0.
NODE  /   249007 -1288.495401639     112.3119603              0.
NODE  /   249008 -1288.495401639     120.0575517              0.
NODE  /   249009 -1288.495401639     127.8031431              0.
NODE  /   249010 -1288.495401639     135.5487345              0.
NODE  /   249011 -1288.495401639     143.2943259              0.
NODE  /   249012 -1288.495401639     151.0399173              0.
NODE  /   249013 -1288.495401639     158.7855087              0.
NODE  /   249014 -1288.495401639     166.5311001              0.
NODE  /   249015 -1288.495401639     174.2766915              0.
NODE  /   249016 -1288.495401639     182.0222829              0.
NODE  /   249017 -1288.495401639     189.7678743              0.
NODE  /   249018 -1288.495401639     197.5134657              0.
NODE  /   249019 -1288.495401639     205.2590571              0.
NODE  /   249020 -1288.495401639     213.0046485              0.
NODE  /   249021 -1288.495401639     220.7502399              0.
NODE  /   249022 -1288.495401639     228.4958313              0.
NODE  /   249023 -1288.495401639     236.2414227              0.
NODE  /   249024 -1288.495401639     243.9870141              0.
NODE  /   249025 -1288.495401639     251.7326055              0.
NODE  /   249026 -1288.495401639     259.4781969              0.
NODE  /   249027 -1288.495401639     267.2237883              0.
NODE  /   249028 -1288.495401639     274.9693797              0.
NODE  /   249029 -1288.495401639     282.7149711              0.
NODE  /   249030 -1288.495401639     290.4605625              0.
NODE  /   249031 -1288.495401639     298.2061539              0.
NODE  /   249032 -1288.495401639     305.9517453              0.
NODE  /   249033 -1288.495401639     313.6973367              0.
NODE  /   249034 -1288.495401639     321.4429281              0.
NODE  /   249035 -1288.495401639     329.1885195              0.
NODE  /   249036 -1288.495401639     336.9341109              0.
NODE  /   249037 -1288.495401639     344.6797023              0.
NODE  /   249038 -1288.495401639     352.4252937              0.
NODE  /   249039 -1288.495401639     360.1708851              0.
NODE  /   249040 -1288.495401639     367.9164765              0.
NODE  /   249041 -1288.495401639     375.6620679              0.
NODE  /   249042 -1288.495401639     383.4076593              0.
NODE  /   249043 -1288.495401639     391.1532507              0.
NODE  /   249044 -1288.495401639     398.8988421              0.
NODE  /   249045 -1288.495401639     406.6444335              0.
NODE  /   249046 -1288.495401639     414.3900249              0.
NODE  /   249047 -1288.495401639     422.1356163              0.
NODE  /   249048 -1288.495401639     429.8812077              0.
NODE  /   249049 -1288.495401639     437.6267991              0.
NODE  /   249050 -1288.495401639     445.3723905              0.
NODE  /   249051 -1288.495401639     453.1179819              0.
NODE  /   249052 -1288.495401639     460.8635733              0.
NODE  /   249053 -1288.495401639     468.6091647              0.
NODE  /   249054 -1288.495401639     476.3547561              0.
NODE  /   249055 -1288.495401639     484.1003475              0.
NODE  /   249056 -1288.495401639     491.8459389              0.
NODE  /   249057 -1288.495401639     499.5915303              0.
NODE  /   249058 -1288.495401639     507.3371217              0.
NODE  /   249059 -1288.495401639     515.0827131              0.
NODE  /   249060 -1288.495401639     522.8283045              0.
NODE  /   249061 -1288.495401639     530.5738959              0.
NODE  /   249062 -1288.495401639     538.3194873              0.
NODE  /   249063 -1288.495401639     546.0650787              0.
NODE  /   249064 -1288.495401639     553.8106701              0.
NODE  /   249065 -1288.495401639     561.5562615              0.
NODE  /   249066 -1288.495401639     569.3018529              0.
NODE  /   249067 -1288.495401639     577.0474443              0.
NODE  /   249068 -1288.495401639     584.7930357              0.
NODE  /   249069 -1288.495401639     592.5386271              0.
NODE  /   249070 -1288.495401639     600.2842185              0.
NODE  /   249071 -1288.495401639     608.0298099              0.
NODE  /   249072 -1288.495401639     615.7754013              0.
NODE  /   249073 -1288.495401639     623.5209927              0.
NODE  /   249074 -1288.495401639     631.2665841              0.
NODE  /   249075 -1288.495401639     639.0121755              0.
NODE  /   249076 -1288.495401639     646.7577669              0.
NODE  /   249077 -1288.495401639     654.5033583              0.
NODE  /   249078 -1288.495401639     662.2489497              0.
NODE  /   249079 -1288.495401639     669.9945411              0.
NODE  /   249080 -1288.495401639     677.7401325              0.
NODE  /   249081 -1288.495401639     685.4857239              0.
NODE  /   249082 -1288.495401639     693.2313153              0.
NODE  /   249083 -1288.495401639     700.9769067              0.
NODE  /   249084 -1288.495401639     708.7224981              0.
NODE  /   249085 -1288.495401639     716.4680895              0.
NODE  /   249086 -1288.495401639     724.2136809              0.
NODE  /   249087 -1288.495401639     731.9592723              0.
NODE  /   249088 -1288.495401639     739.7048637              0.
NODE  /   249089 -1288.495401639     747.4504551              0.
NODE  /   249090 -1288.495401639     755.1960465              0.
NODE  /   249091 -1288.495401639     762.9416379              0.
NODE  /   249092 -1288.495401639     770.6872293              0.
NODE  /   249093 -1288.495401639     778.4328207              0.
NODE  /   249094 -1288.495401639     786.1784121              0.
NODE  /   249095 -1288.495401639     793.9240035              0.
NODE  /   249096 -1288.495401639     801.6695949              0.
NODE  /   249097 -1288.495401639     809.4151863              0.
NODE  /   249098 -1288.495401639     817.1607777              0.
NODE  /   249099 -1288.495401639     824.9063691              0.
NODE  /   249100 -1288.495401639     832.6519605              0.
NODE  /   249101 -1288.495401639     840.3975519              0.
NODE  /   249102 -1288.495401639     848.1431433              0.
NODE  /   249103 -1288.495401639     855.8887347              0.
NODE  /   249104 -1288.495401639     863.6343261              0.
NODE  /   249105 -1288.495401639     871.3799175              0.
NODE  /   249106 -1288.495401639     879.1255089              0.
NODE  /   249107 -1288.495401639     886.8711003              0.
NODE  /   249108 -1288.495401639     894.6166917              0.
NODE  /   249109 -1288.495401639     902.3622831              0.
NODE  /   249110 -1288.495401639     910.1078745              0.
NODE  /   249111 -1288.495401639     917.8534659              0.
NODE  /   249112 -1288.495401639     925.5990573              0.
NODE  /   249113 -1288.495401639     933.3446487              0.
NODE  /   249114 -1288.495401639     941.0902401              0.
NODE  /   249115 -1288.495401639     948.8358315              0.
NODE  /   249116 -1288.495401639     956.5814229              0.
NODE  /   249117 -1288.495401639     964.3270143              0.
NODE  /   249118 -1288.495401639     972.0726057              0.
NODE  /   249119 -1288.495401639     979.8181971              0.
NODE  /   249120 -1288.495401639     987.5637885              0.
NODE  /   249121 -1288.495401639     995.3093799              0.
NODE  /   249122 -1288.495401639    1003.0549713              0.
NODE  /   249123 -1288.495401639    1010.8005627              0.
NODE  /   249124 -1288.495401639    1018.5461541              0.
NODE  /   249125 -1288.495401639    1026.2917455              0.
NODE  /   249126 -1288.495401639    1034.0373369              0.
NODE  /   249127 -1288.495401639    1041.7829283              0.
NODE  /   249128 -1288.495401639    1049.5285197              0.
NODE  /   249129 -1288.495401639    1057.2741111              0.
NODE  /   249130 -1288.495401639    1065.0197025              0.
NODE  /   249131 -1280.733381147   -1057.2723411              0.
NODE  /   249132 -1280.733381147   -1065.0179325              0.
NODE  /   249133 -1280.733381147   -1049.5267497              0.
NODE  /   249134 -1280.733381147   -1041.7811583              0.
NODE  /   249135 -1280.733381147   -1034.0355669              0.
NODE  /   249136 -1280.733381147   -1026.2899755              0.
NODE  /   249137 -1280.733381147   -1018.5443841              0.
NODE  /   249138 -1280.733381147   -1010.7987927              0.
NODE  /   249139 -1280.733381147   -1003.0532013              0.
NODE  /   249140 -1280.733381147    -995.3076099              0.
NODE  /   249141 -1280.733381147    -987.5620185              0.
NODE  /   249142 -1280.733381147    -979.8164271              0.
NODE  /   249143 -1280.733381147    -972.0708357              0.
NODE  /   249144 -1280.733381147    -964.3252443              0.
NODE  /   249145 -1280.733381147    -956.5796529              0.
NODE  /   249146 -1280.733381147    -948.8340615              0.
NODE  /   249147 -1280.733381147    -941.0884701              0.
NODE  /   249148 -1280.733381147    -933.3428787              0.
NODE  /   249149 -1280.733381147    -925.5972873              0.
NODE  /   249150 -1280.733381147    -917.8516959              0.
NODE  /   249151 -1280.733381147    -910.1061045              0.
NODE  /   249152 -1280.733381147    -902.3605131              0.
NODE  /   249153 -1280.733381147    -894.6149217              0.
NODE  /   249154 -1280.733381147    -886.8693303              0.
NODE  /   249155 -1280.733381147 -879.1237388999              0.
NODE  /   249156 -1280.733381147    -871.3781475              0.
NODE  /   249157 -1280.733381147    -863.6325561              0.
NODE  /   249158 -1280.733381147    -855.8869647              0.
NODE  /   249159 -1280.733381147    -848.1413733              0.
NODE  /   249160 -1280.733381147    -840.3957819              0.
NODE  /   249161 -1280.733381147    -832.6501905              0.
NODE  /   249162 -1280.733381147    -824.9045991              0.
NODE  /   249163 -1280.733381147    -817.1590077              0.
NODE  /   249164 -1280.733381147    -809.4134163              0.
NODE  /   249165 -1280.733381147    -801.6678249              0.
NODE  /   249166 -1280.733381147 -793.9222334999              0.
NODE  /   249167 -1280.733381147    -786.1766421              0.
NODE  /   249168 -1280.733381147    -778.4310507              0.
NODE  /   249169 -1280.733381147    -770.6854593              0.
NODE  /   249170 -1280.733381147 -762.9398678999              0.
NODE  /   249171 -1280.733381147    -755.1942765              0.
NODE  /   249172 -1280.733381147    -747.4486851              0.
NODE  /   249173 -1280.733381147 -739.7030936999              0.
NODE  /   249174 -1280.733381147    -731.9575023              0.
NODE  /   249175 -1280.733381147    -724.2119109              0.
NODE  /   249176 -1280.733381147    -716.4663195              0.
NODE  /   249177 -1280.733381147    -708.7207281              0.
NODE  /   249178 -1280.733381147    -700.9751367              0.
NODE  /   249179 -1280.733381147    -693.2295453              0.
NODE  /   249180 -1280.733381147    -685.4839539              0.
NODE  /   249181 -1280.733381147    -677.7383625              0.
NODE  /   249182 -1280.733381147    -669.9927711              0.
NODE  /   249183 -1280.733381147    -662.2471797              0.
NODE  /   249184 -1280.733381147    -654.5015883              0.
NODE  /   249185 -1280.733381147 -646.7559968999              0.
NODE  /   249186 -1280.733381147    -639.0104055              0.
NODE  /   249187 -1280.733381147    -631.2648141              0.
NODE  /   249188 -1280.733381147    -623.5192227              0.
NODE  /   249189 -1280.733381147    -615.7736313              0.
NODE  /   249190 -1280.733381147    -608.0280399              0.
NODE  /   249191 -1280.733381147    -600.2824485              0.
NODE  /   249192 -1280.733381147    -592.5368571              0.
NODE  /   249193 -1280.733381147    -584.7912657              0.
NODE  /   249194 -1280.733381147    -577.0456743              0.
NODE  /   249195 -1280.733381147    -569.3000829              0.
NODE  /   249196 -1280.733381147    -561.5544915              0.
NODE  /   249197 -1280.733381147    -553.8089001              0.
NODE  /   249198 -1280.733381147    -546.0633087              0.
NODE  /   249199 -1280.733381147    -538.3177173              0.
NODE  /   249200 -1280.733381147    -530.5721259              0.
NODE  /   249201 -1280.733381147    -522.8265345              0.
NODE  /   249202 -1280.733381147    -515.0809431              0.
NODE  /   249203 -1280.733381147    -507.3353517              0.
NODE  /   249204 -1280.733381147    -499.5897603              0.
NODE  /   249205 -1280.733381147    -491.8441689              0.
NODE  /   249206 -1280.733381147    -484.0985775              0.
NODE  /   249207 -1280.733381147 -476.3529860999              0.
NODE  /   249208 -1280.733381147    -468.6073947              0.
NODE  /   249209 -1280.733381147    -460.8618033              0.
NODE  /   249210 -1280.733381147    -453.1162119              0.
NODE  /   249211 -1280.733381147    -445.3706205              0.
NODE  /   249212 -1280.733381147    -437.6250291              0.
NODE  /   249213 -1280.733381147    -429.8794377              0.
NODE  /   249214 -1280.733381147    -422.1338463              0.
NODE  /   249215 -1280.733381147    -414.3882549              0.
NODE  /   249216 -1280.733381147    -406.6426635              0.
NODE  /   249217 -1280.733381147    -398.8970721              0.
NODE  /   249218 -1280.733381147    -391.1514807              0.
NODE  /   249219 -1280.733381147    -383.4058893              0.
NODE  /   249220 -1280.733381147 -375.6602978999              0.
NODE  /   249221 -1280.733381147    -367.9147065              0.
NODE  /   249222 -1280.733381147    -360.1691151              0.
NODE  /   249223 -1280.733381147    -352.4235237              0.
NODE  /   249224 -1280.733381147    -344.6779323              0.
NODE  /   249225 -1280.733381147    -336.9323409              0.
NODE  /   249226 -1280.733381147 -329.1867494999              0.
NODE  /   249227 -1280.733381147    -321.4411581              0.
NODE  /   249228 -1280.733381147    -313.6955667              0.
NODE  /   249229 -1280.733381147    -305.9499753              0.
NODE  /   249230 -1280.733381147    -298.2043839              0.
NODE  /   249231 -1280.733381147    -290.4587925              0.
NODE  /   249232 -1280.733381147    -282.7132011              0.
NODE  /   249233 -1280.733381147    -274.9676097              0.
NODE  /   249234 -1280.733381147    -267.2220183              0.
NODE  /   249235 -1280.733381147    -259.4764269              0.
NODE  /   249236 -1280.733381147    -251.7308355              0.
NODE  /   249237 -1280.733381147    -243.9852441              0.
NODE  /   249238 -1280.733381147    -236.2396527              0.
NODE  /   249239 -1280.733381147    -228.4940613              0.
NODE  /   249240 -1280.733381147    -220.7484699              0.
NODE  /   249241 -1280.733381147    -213.0028785              0.
NODE  /   249242 -1280.733381147    -205.2572871              0.
NODE  /   249243 -1280.733381147    -197.5116957              0.
NODE  /   249244 -1280.733381147    -189.7661043              0.
NODE  /   249245 -1280.733381147    -182.0205129              0.
NODE  /   249246 -1280.733381147    -174.2749215              0.
NODE  /   249247 -1280.733381147    -166.5293301              0.
NODE  /   249248 -1280.733381147    -158.7837387              0.
NODE  /   249249 -1280.733381147    -151.0381473              0.
NODE  /   249250 -1280.733381147    -143.2925559              0.
NODE  /   249251 -1280.733381147    -135.5469645              0.
NODE  /   249252 -1280.733381147    -127.8013731              0.
NODE  /   249253 -1280.733381147    -120.0557817              0.
NODE  /   249254 -1280.733381147    -112.3101903              0.
NODE  /   249255 -1280.733381147    -104.5645989              0.
NODE  /   249256 -1280.733381147 -96.81900749999              0.
NODE  /   249257 -1280.733381147     -89.0734161              0.
NODE  /   249258 -1280.733381147     -81.3278247              0.
NODE  /   249259 -1280.733381147     -73.5822333              0.
NODE  /   249260 -1280.733381147 -65.83664189999              0.
NODE  /   249261 -1280.733381147 -58.09105049999              0.
NODE  /   249262 -1280.733381147     -50.3454591              0.
NODE  /   249263 -1280.733381147 -42.59986769999              0.
NODE  /   249264 -1280.733381147     -34.8542763              0.
NODE  /   249265 -1280.733381147 -27.10868489999              0.
NODE  /   249266 -1280.733381147 -19.36309349999              0.
NODE  /   249267 -1280.733381147 -11.61750209999              0.
NODE  /   249268 -1280.733381147 -3.871910699999              0.
NODE  /   249269 -1280.733381147       3.8736807              0.
NODE  /   249270 -1280.733381147      11.6192721              0.
NODE  /   249271 -1280.733381147      19.3648635              0.
NODE  /   249272 -1280.733381147 27.110454899999              0.
NODE  /   249273 -1280.733381147      34.8560463              0.
NODE  /   249274 -1280.733381147      42.6016377              0.
NODE  /   249275 -1280.733381147      50.3472291              0.
NODE  /   249276 -1280.733381147 58.092820499999              0.
NODE  /   249277 -1280.733381147 65.838411899999              0.
NODE  /   249278 -1280.733381147 73.584003299999              0.
NODE  /   249279 -1280.733381147 81.329594699999              0.
NODE  /   249280 -1280.733381147 89.075186099999              0.
NODE  /   249281 -1280.733381147      96.8207775              0.
NODE  /   249282 -1280.733381147     104.5663689              0.
NODE  /   249283 -1280.733381147     112.3119603              0.
NODE  /   249284 -1280.733381147     120.0575517              0.
NODE  /   249285 -1280.733381147     127.8031431              0.
NODE  /   249286 -1280.733381147     135.5487345              0.
NODE  /   249287 -1280.733381147     143.2943259              0.
NODE  /   249288 -1280.733381147     151.0399173              0.
NODE  /   249289 -1280.733381147     158.7855087              0.
NODE  /   249290 -1280.733381147     166.5311001              0.
NODE  /   249291 -1280.733381147     174.2766915              0.
NODE  /   249292 -1280.733381147     182.0222829              0.
NODE  /   249293 -1280.733381147     189.7678743              0.
NODE  /   249294 -1280.733381147     197.5134657              0.
NODE  /   249295 -1280.733381147     205.2590571              0.
NODE  /   249296 -1280.733381147     213.0046485              0.
NODE  /   249297 -1280.733381147     220.7502399              0.
NODE  /   249298 -1280.733381147     228.4958313              0.
NODE  /   249299 -1280.733381147     236.2414227              0.
NODE  /   249300 -1280.733381147     243.9870141              0.
NODE  /   249301 -1280.733381147     251.7326055              0.
NODE  /   249302 -1280.733381147     259.4781969              0.
NODE  /   249303 -1280.733381147     267.2237883              0.
NODE  /   249304 -1280.733381147     274.9693797              0.
NODE  /   249305 -1280.733381147     282.7149711              0.
NODE  /   249306 -1280.733381147     290.4605625              0.
NODE  /   249307 -1280.733381147     298.2061539              0.
NODE  /   249308 -1280.733381147     305.9517453              0.
NODE  /   249309 -1280.733381147     313.6973367              0.
NODE  /   249310 -1280.733381147     321.4429281              0.
NODE  /   249311 -1280.733381147     329.1885195              0.
NODE  /   249312 -1280.733381147     336.9341109              0.
NODE  /   249313 -1280.733381147     344.6797023              0.
NODE  /   249314 -1280.733381147     352.4252937              0.
NODE  /   249315 -1280.733381147     360.1708851              0.
NODE  /   249316 -1280.733381147     367.9164765              0.
NODE  /   249317 -1280.733381147     375.6620679              0.
NODE  /   249318 -1280.733381147     383.4076593              0.
NODE  /   249319 -1280.733381147     391.1532507              0.
NODE  /   249320 -1280.733381147     398.8988421              0.
NODE  /   249321 -1280.733381147     406.6444335              0.
NODE  /   249322 -1280.733381147     414.3900249              0.
NODE  /   249323 -1280.733381147     422.1356163              0.
NODE  /   249324 -1280.733381147     429.8812077              0.
NODE  /   249325 -1280.733381147     437.6267991              0.
NODE  /   249326 -1280.733381147     445.3723905              0.
NODE  /   249327 -1280.733381147     453.1179819              0.
NODE  /   249328 -1280.733381147     460.8635733              0.
NODE  /   249329 -1280.733381147     468.6091647              0.
NODE  /   249330 -1280.733381147     476.3547561              0.
NODE  /   249331 -1280.733381147     484.1003475              0.
NODE  /   249332 -1280.733381147     491.8459389              0.
NODE  /   249333 -1280.733381147     499.5915303              0.
NODE  /   249334 -1280.733381147     507.3371217              0.
NODE  /   249335 -1280.733381147     515.0827131              0.
NODE  /   249336 -1280.733381147     522.8283045              0.
NODE  /   249337 -1280.733381147     530.5738959              0.
NODE  /   249338 -1280.733381147     538.3194873              0.
NODE  /   249339 -1280.733381147     546.0650787              0.
NODE  /   249340 -1280.733381147     553.8106701              0.
NODE  /   249341 -1280.733381147     561.5562615              0.
NODE  /   249342 -1280.733381147     569.3018529              0.
NODE  /   249343 -1280.733381147     577.0474443              0.
NODE  /   249344 -1280.733381147     584.7930357              0.
NODE  /   249345 -1280.733381147     592.5386271              0.
NODE  /   249346 -1280.733381147     600.2842185              0.
NODE  /   249347 -1280.733381147     608.0298099              0.
NODE  /   249348 -1280.733381147     615.7754013              0.
NODE  /   249349 -1280.733381147     623.5209927              0.
NODE  /   249350 -1280.733381147     631.2665841              0.
NODE  /   249351 -1280.733381147     639.0121755              0.
NODE  /   249352 -1280.733381147     646.7577669              0.
NODE  /   249353 -1280.733381147     654.5033583              0.
NODE  /   249354 -1280.733381147     662.2489497              0.
NODE  /   249355 -1280.733381147     669.9945411              0.
NODE  /   249356 -1280.733381147     677.7401325              0.
NODE  /   249357 -1280.733381147     685.4857239              0.
NODE  /   249358 -1280.733381147     693.2313153              0.
NODE  /   249359 -1280.733381147     700.9769067              0.
NODE  /   249360 -1280.733381147     708.7224981              0.
NODE  /   249361 -1280.733381147     716.4680895              0.
NODE  /   249362 -1280.733381147     724.2136809              0.
NODE  /   249363 -1280.733381147     731.9592723              0.
NODE  /   249364 -1280.733381147     739.7048637              0.
NODE  /   249365 -1280.733381147     747.4504551              0.
NODE  /   249366 -1280.733381147     755.1960465              0.
NODE  /   249367 -1280.733381147     762.9416379              0.
NODE  /   249368 -1280.733381147     770.6872293              0.
NODE  /   249369 -1280.733381147     778.4328207              0.
NODE  /   249370 -1280.733381147     786.1784121              0.
NODE  /   249371 -1280.733381147     793.9240035              0.
NODE  /   249372 -1280.733381147     801.6695949              0.
NODE  /   249373 -1280.733381147     809.4151863              0.
NODE  /   249374 -1280.733381147     817.1607777              0.
NODE  /   249375 -1280.733381147     824.9063691              0.
NODE  /   249376 -1280.733381147     832.6519605              0.
NODE  /   249377 -1280.733381147     840.3975519              0.
NODE  /   249378 -1280.733381147     848.1431433              0.
NODE  /   249379 -1280.733381147     855.8887347              0.
NODE  /   249380 -1280.733381147     863.6343261              0.
NODE  /   249381 -1280.733381147     871.3799175              0.
NODE  /   249382 -1280.733381147     879.1255089              0.
NODE  /   249383 -1280.733381147     886.8711003              0.
NODE  /   249384 -1280.733381147     894.6166917              0.
NODE  /   249385 -1280.733381147     902.3622831              0.
NODE  /   249386 -1280.733381147     910.1078745              0.
NODE  /   249387 -1280.733381147     917.8534659              0.
NODE  /   249388 -1280.733381147     925.5990573              0.
NODE  /   249389 -1280.733381147     933.3446487              0.
NODE  /   249390 -1280.733381147     941.0902401              0.
NODE  /   249391 -1280.733381147     948.8358315              0.
NODE  /   249392 -1280.733381147     956.5814229              0.
NODE  /   249393 -1280.733381147     964.3270143              0.
NODE  /   249394 -1280.733381147     972.0726057              0.
NODE  /   249395 -1280.733381147     979.8181971              0.
NODE  /   249396 -1280.733381147     987.5637885              0.
NODE  /   249397 -1280.733381147     995.3093799              0.
NODE  /   249398 -1280.733381147    1003.0549713              0.
NODE  /   249399 -1280.733381147    1010.8005627              0.
NODE  /   249400 -1280.733381147    1018.5461541              0.
NODE  /   249401 -1280.733381147    1026.2917455              0.
NODE  /   249402 -1280.733381147    1034.0373369              0.
NODE  /   249403 -1280.733381147    1041.7829283              0.
NODE  /   249404 -1280.733381147    1049.5285197              0.
NODE  /   249405 -1280.733381147    1057.2741111              0.
NODE  /   249406 -1280.733381147    1065.0197025              0.
NODE  /   249407 -1272.971360655   -1057.2723411              0.
NODE  /   249408 -1272.971360655   -1065.0179325              0.
NODE  /   249409 -1272.971360655   -1049.5267497              0.
NODE  /   249410 -1272.971360655   -1041.7811583              0.
NODE  /   249411 -1272.971360655   -1034.0355669              0.
NODE  /   249412 -1272.971360655   -1026.2899755              0.
NODE  /   249413 -1272.971360655   -1018.5443841              0.
NODE  /   249414 -1272.971360655   -1010.7987927              0.
NODE  /   249415 -1272.971360655   -1003.0532013              0.
NODE  /   249416 -1272.971360655    -995.3076099              0.
NODE  /   249417 -1272.971360655 -987.5620184999              0.
NODE  /   249418 -1272.971360655    -979.8164271              0.
NODE  /   249419 -1272.971360655    -972.0708357              0.
NODE  /   249420 -1272.971360655    -964.3252443              0.
NODE  /   249421 -1272.971360655    -956.5796529              0.
NODE  /   249422 -1272.971360655    -948.8340615              0.
NODE  /   249423 -1272.971360655    -941.0884701              0.
NODE  /   249424 -1272.971360655    -933.3428787              0.
NODE  /   249425 -1272.971360655    -925.5972873              0.
NODE  /   249426 -1272.971360655    -917.8516959              0.
NODE  /   249427 -1272.971360655    -910.1061045              0.
NODE  /   249428 -1272.971360655    -902.3605131              0.
NODE  /   249429 -1272.971360655    -894.6149217              0.
NODE  /   249430 -1272.971360655    -886.8693303              0.
NODE  /   249431 -1272.971360655    -879.1237389              0.
NODE  /   249432 -1272.971360655    -871.3781475              0.
NODE  /   249433 -1272.971360655 -863.6325560999              0.
NODE  /   249434 -1272.971360655    -855.8869647              0.
NODE  /   249435 -1272.971360655    -848.1413733              0.
NODE  /   249436 -1272.971360655 -840.3957818999              0.
NODE  /   249437 -1272.971360655    -832.6501905              0.
NODE  /   249438 -1272.971360655    -824.9045991              0.
NODE  /   249439 -1272.971360655    -817.1590077              0.
NODE  /   249440 -1272.971360655    -809.4134163              0.
NODE  /   249441 -1272.971360655    -801.6678249              0.
NODE  /   249442 -1272.971360655    -793.9222335              0.
NODE  /   249443 -1272.971360655    -786.1766421              0.
NODE  /   249444 -1272.971360655    -778.4310507              0.
NODE  /   249445 -1272.971360655    -770.6854593              0.
NODE  /   249446 -1272.971360655    -762.9398679              0.
NODE  /   249447 -1272.971360655    -755.1942765              0.
NODE  /   249448 -1272.971360655    -747.4486851              0.
NODE  /   249449 -1272.971360655    -739.7030937              0.
NODE  /   249450 -1272.971360655    -731.9575023              0.
NODE  /   249451 -1272.971360655    -724.2119109              0.
NODE  /   249452 -1272.971360655 -716.4663194999              0.
NODE  /   249453 -1272.971360655    -708.7207281              0.
NODE  /   249454 -1272.971360655 -700.9751366999              0.
NODE  /   249455 -1272.971360655    -693.2295453              0.
NODE  /   249456 -1272.971360655    -685.4839539              0.
NODE  /   249457 -1272.971360655 -677.7383624999              0.
NODE  /   249458 -1272.971360655    -669.9927711              0.
NODE  /   249459 -1272.971360655    -662.2471797              0.
NODE  /   249460 -1272.971360655    -654.5015883              0.
NODE  /   249461 -1272.971360655 -646.7559968999              0.
NODE  /   249462 -1272.971360655    -639.0104055              0.
NODE  /   249463 -1272.971360655    -631.2648141              0.
NODE  /   249464 -1272.971360655    -623.5192227              0.
NODE  /   249465 -1272.971360655    -615.7736313              0.
NODE  /   249466 -1272.971360655    -608.0280399              0.
NODE  /   249467 -1272.971360655    -600.2824485              0.
NODE  /   249468 -1272.971360655    -592.5368571              0.
NODE  /   249469 -1272.971360655    -584.7912657              0.
NODE  /   249470 -1272.971360655    -577.0456743              0.
NODE  /   249471 -1272.971360655    -569.3000829              0.
NODE  /   249472 -1272.971360655    -561.5544915              0.
NODE  /   249473 -1272.971360655    -553.8089001              0.
NODE  /   249474 -1272.971360655    -546.0633087              0.
NODE  /   249475 -1272.971360655 -538.3177172999              0.
NODE  /   249476 -1272.971360655    -530.5721259              0.
NODE  /   249477 -1272.971360655    -522.8265345              0.
NODE  /   249478 -1272.971360655    -515.0809431              0.
NODE  /   249479 -1272.971360655    -507.3353517              0.
NODE  /   249480 -1272.971360655 -499.5897602999              0.
NODE  /   249481 -1272.971360655    -491.8441689              0.
NODE  /   249482 -1272.971360655    -484.0985775              0.
NODE  /   249483 -1272.971360655    -476.3529861              0.
NODE  /   249484 -1272.971360655    -468.6073947              0.
NODE  /   249485 -1272.971360655    -460.8618033              0.
NODE  /   249486 -1272.971360655    -453.1162119              0.
NODE  /   249487 -1272.971360655    -445.3706205              0.
NODE  /   249488 -1272.971360655    -437.6250291              0.
NODE  /   249489 -1272.971360655    -429.8794377              0.
NODE  /   249490 -1272.971360655    -422.1338463              0.
NODE  /   249491 -1272.971360655    -414.3882549              0.
NODE  /   249492 -1272.971360655    -406.6426635              0.
NODE  /   249493 -1272.971360655    -398.8970721              0.
NODE  /   249494 -1272.971360655    -391.1514807              0.
NODE  /   249495 -1272.971360655    -383.4058893              0.
NODE  /   249496 -1272.971360655 -375.6602978999              0.
NODE  /   249497 -1272.971360655    -367.9147065              0.
NODE  /   249498 -1272.971360655    -360.1691151              0.
NODE  /   249499 -1272.971360655    -352.4235237              0.
NODE  /   249500 -1272.971360655    -344.6779323              0.
NODE  /   249501 -1272.971360655    -336.9323409              0.
NODE  /   249502 -1272.971360655    -329.1867495              0.
NODE  /   249503 -1272.971360655    -321.4411581              0.
NODE  /   249504 -1272.971360655 -313.6955666999              0.
NODE  /   249505 -1272.971360655    -305.9499753              0.
NODE  /   249506 -1272.971360655    -298.2043839              0.
NODE  /   249507 -1272.971360655    -290.4587925              0.
NODE  /   249508 -1272.971360655    -282.7132011              0.
NODE  /   249509 -1272.971360655    -274.9676097              0.
NODE  /   249510 -1272.971360655    -267.2220183              0.
NODE  /   249511 -1272.971360655    -259.4764269              0.
NODE  /   249512 -1272.971360655    -251.7308355              0.
NODE  /   249513 -1272.971360655    -243.9852441              0.
NODE  /   249514 -1272.971360655    -236.2396527              0.
NODE  /   249515 -1272.971360655    -228.4940613              0.
NODE  /   249516 -1272.971360655    -220.7484699              0.
NODE  /   249517 -1272.971360655    -213.0028785              0.
NODE  /   249518 -1272.971360655    -205.2572871              0.
NODE  /   249519 -1272.971360655    -197.5116957              0.
NODE  /   249520 -1272.971360655    -189.7661043              0.
NODE  /   249521 -1272.971360655    -182.0205129              0.
NODE  /   249522 -1272.971360655    -174.2749215              0.
NODE  /   249523 -1272.971360655    -166.5293301              0.
NODE  /   249524 -1272.971360655    -158.7837387              0.
NODE  /   249525 -1272.971360655    -151.0381473              0.
NODE  /   249526 -1272.971360655    -143.2925559              0.
NODE  /   249527 -1272.971360655    -135.5469645              0.
NODE  /   249528 -1272.971360655    -127.8013731              0.
NODE  /   249529 -1272.971360655    -120.0557817              0.
NODE  /   249530 -1272.971360655    -112.3101903              0.
NODE  /   249531 -1272.971360655    -104.5645989              0.
NODE  /   249532 -1272.971360655     -96.8190075              0.
NODE  /   249533 -1272.971360655 -89.07341609999              0.
NODE  /   249534 -1272.971360655     -81.3278247              0.
NODE  /   249535 -1272.971360655     -73.5822333              0.
NODE  /   249536 -1272.971360655 -65.83664189999              0.
NODE  /   249537 -1272.971360655     -58.0910505              0.
NODE  /   249538 -1272.971360655     -50.3454591              0.
NODE  /   249539 -1272.971360655     -42.5998677              0.
NODE  /   249540 -1272.971360655     -34.8542763              0.
NODE  /   249541 -1272.971360655 -27.10868489999              0.
NODE  /   249542 -1272.971360655 -19.36309349999              0.
NODE  /   249543 -1272.971360655 -11.61750209999              0.
NODE  /   249544 -1272.971360655 -3.871910699999              0.
NODE  /   249545 -1272.971360655 3.8736806999995              0.
NODE  /   249546 -1272.971360655      11.6192721              0.
NODE  /   249547 -1272.971360655      19.3648635              0.
NODE  /   249548 -1272.971360655 27.110454899999              0.
NODE  /   249549 -1272.971360655      34.8560463              0.
NODE  /   249550 -1272.971360655      42.6016377              0.
NODE  /   249551 -1272.971360655      50.3472291              0.
NODE  /   249552 -1272.971360655      58.0928205              0.
NODE  /   249553 -1272.971360655      65.8384119              0.
NODE  /   249554 -1272.971360655      73.5840033              0.
NODE  /   249555 -1272.971360655      81.3295947              0.
NODE  /   249556 -1272.971360655      89.0751861              0.
NODE  /   249557 -1272.971360655      96.8207775              0.
NODE  /   249558 -1272.971360655     104.5663689              0.
NODE  /   249559 -1272.971360655     112.3119603              0.
NODE  /   249560 -1272.971360655     120.0575517              0.
NODE  /   249561 -1272.971360655     127.8031431              0.
NODE  /   249562 -1272.971360655     135.5487345              0.
NODE  /   249563 -1272.971360655     143.2943259              0.
NODE  /   249564 -1272.971360655     151.0399173              0.
NODE  /   249565 -1272.971360655     158.7855087              0.
NODE  /   249566 -1272.971360655     166.5311001              0.
NODE  /   249567 -1272.971360655     174.2766915              0.
NODE  /   249568 -1272.971360655     182.0222829              0.
NODE  /   249569 -1272.971360655     189.7678743              0.
NODE  /   249570 -1272.971360655     197.5134657              0.
NODE  /   249571 -1272.971360655     205.2590571              0.
NODE  /   249572 -1272.971360655     213.0046485              0.
NODE  /   249573 -1272.971360655     220.7502399              0.
NODE  /   249574 -1272.971360655     228.4958313              0.
NODE  /   249575 -1272.971360655     236.2414227              0.
NODE  /   249576 -1272.971360655     243.9870141              0.
NODE  /   249577 -1272.971360655     251.7326055              0.
NODE  /   249578 -1272.971360655     259.4781969              0.
NODE  /   249579 -1272.971360655     267.2237883              0.
NODE  /   249580 -1272.971360655     274.9693797              0.
NODE  /   249581 -1272.971360655     282.7149711              0.
NODE  /   249582 -1272.971360655     290.4605625              0.
NODE  /   249583 -1272.971360655     298.2061539              0.
NODE  /   249584 -1272.971360655     305.9517453              0.
NODE  /   249585 -1272.971360655     313.6973367              0.
NODE  /   249586 -1272.971360655     321.4429281              0.
NODE  /   249587 -1272.971360655     329.1885195              0.
NODE  /   249588 -1272.971360655     336.9341109              0.
NODE  /   249589 -1272.971360655     344.6797023              0.
NODE  /   249590 -1272.971360655     352.4252937              0.
NODE  /   249591 -1272.971360655     360.1708851              0.
NODE  /   249592 -1272.971360655     367.9164765              0.
NODE  /   249593 -1272.971360655     375.6620679              0.
NODE  /   249594 -1272.971360655     383.4076593              0.
NODE  /   249595 -1272.971360655     391.1532507              0.
NODE  /   249596 -1272.971360655     398.8988421              0.
NODE  /   249597 -1272.971360655     406.6444335              0.
NODE  /   249598 -1272.971360655     414.3900249              0.
NODE  /   249599 -1272.971360655     422.1356163              0.
NODE  /   249600 -1272.971360655     429.8812077              0.
NODE  /   249601 -1272.971360655     437.6267991              0.
NODE  /   249602 -1272.971360655     445.3723905              0.
NODE  /   249603 -1272.971360655     453.1179819              0.
NODE  /   249604 -1272.971360655     460.8635733              0.
NODE  /   249605 -1272.971360655     468.6091647              0.
NODE  /   249606 -1272.971360655     476.3547561              0.
NODE  /   249607 -1272.971360655     484.1003475              0.
NODE  /   249608 -1272.971360655     491.8459389              0.
NODE  /   249609 -1272.971360655     499.5915303              0.
NODE  /   249610 -1272.971360655     507.3371217              0.
NODE  /   249611 -1272.971360655     515.0827131              0.
NODE  /   249612 -1272.971360655     522.8283045              0.
NODE  /   249613 -1272.971360655     530.5738959              0.
NODE  /   249614 -1272.971360655     538.3194873              0.
NODE  /   249615 -1272.971360655     546.0650787              0.
NODE  /   249616 -1272.971360655     553.8106701              0.
NODE  /   249617 -1272.971360655     561.5562615              0.
NODE  /   249618 -1272.971360655     569.3018529              0.
NODE  /   249619 -1272.971360655     577.0474443              0.
NODE  /   249620 -1272.971360655     584.7930357              0.
NODE  /   249621 -1272.971360655     592.5386271              0.
NODE  /   249622 -1272.971360655     600.2842185              0.
NODE  /   249623 -1272.971360655     608.0298099              0.
NODE  /   249624 -1272.971360655     615.7754013              0.
NODE  /   249625 -1272.971360655     623.5209927              0.
NODE  /   249626 -1272.971360655     631.2665841              0.
NODE  /   249627 -1272.971360655     639.0121755              0.
NODE  /   249628 -1272.971360655     646.7577669              0.
NODE  /   249629 -1272.971360655     654.5033583              0.
NODE  /   249630 -1272.971360655     662.2489497              0.
NODE  /   249631 -1272.971360655     669.9945411              0.
NODE  /   249632 -1272.971360655     677.7401325              0.
NODE  /   249633 -1272.971360655     685.4857239              0.
NODE  /   249634 -1272.971360655     693.2313153              0.
NODE  /   249635 -1272.971360655     700.9769067              0.
NODE  /   249636 -1272.971360655     708.7224981              0.
NODE  /   249637 -1272.971360655     716.4680895              0.
NODE  /   249638 -1272.971360655     724.2136809              0.
NODE  /   249639 -1272.971360655     731.9592723              0.
NODE  /   249640 -1272.971360655     739.7048637              0.
NODE  /   249641 -1272.971360655     747.4504551              0.
NODE  /   249642 -1272.971360655     755.1960465              0.
NODE  /   249643 -1272.971360655     762.9416379              0.
NODE  /   249644 -1272.971360655     770.6872293              0.
NODE  /   249645 -1272.971360655     778.4328207              0.
NODE  /   249646 -1272.971360655     786.1784121              0.
NODE  /   249647 -1272.971360655     793.9240035              0.
NODE  /   249648 -1272.971360655     801.6695949              0.
NODE  /   249649 -1272.971360655     809.4151863              0.
NODE  /   249650 -1272.971360655     817.1607777              0.
NODE  /   249651 -1272.971360655     824.9063691              0.
NODE  /   249652 -1272.971360655     832.6519605              0.
NODE  /   249653 -1272.971360655     840.3975519              0.
NODE  /   249654 -1272.971360655     848.1431433              0.
NODE  /   249655 -1272.971360655     855.8887347              0.
NODE  /   249656 -1272.971360655     863.6343261              0.
NODE  /   249657 -1272.971360655     871.3799175              0.
NODE  /   249658 -1272.971360655     879.1255089              0.
NODE  /   249659 -1272.971360655     886.8711003              0.
NODE  /   249660 -1272.971360655     894.6166917              0.
NODE  /   249661 -1272.971360655     902.3622831              0.
NODE  /   249662 -1272.971360655     910.1078745              0.
NODE  /   249663 -1272.971360655     917.8534659              0.
NODE  /   249664 -1272.971360655     925.5990573              0.
NODE  /   249665 -1272.971360655     933.3446487              0.
NODE  /   249666 -1272.971360655     941.0902401              0.
NODE  /   249667 -1272.971360655     948.8358315              0.
NODE  /   249668 -1272.971360655     956.5814229              0.
NODE  /   249669 -1272.971360655     964.3270143              0.
NODE  /   249670 -1272.971360655     972.0726057              0.
NODE  /   249671 -1272.971360655     979.8181971              0.
NODE  /   249672 -1272.971360655     987.5637885              0.
NODE  /   249673 -1272.971360655     995.3093799              0.
NODE  /   249674 -1272.971360655    1003.0549713              0.
NODE  /   249675 -1272.971360655    1010.8005627              0.
NODE  /   249676 -1272.971360655    1018.5461541              0.
NODE  /   249677 -1272.971360655    1026.2917455              0.
NODE  /   249678 -1272.971360655    1034.0373369              0.
NODE  /   249679 -1272.971360655    1041.7829283              0.
NODE  /   249680 -1272.971360655    1049.5285197              0.
NODE  /   249681 -1272.971360655    1057.2741111              0.
NODE  /   249682 -1272.971360655    1065.0197025              0.
NODE  /   249683 -1265.209340163   -1057.2723411              0.
NODE  /   249684 -1265.209340163   -1065.0179325              0.
NODE  /   249685 -1265.209340163   -1049.5267497              0.
NODE  /   249686 -1265.209340163   -1041.7811583              0.
NODE  /   249687 -1265.209340163   -1034.0355669              0.
NODE  /   249688 -1265.209340163   -1026.2899755              0.
NODE  /   249689 -1265.209340163   -1018.5443841              0.
NODE  /   249690 -1265.209340163   -1010.7987927              0.
NODE  /   249691 -1265.209340163   -1003.0532013              0.
NODE  /   249692 -1265.209340163    -995.3076099              0.
NODE  /   249693 -1265.209340163    -987.5620185              0.
NODE  /   249694 -1265.209340163    -979.8164271              0.
NODE  /   249695 -1265.209340163    -972.0708357              0.
NODE  /   249696 -1265.209340163    -964.3252443              0.
NODE  /   249697 -1265.209340163    -956.5796529              0.
NODE  /   249698 -1265.209340163    -948.8340615              0.
NODE  /   249699 -1265.209340163 -941.0884700999              0.
NODE  /   249700 -1265.209340163    -933.3428787              0.
NODE  /   249701 -1265.209340163    -925.5972873              0.
NODE  /   249702 -1265.209340163    -917.8516959              0.
NODE  /   249703 -1265.209340163    -910.1061045              0.
NODE  /   249704 -1265.209340163    -902.3605131              0.
NODE  /   249705 -1265.209340163 -894.6149216999              0.
NODE  /   249706 -1265.209340163    -886.8693303              0.
NODE  /   249707 -1265.209340163    -879.1237389              0.
NODE  /   249708 -1265.209340163 -871.3781474999              0.
NODE  /   249709 -1265.209340163    -863.6325561              0.
NODE  /   249710 -1265.209340163    -855.8869647              0.
NODE  /   249711 -1265.209340163    -848.1413733              0.
NODE  /   249712 -1265.209340163    -840.3957819              0.
NODE  /   249713 -1265.209340163    -832.6501905              0.
NODE  /   249714 -1265.209340163    -824.9045991              0.
NODE  /   249715 -1265.209340163    -817.1590077              0.
NODE  /   249716 -1265.209340163    -809.4134163              0.
NODE  /   249717 -1265.209340163    -801.6678249              0.
NODE  /   249718 -1265.209340163    -793.9222335              0.
NODE  /   249719 -1265.209340163    -786.1766421              0.
NODE  /   249720 -1265.209340163    -778.4310507              0.
NODE  /   249721 -1265.209340163    -770.6854593              0.
NODE  /   249722 -1265.209340163    -762.9398679              0.
NODE  /   249723 -1265.209340163 -755.1942764999              0.
NODE  /   249724 -1265.209340163    -747.4486851              0.
NODE  /   249725 -1265.209340163    -739.7030937              0.
NODE  /   249726 -1265.209340163    -731.9575023              0.
NODE  /   249727 -1265.209340163    -724.2119109              0.
NODE  /   249728 -1265.209340163    -716.4663195              0.
NODE  /   249729 -1265.209340163    -708.7207281              0.
NODE  /   249730 -1265.209340163 -700.9751366999              0.
NODE  /   249731 -1265.209340163    -693.2295453              0.
NODE  /   249732 -1265.209340163    -685.4839539              0.
NODE  /   249733 -1265.209340163    -677.7383625              0.
NODE  /   249734 -1265.209340163    -669.9927711              0.
NODE  /   249735 -1265.209340163    -662.2471797              0.
NODE  /   249736 -1265.209340163    -654.5015883              0.
NODE  /   249737 -1265.209340163 -646.7559968999              0.
NODE  /   249738 -1265.209340163    -639.0104055              0.
NODE  /   249739 -1265.209340163    -631.2648141              0.
NODE  /   249740 -1265.209340163    -623.5192227              0.
NODE  /   249741 -1265.209340163    -615.7736313              0.
NODE  /   249742 -1265.209340163    -608.0280399              0.
NODE  /   249743 -1265.209340163    -600.2824485              0.
NODE  /   249744 -1265.209340163    -592.5368571              0.
NODE  /   249745 -1265.209340163    -584.7912657              0.
NODE  /   249746 -1265.209340163    -577.0456743              0.
NODE  /   249747 -1265.209340163    -569.3000829              0.
NODE  /   249748 -1265.209340163    -561.5544915              0.
NODE  /   249749 -1265.209340163    -553.8089001              0.
NODE  /   249750 -1265.209340163    -546.0633087              0.
NODE  /   249751 -1265.209340163    -538.3177173              0.
NODE  /   249752 -1265.209340163    -530.5721259              0.
NODE  /   249753 -1265.209340163    -522.8265345              0.
NODE  /   249754 -1265.209340163    -515.0809431              0.
NODE  /   249755 -1265.209340163    -507.3353517              0.
NODE  /   249756 -1265.209340163    -499.5897603              0.
NODE  /   249757 -1265.209340163    -491.8441689              0.
NODE  /   249758 -1265.209340163    -484.0985775              0.
NODE  /   249759 -1265.209340163 -476.3529860999              0.
NODE  /   249760 -1265.209340163    -468.6073947              0.
NODE  /   249761 -1265.209340163    -460.8618033              0.
NODE  /   249762 -1265.209340163    -453.1162119              0.
NODE  /   249763 -1265.209340163    -445.3706205              0.
NODE  /   249764 -1265.209340163    -437.6250291              0.
NODE  /   249765 -1265.209340163    -429.8794377              0.
NODE  /   249766 -1265.209340163    -422.1338463              0.
NODE  /   249767 -1265.209340163    -414.3882549              0.
NODE  /   249768 -1265.209340163    -406.6426635              0.
NODE  /   249769 -1265.209340163    -398.8970721              0.
NODE  /   249770 -1265.209340163    -391.1514807              0.
NODE  /   249771 -1265.209340163    -383.4058893              0.
NODE  /   249772 -1265.209340163    -375.6602979              0.
NODE  /   249773 -1265.209340163    -367.9147065              0.
NODE  /   249774 -1265.209340163    -360.1691151              0.
NODE  /   249775 -1265.209340163    -352.4235237              0.
NODE  /   249776 -1265.209340163    -344.6779323              0.
NODE  /   249777 -1265.209340163    -336.9323409              0.
NODE  /   249778 -1265.209340163    -329.1867495              0.
NODE  /   249779 -1265.209340163    -321.4411581              0.
NODE  /   249780 -1265.209340163    -313.6955667              0.
NODE  /   249781 -1265.209340163    -305.9499753              0.
NODE  /   249782 -1265.209340163    -298.2043839              0.
NODE  /   249783 -1265.209340163    -290.4587925              0.
NODE  /   249784 -1265.209340163    -282.7132011              0.
NODE  /   249785 -1265.209340163    -274.9676097              0.
NODE  /   249786 -1265.209340163    -267.2220183              0.
NODE  /   249787 -1265.209340163    -259.4764269              0.
NODE  /   249788 -1265.209340163    -251.7308355              0.
NODE  /   249789 -1265.209340163    -243.9852441              0.
NODE  /   249790 -1265.209340163    -236.2396527              0.
NODE  /   249791 -1265.209340163    -228.4940613              0.
NODE  /   249792 -1265.209340163    -220.7484699              0.
NODE  /   249793 -1265.209340163    -213.0028785              0.
NODE  /   249794 -1265.209340163    -205.2572871              0.
NODE  /   249795 -1265.209340163    -197.5116957              0.
NODE  /   249796 -1265.209340163    -189.7661043              0.
NODE  /   249797 -1265.209340163    -182.0205129              0.
NODE  /   249798 -1265.209340163    -174.2749215              0.
NODE  /   249799 -1265.209340163    -166.5293301              0.
NODE  /   249800 -1265.209340163    -158.7837387              0.
NODE  /   249801 -1265.209340163    -151.0381473              0.
NODE  /   249802 -1265.209340163    -143.2925559              0.
NODE  /   249803 -1265.209340163    -135.5469645              0.
NODE  /   249804 -1265.209340163    -127.8013731              0.
NODE  /   249805 -1265.209340163    -120.0557817              0.
NODE  /   249806 -1265.209340163    -112.3101903              0.
NODE  /   249807 -1265.209340163    -104.5645989              0.
NODE  /   249808 -1265.209340163 -96.81900749999              0.
NODE  /   249809 -1265.209340163 -89.07341609999              0.
NODE  /   249810 -1265.209340163     -81.3278247              0.
NODE  /   249811 -1265.209340163     -73.5822333              0.
NODE  /   249812 -1265.209340163 -65.83664189999              0.
NODE  /   249813 -1265.209340163 -58.09105049999              0.
NODE  /   249814 -1265.209340163     -50.3454591              0.
NODE  /   249815 -1265.209340163 -42.59986769999              0.
NODE  /   249816 -1265.209340163     -34.8542763              0.
NODE  /   249817 -1265.209340163     -27.1086849              0.
NODE  /   249818 -1265.209340163 -19.36309349999              0.
NODE  /   249819 -1265.209340163     -11.6175021              0.
NODE  /   249820 -1265.209340163      -3.8719107              0.
NODE  /   249821 -1265.209340163 3.8736806999995              0.
NODE  /   249822 -1265.209340163      11.6192721              0.
NODE  /   249823 -1265.209340163 19.364863499999              0.
NODE  /   249824 -1265.209340163 27.110454899999              0.
NODE  /   249825 -1265.209340163 34.856046299999              0.
NODE  /   249826 -1265.209340163      42.6016377              0.
NODE  /   249827 -1265.209340163      50.3472291              0.
NODE  /   249828 -1265.209340163 58.092820499999              0.
NODE  /   249829 -1265.209340163      65.8384119              0.
NODE  /   249830 -1265.209340163      73.5840033              0.
NODE  /   249831 -1265.209340163      81.3295947              0.
NODE  /   249832 -1265.209340163      89.0751861              0.
NODE  /   249833 -1265.209340163      96.8207775              0.
NODE  /   249834 -1265.209340163     104.5663689              0.
NODE  /   249835 -1265.209340163     112.3119603              0.
NODE  /   249836 -1265.209340163     120.0575517              0.
NODE  /   249837 -1265.209340163     127.8031431              0.
NODE  /   249838 -1265.209340163     135.5487345              0.
NODE  /   249839 -1265.209340163     143.2943259              0.
NODE  /   249840 -1265.209340163     151.0399173              0.
NODE  /   249841 -1265.209340163     158.7855087              0.
NODE  /   249842 -1265.209340163     166.5311001              0.
NODE  /   249843 -1265.209340163     174.2766915              0.
NODE  /   249844 -1265.209340163     182.0222829              0.
NODE  /   249845 -1265.209340163     189.7678743              0.
NODE  /   249846 -1265.209340163     197.5134657              0.
NODE  /   249847 -1265.209340163     205.2590571              0.
NODE  /   249848 -1265.209340163     213.0046485              0.
NODE  /   249849 -1265.209340163     220.7502399              0.
NODE  /   249850 -1265.209340163     228.4958313              0.
NODE  /   249851 -1265.209340163     236.2414227              0.
NODE  /   249852 -1265.209340163     243.9870141              0.
NODE  /   249853 -1265.209340163     251.7326055              0.
NODE  /   249854 -1265.209340163     259.4781969              0.
NODE  /   249855 -1265.209340163     267.2237883              0.
NODE  /   249856 -1265.209340163     274.9693797              0.
NODE  /   249857 -1265.209340163     282.7149711              0.
NODE  /   249858 -1265.209340163     290.4605625              0.
NODE  /   249859 -1265.209340163     298.2061539              0.
NODE  /   249860 -1265.209340163     305.9517453              0.
NODE  /   249861 -1265.209340163     313.6973367              0.
NODE  /   249862 -1265.209340163     321.4429281              0.
NODE  /   249863 -1265.209340163     329.1885195              0.
NODE  /   249864 -1265.209340163     336.9341109              0.
NODE  /   249865 -1265.209340163     344.6797023              0.
NODE  /   249866 -1265.209340163     352.4252937              0.
NODE  /   249867 -1265.209340163     360.1708851              0.
NODE  /   249868 -1265.209340163     367.9164765              0.
NODE  /   249869 -1265.209340163     375.6620679              0.
NODE  /   249870 -1265.209340163     383.4076593              0.
NODE  /   249871 -1265.209340163     391.1532507              0.
NODE  /   249872 -1265.209340163     398.8988421              0.
NODE  /   249873 -1265.209340163     406.6444335              0.
NODE  /   249874 -1265.209340163     414.3900249              0.
NODE  /   249875 -1265.209340163     422.1356163              0.
NODE  /   249876 -1265.209340163     429.8812077              0.
NODE  /   249877 -1265.209340163     437.6267991              0.
NODE  /   249878 -1265.209340163     445.3723905              0.
NODE  /   249879 -1265.209340163     453.1179819              0.
NODE  /   249880 -1265.209340163     460.8635733              0.
NODE  /   249881 -1265.209340163     468.6091647              0.
NODE  /   249882 -1265.209340163     476.3547561              0.
NODE  /   249883 -1265.209340163     484.1003475              0.
NODE  /   249884 -1265.209340163     491.8459389              0.
NODE  /   249885 -1265.209340163     499.5915303              0.
NODE  /   249886 -1265.209340163     507.3371217              0.
NODE  /   249887 -1265.209340163     515.0827131              0.
NODE  /   249888 -1265.209340163     522.8283045              0.
NODE  /   249889 -1265.209340163     530.5738959              0.
NODE  /   249890 -1265.209340163     538.3194873              0.
NODE  /   249891 -1265.209340163     546.0650787              0.
NODE  /   249892 -1265.209340163     553.8106701              0.
NODE  /   249893 -1265.209340163     561.5562615              0.
NODE  /   249894 -1265.209340163     569.3018529              0.
NODE  /   249895 -1265.209340163     577.0474443              0.
NODE  /   249896 -1265.209340163     584.7930357              0.
NODE  /   249897 -1265.209340163     592.5386271              0.
NODE  /   249898 -1265.209340163     600.2842185              0.
NODE  /   249899 -1265.209340163     608.0298099              0.
NODE  /   249900 -1265.209340163     615.7754013              0.
NODE  /   249901 -1265.209340163     623.5209927              0.
NODE  /   249902 -1265.209340163     631.2665841              0.
NODE  /   249903 -1265.209340163     639.0121755              0.
NODE  /   249904 -1265.209340163     646.7577669              0.
NODE  /   249905 -1265.209340163     654.5033583              0.
NODE  /   249906 -1265.209340163     662.2489497              0.
NODE  /   249907 -1265.209340163     669.9945411              0.
NODE  /   249908 -1265.209340163     677.7401325              0.
NODE  /   249909 -1265.209340163     685.4857239              0.
NODE  /   249910 -1265.209340163     693.2313153              0.
NODE  /   249911 -1265.209340163     700.9769067              0.
NODE  /   249912 -1265.209340163     708.7224981              0.
NODE  /   249913 -1265.209340163     716.4680895              0.
NODE  /   249914 -1265.209340163     724.2136809              0.
NODE  /   249915 -1265.209340163     731.9592723              0.
NODE  /   249916 -1265.209340163     739.7048637              0.
NODE  /   249917 -1265.209340163     747.4504551              0.
NODE  /   249918 -1265.209340163     755.1960465              0.
NODE  /   249919 -1265.209340163     762.9416379              0.
NODE  /   249920 -1265.209340163     770.6872293              0.
NODE  /   249921 -1265.209340163     778.4328207              0.
NODE  /   249922 -1265.209340163     786.1784121              0.
NODE  /   249923 -1265.209340163     793.9240035              0.
NODE  /   249924 -1265.209340163     801.6695949              0.
NODE  /   249925 -1265.209340163     809.4151863              0.
NODE  /   249926 -1265.209340163     817.1607777              0.
NODE  /   249927 -1265.209340163     824.9063691              0.
NODE  /   249928 -1265.209340163     832.6519605              0.
NODE  /   249929 -1265.209340163     840.3975519              0.
NODE  /   249930 -1265.209340163     848.1431433              0.
NODE  /   249931 -1265.209340163     855.8887347              0.
NODE  /   249932 -1265.209340163     863.6343261              0.
NODE  /   249933 -1265.209340163     871.3799175              0.
NODE  /   249934 -1265.209340163     879.1255089              0.
NODE  /   249935 -1265.209340163     886.8711003              0.
NODE  /   249936 -1265.209340163     894.6166917              0.
NODE  /   249937 -1265.209340163     902.3622831              0.
NODE  /   249938 -1265.209340163     910.1078745              0.
NODE  /   249939 -1265.209340163     917.8534659              0.
NODE  /   249940 -1265.209340163     925.5990573              0.
NODE  /   249941 -1265.209340163     933.3446487              0.
NODE  /   249942 -1265.209340163     941.0902401              0.
NODE  /   249943 -1265.209340163     948.8358315              0.
NODE  /   249944 -1265.209340163     956.5814229              0.
NODE  /   249945 -1265.209340163     964.3270143              0.
NODE  /   249946 -1265.209340163     972.0726057              0.
NODE  /   249947 -1265.209340163     979.8181971              0.
NODE  /   249948 -1265.209340163     987.5637885              0.
NODE  /   249949 -1265.209340163     995.3093799              0.
NODE  /   249950 -1265.209340163    1003.0549713              0.
NODE  /   249951 -1265.209340163    1010.8005627              0.
NODE  /   249952 -1265.209340163    1018.5461541              0.
NODE  /   249953 -1265.209340163    1026.2917455              0.
NODE  /   249954 -1265.209340163    1034.0373369              0.
NODE  /   249955 -1265.209340163    1041.7829283              0.
NODE  /   249956 -1265.209340163    1049.5285197              0.
NODE  /   249957 -1265.209340163    1057.2741111              0.
NODE  /   249958 -1265.209340163    1065.0197025              0.
NODE  /   249959 -1257.447319672   -1057.2723411              0.
NODE  /   249960 -1257.447319672   -1065.0179325              0.
NODE  /   249961 -1257.447319672   -1049.5267497              0.
NODE  /   249962 -1257.447319672   -1041.7811583              0.
NODE  /   249963 -1257.447319672   -1034.0355669              0.
NODE  /   249964 -1257.447319672   -1026.2899755              0.
NODE  /   249965 -1257.447319672   -1018.5443841              0.
NODE  /   249966 -1257.447319672   -1010.7987927              0.
NODE  /   249967 -1257.447319672   -1003.0532013              0.
NODE  /   249968 -1257.447319672    -995.3076099              0.
NODE  /   249969 -1257.447319672 -987.5620184999              0.
NODE  /   249970 -1257.447319672    -979.8164271              0.
NODE  /   249971 -1257.447319672    -972.0708357              0.
NODE  /   249972 -1257.447319672    -964.3252443              0.
NODE  /   249973 -1257.447319672    -956.5796529              0.
NODE  /   249974 -1257.447319672    -948.8340615              0.
NODE  /   249975 -1257.447319672    -941.0884701              0.
NODE  /   249976 -1257.447319672    -933.3428787              0.
NODE  /   249977 -1257.447319672    -925.5972873              0.
NODE  /   249978 -1257.447319672    -917.8516959              0.
NODE  /   249979 -1257.447319672    -910.1061045              0.
NODE  /   249980 -1257.447319672    -902.3605131              0.
NODE  /   249981 -1257.447319672    -894.6149217              0.
NODE  /   249982 -1257.447319672    -886.8693303              0.
NODE  /   249983 -1257.447319672    -879.1237389              0.
NODE  /   249984 -1257.447319672    -871.3781475              0.
NODE  /   249985 -1257.447319672    -863.6325561              0.
NODE  /   249986 -1257.447319672    -855.8869647              0.
NODE  /   249987 -1257.447319672    -848.1413733              0.
NODE  /   249988 -1257.447319672 -840.3957818999              0.
NODE  /   249989 -1257.447319672    -832.6501905              0.
NODE  /   249990 -1257.447319672 -824.9045990999              0.
NODE  /   249991 -1257.447319672    -817.1590077              0.
NODE  /   249992 -1257.447319672    -809.4134163              0.
NODE  /   249993 -1257.447319672    -801.6678249              0.
NODE  /   249994 -1257.447319672 -793.9222334999              0.
NODE  /   249995 -1257.447319672    -786.1766421              0.
NODE  /   249996 -1257.447319672    -778.4310507              0.
NODE  /   249997 -1257.447319672 -770.6854592999              0.
NODE  /   249998 -1257.447319672    -762.9398679              0.
NODE  /   249999 -1257.447319672    -755.1942765              0.
NODE  /   250000 -1257.447319672    -747.4486851              0.
NODE  /   250001 -1257.447319672    -739.7030937              0.
NODE  /   250002 -1257.447319672    -731.9575023              0.
NODE  /   250003 -1257.447319672    -724.2119109              0.
NODE  /   250004 -1257.447319672    -716.4663195              0.
NODE  /   250005 -1257.447319672    -708.7207281              0.
NODE  /   250006 -1257.447319672 -700.9751366999              0.
NODE  /   250007 -1257.447319672 -693.2295452999              0.
NODE  /   250008 -1257.447319672    -685.4839539              0.
NODE  /   250009 -1257.447319672    -677.7383625              0.
NODE  /   250010 -1257.447319672    -669.9927711              0.
NODE  /   250011 -1257.447319672    -662.2471797              0.
NODE  /   250012 -1257.447319672    -654.5015883              0.
NODE  /   250013 -1257.447319672    -646.7559969              0.
NODE  /   250014 -1257.447319672    -639.0104055              0.
NODE  /   250015 -1257.447319672    -631.2648141              0.
NODE  /   250016 -1257.447319672    -623.5192227              0.
NODE  /   250017 -1257.447319672    -615.7736313              0.
NODE  /   250018 -1257.447319672    -608.0280399              0.
NODE  /   250019 -1257.447319672    -600.2824485              0.
NODE  /   250020 -1257.447319672    -592.5368571              0.
NODE  /   250021 -1257.447319672    -584.7912657              0.
NODE  /   250022 -1257.447319672    -577.0456743              0.
NODE  /   250023 -1257.447319672    -569.3000829              0.
NODE  /   250024 -1257.447319672    -561.5544915              0.
NODE  /   250025 -1257.447319672    -553.8089001              0.
NODE  /   250026 -1257.447319672    -546.0633087              0.
NODE  /   250027 -1257.447319672    -538.3177173              0.
NODE  /   250028 -1257.447319672    -530.5721259              0.
NODE  /   250029 -1257.447319672    -522.8265345              0.
NODE  /   250030 -1257.447319672    -515.0809431              0.
NODE  /   250031 -1257.447319672    -507.3353517              0.
NODE  /   250032 -1257.447319672 -499.5897602999              0.
NODE  /   250033 -1257.447319672    -491.8441689              0.
NODE  /   250034 -1257.447319672    -484.0985775              0.
NODE  /   250035 -1257.447319672    -476.3529861              0.
NODE  /   250036 -1257.447319672    -468.6073947              0.
NODE  /   250037 -1257.447319672 -460.8618032999              0.
NODE  /   250038 -1257.447319672    -453.1162119              0.
NODE  /   250039 -1257.447319672    -445.3706205              0.
NODE  /   250040 -1257.447319672    -437.6250291              0.
NODE  /   250041 -1257.447319672    -429.8794377              0.
NODE  /   250042 -1257.447319672    -422.1338463              0.
NODE  /   250043 -1257.447319672    -414.3882549              0.
NODE  /   250044 -1257.447319672    -406.6426635              0.
NODE  /   250045 -1257.447319672    -398.8970721              0.
NODE  /   250046 -1257.447319672    -391.1514807              0.
NODE  /   250047 -1257.447319672    -383.4058893              0.
NODE  /   250048 -1257.447319672 -375.6602978999              0.
NODE  /   250049 -1257.447319672    -367.9147065              0.
NODE  /   250050 -1257.447319672    -360.1691151              0.
NODE  /   250051 -1257.447319672    -352.4235237              0.
NODE  /   250052 -1257.447319672    -344.6779323              0.
NODE  /   250053 -1257.447319672    -336.9323409              0.
NODE  /   250054 -1257.447319672    -329.1867495              0.
NODE  /   250055 -1257.447319672    -321.4411581              0.
NODE  /   250056 -1257.447319672    -313.6955667              0.
NODE  /   250057 -1257.447319672    -305.9499753              0.
NODE  /   250058 -1257.447319672    -298.2043839              0.
NODE  /   250059 -1257.447319672    -290.4587925              0.
NODE  /   250060 -1257.447319672    -282.7132011              0.
NODE  /   250061 -1257.447319672    -274.9676097              0.
NODE  /   250062 -1257.447319672 -267.2220182999              0.
NODE  /   250063 -1257.447319672    -259.4764269              0.
NODE  /   250064 -1257.447319672    -251.7308355              0.
NODE  /   250065 -1257.447319672    -243.9852441              0.
NODE  /   250066 -1257.447319672    -236.2396527              0.
NODE  /   250067 -1257.447319672    -228.4940613              0.
NODE  /   250068 -1257.447319672    -220.7484699              0.
NODE  /   250069 -1257.447319672    -213.0028785              0.
NODE  /   250070 -1257.447319672    -205.2572871              0.
NODE  /   250071 -1257.447319672    -197.5116957              0.
NODE  /   250072 -1257.447319672    -189.7661043              0.
NODE  /   250073 -1257.447319672    -182.0205129              0.
NODE  /   250074 -1257.447319672    -174.2749215              0.
NODE  /   250075 -1257.447319672    -166.5293301              0.
NODE  /   250076 -1257.447319672    -158.7837387              0.
NODE  /   250077 -1257.447319672    -151.0381473              0.
NODE  /   250078 -1257.447319672    -143.2925559              0.
NODE  /   250079 -1257.447319672    -135.5469645              0.
NODE  /   250080 -1257.447319672    -127.8013731              0.
NODE  /   250081 -1257.447319672    -120.0557817              0.
NODE  /   250082 -1257.447319672    -112.3101903              0.
NODE  /   250083 -1257.447319672    -104.5645989              0.
NODE  /   250084 -1257.447319672     -96.8190075              0.
NODE  /   250085 -1257.447319672 -89.07341609999              0.
NODE  /   250086 -1257.447319672     -81.3278247              0.
NODE  /   250087 -1257.447319672     -73.5822333              0.
NODE  /   250088 -1257.447319672 -65.83664189999              0.
NODE  /   250089 -1257.447319672     -58.0910505              0.
NODE  /   250090 -1257.447319672 -50.34545909999              0.
NODE  /   250091 -1257.447319672     -42.5998677              0.
NODE  /   250092 -1257.447319672     -34.8542763              0.
NODE  /   250093 -1257.447319672 -27.10868489999              0.
NODE  /   250094 -1257.447319672 -19.36309349999              0.
NODE  /   250095 -1257.447319672 -11.61750209999              0.
NODE  /   250096 -1257.447319672      -3.8719107              0.
NODE  /   250097 -1257.447319672 3.8736806999998              0.
NODE  /   250098 -1257.447319672      11.6192721              0.
NODE  /   250099 -1257.447319672      19.3648635              0.
NODE  /   250100 -1257.447319672 27.110454899999              0.
NODE  /   250101 -1257.447319672      34.8560463              0.
NODE  /   250102 -1257.447319672      42.6016377              0.
NODE  /   250103 -1257.447319672 50.347229099999              0.
NODE  /   250104 -1257.447319672      58.0928205              0.
NODE  /   250105 -1257.447319672      65.8384119              0.
NODE  /   250106 -1257.447319672      73.5840033              0.
NODE  /   250107 -1257.447319672      81.3295947              0.
NODE  /   250108 -1257.447319672 89.075186099999              0.
NODE  /   250109 -1257.447319672      96.8207775              0.
NODE  /   250110 -1257.447319672     104.5663689              0.
NODE  /   250111 -1257.447319672     112.3119603              0.
NODE  /   250112 -1257.447319672     120.0575517              0.
NODE  /   250113 -1257.447319672     127.8031431              0.
NODE  /   250114 -1257.447319672     135.5487345              0.
NODE  /   250115 -1257.447319672     143.2943259              0.
NODE  /   250116 -1257.447319672     151.0399173              0.
NODE  /   250117 -1257.447319672     158.7855087              0.
NODE  /   250118 -1257.447319672     166.5311001              0.
NODE  /   250119 -1257.447319672     174.2766915              0.
NODE  /   250120 -1257.447319672     182.0222829              0.
NODE  /   250121 -1257.447319672     189.7678743              0.
NODE  /   250122 -1257.447319672     197.5134657              0.
NODE  /   250123 -1257.447319672     205.2590571              0.
NODE  /   250124 -1257.447319672     213.0046485              0.
NODE  /   250125 -1257.447319672     220.7502399              0.
NODE  /   250126 -1257.447319672     228.4958313              0.
NODE  /   250127 -1257.447319672     236.2414227              0.
NODE  /   250128 -1257.447319672     243.9870141              0.
NODE  /   250129 -1257.447319672     251.7326055              0.
NODE  /   250130 -1257.447319672     259.4781969              0.
NODE  /   250131 -1257.447319672     267.2237883              0.
NODE  /   250132 -1257.447319672     274.9693797              0.
NODE  /   250133 -1257.447319672     282.7149711              0.
NODE  /   250134 -1257.447319672     290.4605625              0.
NODE  /   250135 -1257.447319672     298.2061539              0.
NODE  /   250136 -1257.447319672     305.9517453              0.
NODE  /   250137 -1257.447319672     313.6973367              0.
NODE  /   250138 -1257.447319672     321.4429281              0.
NODE  /   250139 -1257.447319672     329.1885195              0.
NODE  /   250140 -1257.447319672     336.9341109              0.
NODE  /   250141 -1257.447319672     344.6797023              0.
NODE  /   250142 -1257.447319672     352.4252937              0.
NODE  /   250143 -1257.447319672     360.1708851              0.
NODE  /   250144 -1257.447319672     367.9164765              0.
NODE  /   250145 -1257.447319672     375.6620679              0.
NODE  /   250146 -1257.447319672     383.4076593              0.
NODE  /   250147 -1257.447319672     391.1532507              0.
NODE  /   250148 -1257.447319672     398.8988421              0.
NODE  /   250149 -1257.447319672     406.6444335              0.
NODE  /   250150 -1257.447319672     414.3900249              0.
NODE  /   250151 -1257.447319672     422.1356163              0.
NODE  /   250152 -1257.447319672     429.8812077              0.
NODE  /   250153 -1257.447319672     437.6267991              0.
NODE  /   250154 -1257.447319672     445.3723905              0.
NODE  /   250155 -1257.447319672     453.1179819              0.
NODE  /   250156 -1257.447319672     460.8635733              0.
NODE  /   250157 -1257.447319672     468.6091647              0.
NODE  /   250158 -1257.447319672     476.3547561              0.
NODE  /   250159 -1257.447319672     484.1003475              0.
NODE  /   250160 -1257.447319672     491.8459389              0.
NODE  /   250161 -1257.447319672     499.5915303              0.
NODE  /   250162 -1257.447319672     507.3371217              0.
NODE  /   250163 -1257.447319672     515.0827131              0.
NODE  /   250164 -1257.447319672     522.8283045              0.
NODE  /   250165 -1257.447319672     530.5738959              0.
NODE  /   250166 -1257.447319672     538.3194873              0.
NODE  /   250167 -1257.447319672     546.0650787              0.
NODE  /   250168 -1257.447319672     553.8106701              0.
NODE  /   250169 -1257.447319672     561.5562615              0.
NODE  /   250170 -1257.447319672     569.3018529              0.
NODE  /   250171 -1257.447319672     577.0474443              0.
NODE  /   250172 -1257.447319672     584.7930357              0.
NODE  /   250173 -1257.447319672     592.5386271              0.
NODE  /   250174 -1257.447319672     600.2842185              0.
NODE  /   250175 -1257.447319672     608.0298099              0.
NODE  /   250176 -1257.447319672     615.7754013              0.
NODE  /   250177 -1257.447319672     623.5209927              0.
NODE  /   250178 -1257.447319672     631.2665841              0.
NODE  /   250179 -1257.447319672     639.0121755              0.
NODE  /   250180 -1257.447319672     646.7577669              0.
NODE  /   250181 -1257.447319672     654.5033583              0.
NODE  /   250182 -1257.447319672     662.2489497              0.
NODE  /   250183 -1257.447319672     669.9945411              0.
NODE  /   250184 -1257.447319672     677.7401325              0.
NODE  /   250185 -1257.447319672     685.4857239              0.
NODE  /   250186 -1257.447319672     693.2313153              0.
NODE  /   250187 -1257.447319672     700.9769067              0.
NODE  /   250188 -1257.447319672     708.7224981              0.
NODE  /   250189 -1257.447319672     716.4680895              0.
NODE  /   250190 -1257.447319672     724.2136809              0.
NODE  /   250191 -1257.447319672     731.9592723              0.
NODE  /   250192 -1257.447319672     739.7048637              0.
NODE  /   250193 -1257.447319672     747.4504551              0.
NODE  /   250194 -1257.447319672     755.1960465              0.
NODE  /   250195 -1257.447319672     762.9416379              0.
NODE  /   250196 -1257.447319672     770.6872293              0.
NODE  /   250197 -1257.447319672     778.4328207              0.
NODE  /   250198 -1257.447319672     786.1784121              0.
NODE  /   250199 -1257.447319672     793.9240035              0.
NODE  /   250200 -1257.447319672     801.6695949              0.
NODE  /   250201 -1257.447319672     809.4151863              0.
NODE  /   250202 -1257.447319672     817.1607777              0.
NODE  /   250203 -1257.447319672     824.9063691              0.
NODE  /   250204 -1257.447319672     832.6519605              0.
NODE  /   250205 -1257.447319672     840.3975519              0.
NODE  /   250206 -1257.447319672     848.1431433              0.
NODE  /   250207 -1257.447319672     855.8887347              0.
NODE  /   250208 -1257.447319672     863.6343261              0.
NODE  /   250209 -1257.447319672     871.3799175              0.
NODE  /   250210 -1257.447319672     879.1255089              0.
NODE  /   250211 -1257.447319672     886.8711003              0.
NODE  /   250212 -1257.447319672     894.6166917              0.
NODE  /   250213 -1257.447319672     902.3622831              0.
NODE  /   250214 -1257.447319672     910.1078745              0.
NODE  /   250215 -1257.447319672     917.8534659              0.
NODE  /   250216 -1257.447319672     925.5990573              0.
NODE  /   250217 -1257.447319672     933.3446487              0.
NODE  /   250218 -1257.447319672     941.0902401              0.
NODE  /   250219 -1257.447319672     948.8358315              0.
NODE  /   250220 -1257.447319672     956.5814229              0.
NODE  /   250221 -1257.447319672     964.3270143              0.
NODE  /   250222 -1257.447319672     972.0726057              0.
NODE  /   250223 -1257.447319672     979.8181971              0.
NODE  /   250224 -1257.447319672     987.5637885              0.
NODE  /   250225 -1257.447319672     995.3093799              0.
NODE  /   250226 -1257.447319672    1003.0549713              0.
NODE  /   250227 -1257.447319672    1010.8005627              0.
NODE  /   250228 -1257.447319672    1018.5461541              0.
NODE  /   250229 -1257.447319672    1026.2917455              0.
NODE  /   250230 -1257.447319672    1034.0373369              0.
NODE  /   250231 -1257.447319672    1041.7829283              0.
NODE  /   250232 -1257.447319672    1049.5285197              0.
NODE  /   250233 -1257.447319672    1057.2741111              0.
NODE  /   250234 -1257.447319672    1065.0197025              0.
NODE  /   250235  -1249.68529918   -1057.2723411              0.
NODE  /   250236  -1249.68529918   -1065.0179325              0.
NODE  /   250237  -1249.68529918   -1049.5267497              0.
NODE  /   250238  -1249.68529918   -1041.7811583              0.
NODE  /   250239  -1249.68529918   -1034.0355669              0.
NODE  /   250240  -1249.68529918   -1026.2899755              0.
NODE  /   250241  -1249.68529918   -1018.5443841              0.
NODE  /   250242  -1249.68529918   -1010.7987927              0.
NODE  /   250243  -1249.68529918   -1003.0532013              0.
NODE  /   250244  -1249.68529918    -995.3076099              0.
NODE  /   250245  -1249.68529918    -987.5620185              0.
NODE  /   250246  -1249.68529918 -979.8164270999              0.
NODE  /   250247  -1249.68529918    -972.0708357              0.
NODE  /   250248  -1249.68529918    -964.3252443              0.
NODE  /   250249  -1249.68529918    -956.5796529              0.
NODE  /   250250  -1249.68529918    -948.8340615              0.
NODE  /   250251  -1249.68529918    -941.0884701              0.
NODE  /   250252  -1249.68529918    -933.3428787              0.
NODE  /   250253  -1249.68529918    -925.5972873              0.
NODE  /   250254  -1249.68529918    -917.8516959              0.
NODE  /   250255  -1249.68529918 -910.1061044999              0.
NODE  /   250256  -1249.68529918    -902.3605131              0.
NODE  /   250257  -1249.68529918    -894.6149217              0.
NODE  /   250258  -1249.68529918    -886.8693303              0.
NODE  /   250259  -1249.68529918    -879.1237389              0.
NODE  /   250260  -1249.68529918    -871.3781475              0.
NODE  /   250261  -1249.68529918    -863.6325561              0.
NODE  /   250262  -1249.68529918    -855.8869647              0.
NODE  /   250263  -1249.68529918    -848.1413733              0.
NODE  /   250264  -1249.68529918    -840.3957819              0.
NODE  /   250265  -1249.68529918    -832.6501905              0.
NODE  /   250266  -1249.68529918    -824.9045991              0.
NODE  /   250267  -1249.68529918    -817.1590077              0.
NODE  /   250268  -1249.68529918    -809.4134163              0.
NODE  /   250269  -1249.68529918    -801.6678249              0.
NODE  /   250270  -1249.68529918    -793.9222335              0.
NODE  /   250271  -1249.68529918    -786.1766421              0.
NODE  /   250272  -1249.68529918    -778.4310507              0.
NODE  /   250273  -1249.68529918    -770.6854593              0.
NODE  /   250274  -1249.68529918    -762.9398679              0.
NODE  /   250275  -1249.68529918    -755.1942765              0.
NODE  /   250276  -1249.68529918    -747.4486851              0.
NODE  /   250277  -1249.68529918    -739.7030937              0.
NODE  /   250278  -1249.68529918    -731.9575023              0.
NODE  /   250279  -1249.68529918    -724.2119109              0.
NODE  /   250280  -1249.68529918    -716.4663195              0.
NODE  /   250281  -1249.68529918    -708.7207281              0.
NODE  /   250282  -1249.68529918 -700.9751366999              0.
NODE  /   250283  -1249.68529918    -693.2295453              0.
NODE  /   250284  -1249.68529918    -685.4839539              0.
NODE  /   250285  -1249.68529918    -677.7383625              0.
NODE  /   250286  -1249.68529918    -669.9927711              0.
NODE  /   250287  -1249.68529918    -662.2471797              0.
NODE  /   250288  -1249.68529918    -654.5015883              0.
NODE  /   250289  -1249.68529918    -646.7559969              0.
NODE  /   250290  -1249.68529918    -639.0104055              0.
NODE  /   250291  -1249.68529918    -631.2648141              0.
NODE  /   250292  -1249.68529918    -623.5192227              0.
NODE  /   250293  -1249.68529918    -615.7736313              0.
NODE  /   250294  -1249.68529918    -608.0280399              0.
NODE  /   250295  -1249.68529918    -600.2824485              0.
NODE  /   250296  -1249.68529918    -592.5368571              0.
NODE  /   250297  -1249.68529918    -584.7912657              0.
NODE  /   250298  -1249.68529918    -577.0456743              0.
NODE  /   250299  -1249.68529918    -569.3000829              0.
NODE  /   250300  -1249.68529918    -561.5544915              0.
NODE  /   250301  -1249.68529918    -553.8089001              0.
NODE  /   250302  -1249.68529918    -546.0633087              0.
NODE  /   250303  -1249.68529918    -538.3177173              0.
NODE  /   250304  -1249.68529918    -530.5721259              0.
NODE  /   250305  -1249.68529918    -522.8265345              0.
NODE  /   250306  -1249.68529918    -515.0809431              0.
NODE  /   250307  -1249.68529918    -507.3353517              0.
NODE  /   250308  -1249.68529918    -499.5897603              0.
NODE  /   250309  -1249.68529918    -491.8441689              0.
NODE  /   250310  -1249.68529918    -484.0985775              0.
NODE  /   250311  -1249.68529918    -476.3529861              0.
NODE  /   250312  -1249.68529918    -468.6073947              0.
NODE  /   250313  -1249.68529918    -460.8618033              0.
NODE  /   250314  -1249.68529918    -453.1162119              0.
NODE  /   250315  -1249.68529918    -445.3706205              0.
NODE  /   250316  -1249.68529918    -437.6250291              0.
NODE  /   250317  -1249.68529918    -429.8794377              0.
NODE  /   250318  -1249.68529918    -422.1338463              0.
NODE  /   250319  -1249.68529918    -414.3882549              0.
NODE  /   250320  -1249.68529918    -406.6426635              0.
NODE  /   250321  -1249.68529918    -398.8970721              0.
NODE  /   250322  -1249.68529918    -391.1514807              0.
NODE  /   250323  -1249.68529918    -383.4058893              0.
NODE  /   250324  -1249.68529918 -375.6602978999              0.
NODE  /   250325  -1249.68529918    -367.9147065              0.
NODE  /   250326  -1249.68529918    -360.1691151              0.
NODE  /   250327  -1249.68529918 -352.4235236999              0.
NODE  /   250328  -1249.68529918    -344.6779323              0.
NODE  /   250329  -1249.68529918    -336.9323409              0.
NODE  /   250330  -1249.68529918 -329.1867494999              0.
NODE  /   250331  -1249.68529918    -321.4411581              0.
NODE  /   250332  -1249.68529918 -313.6955666999              0.
NODE  /   250333  -1249.68529918    -305.9499753              0.
NODE  /   250334  -1249.68529918    -298.2043839              0.
NODE  /   250335  -1249.68529918    -290.4587925              0.
NODE  /   250336  -1249.68529918    -282.7132011              0.
NODE  /   250337  -1249.68529918    -274.9676097              0.
NODE  /   250338  -1249.68529918    -267.2220183              0.
NODE  /   250339  -1249.68529918    -259.4764269              0.
NODE  /   250340  -1249.68529918    -251.7308355              0.
NODE  /   250341  -1249.68529918    -243.9852441              0.
NODE  /   250342  -1249.68529918    -236.2396527              0.
NODE  /   250343  -1249.68529918    -228.4940613              0.
NODE  /   250344  -1249.68529918    -220.7484699              0.
NODE  /   250345  -1249.68529918    -213.0028785              0.
NODE  /   250346  -1249.68529918    -205.2572871              0.
NODE  /   250347  -1249.68529918    -197.5116957              0.
NODE  /   250348  -1249.68529918    -189.7661043              0.
NODE  /   250349  -1249.68529918    -182.0205129              0.
NODE  /   250350  -1249.68529918    -174.2749215              0.
NODE  /   250351  -1249.68529918    -166.5293301              0.
NODE  /   250352  -1249.68529918    -158.7837387              0.
NODE  /   250353  -1249.68529918    -151.0381473              0.
NODE  /   250354  -1249.68529918    -143.2925559              0.
NODE  /   250355  -1249.68529918    -135.5469645              0.
NODE  /   250356  -1249.68529918    -127.8013731              0.
NODE  /   250357  -1249.68529918    -120.0557817              0.
NODE  /   250358  -1249.68529918    -112.3101903              0.
NODE  /   250359  -1249.68529918    -104.5645989              0.
NODE  /   250360  -1249.68529918 -96.81900749999              0.
NODE  /   250361  -1249.68529918 -89.07341609999              0.
NODE  /   250362  -1249.68529918     -81.3278247              0.
NODE  /   250363  -1249.68529918     -73.5822333              0.
NODE  /   250364  -1249.68529918 -65.83664189999              0.
NODE  /   250365  -1249.68529918 -58.09105049999              0.
NODE  /   250366  -1249.68529918     -50.3454591              0.
NODE  /   250367  -1249.68529918 -42.59986769999              0.
NODE  /   250368  -1249.68529918     -34.8542763              0.
NODE  /   250369  -1249.68529918 -27.10868489999              0.
NODE  /   250370  -1249.68529918 -19.36309349999              0.
NODE  /   250371  -1249.68529918 -11.61750209999              0.
NODE  /   250372  -1249.68529918 -3.871910699999              0.
NODE  /   250373  -1249.68529918       3.8736807              0.
NODE  /   250374  -1249.68529918      11.6192721              0.
NODE  /   250375  -1249.68529918      19.3648635              0.
NODE  /   250376  -1249.68529918 27.110454899999              0.
NODE  /   250377  -1249.68529918 34.856046299999              0.
NODE  /   250378  -1249.68529918      42.6016377              0.
NODE  /   250379  -1249.68529918 50.347229099999              0.
NODE  /   250380  -1249.68529918      58.0928205              0.
NODE  /   250381  -1249.68529918      65.8384119              0.
NODE  /   250382  -1249.68529918      73.5840033              0.
NODE  /   250383  -1249.68529918      81.3295947              0.
NODE  /   250384  -1249.68529918      89.0751861              0.
NODE  /   250385  -1249.68529918      96.8207775              0.
NODE  /   250386  -1249.68529918     104.5663689              0.
NODE  /   250387  -1249.68529918     112.3119603              0.
NODE  /   250388  -1249.68529918     120.0575517              0.
NODE  /   250389  -1249.68529918     127.8031431              0.
NODE  /   250390  -1249.68529918     135.5487345              0.
NODE  /   250391  -1249.68529918     143.2943259              0.
NODE  /   250392  -1249.68529918     151.0399173              0.
NODE  /   250393  -1249.68529918     158.7855087              0.
NODE  /   250394  -1249.68529918     166.5311001              0.
NODE  /   250395  -1249.68529918     174.2766915              0.
NODE  /   250396  -1249.68529918     182.0222829              0.
NODE  /   250397  -1249.68529918     189.7678743              0.
NODE  /   250398  -1249.68529918     197.5134657              0.
NODE  /   250399  -1249.68529918     205.2590571              0.
NODE  /   250400  -1249.68529918     213.0046485              0.
NODE  /   250401  -1249.68529918     220.7502399              0.
NODE  /   250402  -1249.68529918     228.4958313              0.
NODE  /   250403  -1249.68529918     236.2414227              0.
NODE  /   250404  -1249.68529918     243.9870141              0.
NODE  /   250405  -1249.68529918     251.7326055              0.
NODE  /   250406  -1249.68529918     259.4781969              0.
NODE  /   250407  -1249.68529918     267.2237883              0.
NODE  /   250408  -1249.68529918     274.9693797              0.
NODE  /   250409  -1249.68529918     282.7149711              0.
NODE  /   250410  -1249.68529918     290.4605625              0.
NODE  /   250411  -1249.68529918     298.2061539              0.
NODE  /   250412  -1249.68529918     305.9517453              0.
NODE  /   250413  -1249.68529918     313.6973367              0.
NODE  /   250414  -1249.68529918     321.4429281              0.
NODE  /   250415  -1249.68529918     329.1885195              0.
NODE  /   250416  -1249.68529918     336.9341109              0.
NODE  /   250417  -1249.68529918     344.6797023              0.
NODE  /   250418  -1249.68529918     352.4252937              0.
NODE  /   250419  -1249.68529918     360.1708851              0.
NODE  /   250420  -1249.68529918     367.9164765              0.
NODE  /   250421  -1249.68529918     375.6620679              0.
NODE  /   250422  -1249.68529918     383.4076593              0.
NODE  /   250423  -1249.68529918     391.1532507              0.
NODE  /   250424  -1249.68529918     398.8988421              0.
NODE  /   250425  -1249.68529918     406.6444335              0.
NODE  /   250426  -1249.68529918     414.3900249              0.
NODE  /   250427  -1249.68529918     422.1356163              0.
NODE  /   250428  -1249.68529918     429.8812077              0.
NODE  /   250429  -1249.68529918     437.6267991              0.
NODE  /   250430  -1249.68529918     445.3723905              0.
NODE  /   250431  -1249.68529918     453.1179819              0.
NODE  /   250432  -1249.68529918     460.8635733              0.
NODE  /   250433  -1249.68529918     468.6091647              0.
NODE  /   250434  -1249.68529918     476.3547561              0.
NODE  /   250435  -1249.68529918     484.1003475              0.
NODE  /   250436  -1249.68529918     491.8459389              0.
NODE  /   250437  -1249.68529918     499.5915303              0.
NODE  /   250438  -1249.68529918     507.3371217              0.
NODE  /   250439  -1249.68529918     515.0827131              0.
NODE  /   250440  -1249.68529918     522.8283045              0.
NODE  /   250441  -1249.68529918     530.5738959              0.
NODE  /   250442  -1249.68529918     538.3194873              0.
NODE  /   250443  -1249.68529918     546.0650787              0.
NODE  /   250444  -1249.68529918     553.8106701              0.
NODE  /   250445  -1249.68529918     561.5562615              0.
NODE  /   250446  -1249.68529918     569.3018529              0.
NODE  /   250447  -1249.68529918     577.0474443              0.
NODE  /   250448  -1249.68529918     584.7930357              0.
NODE  /   250449  -1249.68529918     592.5386271              0.
NODE  /   250450  -1249.68529918     600.2842185              0.
NODE  /   250451  -1249.68529918     608.0298099              0.
NODE  /   250452  -1249.68529918     615.7754013              0.
NODE  /   250453  -1249.68529918     623.5209927              0.
NODE  /   250454  -1249.68529918     631.2665841              0.
NODE  /   250455  -1249.68529918     639.0121755              0.
NODE  /   250456  -1249.68529918     646.7577669              0.
NODE  /   250457  -1249.68529918     654.5033583              0.
NODE  /   250458  -1249.68529918     662.2489497              0.
NODE  /   250459  -1249.68529918     669.9945411              0.
NODE  /   250460  -1249.68529918     677.7401325              0.
NODE  /   250461  -1249.68529918     685.4857239              0.
NODE  /   250462  -1249.68529918     693.2313153              0.
NODE  /   250463  -1249.68529918     700.9769067              0.
NODE  /   250464  -1249.68529918     708.7224981              0.
NODE  /   250465  -1249.68529918     716.4680895              0.
NODE  /   250466  -1249.68529918     724.2136809              0.
NODE  /   250467  -1249.68529918     731.9592723              0.
NODE  /   250468  -1249.68529918     739.7048637              0.
NODE  /   250469  -1249.68529918     747.4504551              0.
NODE  /   250470  -1249.68529918     755.1960465              0.
NODE  /   250471  -1249.68529918     762.9416379              0.
NODE  /   250472  -1249.68529918     770.6872293              0.
NODE  /   250473  -1249.68529918     778.4328207              0.
NODE  /   250474  -1249.68529918     786.1784121              0.
NODE  /   250475  -1249.68529918     793.9240035              0.
NODE  /   250476  -1249.68529918     801.6695949              0.
NODE  /   250477  -1249.68529918     809.4151863              0.
NODE  /   250478  -1249.68529918     817.1607777              0.
NODE  /   250479  -1249.68529918     824.9063691              0.
NODE  /   250480  -1249.68529918     832.6519605              0.
NODE  /   250481  -1249.68529918     840.3975519              0.
NODE  /   250482  -1249.68529918     848.1431433              0.
NODE  /   250483  -1249.68529918     855.8887347              0.
NODE  /   250484  -1249.68529918     863.6343261              0.
NODE  /   250485  -1249.68529918     871.3799175              0.
NODE  /   250486  -1249.68529918     879.1255089              0.
NODE  /   250487  -1249.68529918     886.8711003              0.
NODE  /   250488  -1249.68529918     894.6166917              0.
NODE  /   250489  -1249.68529918     902.3622831              0.
NODE  /   250490  -1249.68529918     910.1078745              0.
NODE  /   250491  -1249.68529918     917.8534659              0.
NODE  /   250492  -1249.68529918     925.5990573              0.
NODE  /   250493  -1249.68529918     933.3446487              0.
NODE  /   250494  -1249.68529918     941.0902401              0.
NODE  /   250495  -1249.68529918     948.8358315              0.
NODE  /   250496  -1249.68529918     956.5814229              0.
NODE  /   250497  -1249.68529918     964.3270143              0.
NODE  /   250498  -1249.68529918     972.0726057              0.
NODE  /   250499  -1249.68529918     979.8181971              0.
NODE  /   250500  -1249.68529918     987.5637885              0.
NODE  /   250501  -1249.68529918     995.3093799              0.
NODE  /   250502  -1249.68529918    1003.0549713              0.
NODE  /   250503  -1249.68529918    1010.8005627              0.
NODE  /   250504  -1249.68529918    1018.5461541              0.
NODE  /   250505  -1249.68529918    1026.2917455              0.
NODE  /   250506  -1249.68529918    1034.0373369              0.
NODE  /   250507  -1249.68529918    1041.7829283              0.
NODE  /   250508  -1249.68529918    1049.5285197              0.
NODE  /   250509  -1249.68529918    1057.2741111              0.
NODE  /   250510  -1249.68529918    1065.0197025              0.
NODE  /   250511 -1241.923278688   -1057.2723411              0.
NODE  /   250512 -1241.923278688   -1065.0179325              0.
NODE  /   250513 -1241.923278688   -1049.5267497              0.
NODE  /   250514 -1241.923278688   -1041.7811583              0.
NODE  /   250515 -1241.923278688   -1034.0355669              0.
NODE  /   250516 -1241.923278688   -1026.2899755              0.
NODE  /   250517 -1241.923278688   -1018.5443841              0.
NODE  /   250518 -1241.923278688   -1010.7987927              0.
NODE  /   250519 -1241.923278688   -1003.0532013              0.
NODE  /   250520 -1241.923278688    -995.3076099              0.
NODE  /   250521 -1241.923278688 -987.5620184999              0.
NODE  /   250522 -1241.923278688    -979.8164271              0.
NODE  /   250523 -1241.923278688    -972.0708357              0.
NODE  /   250524 -1241.923278688    -964.3252443              0.
NODE  /   250525 -1241.923278688    -956.5796529              0.
NODE  /   250526 -1241.923278688    -948.8340615              0.
NODE  /   250527 -1241.923278688    -941.0884701              0.
NODE  /   250528 -1241.923278688    -933.3428787              0.
NODE  /   250529 -1241.923278688    -925.5972873              0.
NODE  /   250530 -1241.923278688    -917.8516959              0.
NODE  /   250531 -1241.923278688    -910.1061045              0.
NODE  /   250532 -1241.923278688    -902.3605131              0.
NODE  /   250533 -1241.923278688    -894.6149217              0.
NODE  /   250534 -1241.923278688    -886.8693303              0.
NODE  /   250535 -1241.923278688    -879.1237389              0.
NODE  /   250536 -1241.923278688    -871.3781475              0.
NODE  /   250537 -1241.923278688    -863.6325561              0.
NODE  /   250538 -1241.923278688    -855.8869647              0.
NODE  /   250539 -1241.923278688    -848.1413733              0.
NODE  /   250540 -1241.923278688    -840.3957819              0.
NODE  /   250541 -1241.923278688    -832.6501905              0.
NODE  /   250542 -1241.923278688 -824.9045990999              0.
NODE  /   250543 -1241.923278688    -817.1590077              0.
NODE  /   250544 -1241.923278688 -809.4134162999              0.
NODE  /   250545 -1241.923278688    -801.6678249              0.
NODE  /   250546 -1241.923278688    -793.9222335              0.
NODE  /   250547 -1241.923278688    -786.1766421              0.
NODE  /   250548 -1241.923278688    -778.4310507              0.
NODE  /   250549 -1241.923278688    -770.6854593              0.
NODE  /   250550 -1241.923278688    -762.9398679              0.
NODE  /   250551 -1241.923278688    -755.1942765              0.
NODE  /   250552 -1241.923278688    -747.4486851              0.
NODE  /   250553 -1241.923278688 -739.7030936999              0.
NODE  /   250554 -1241.923278688    -731.9575023              0.
NODE  /   250555 -1241.923278688    -724.2119109              0.
NODE  /   250556 -1241.923278688    -716.4663195              0.
NODE  /   250557 -1241.923278688    -708.7207281              0.
NODE  /   250558 -1241.923278688    -700.9751367              0.
NODE  /   250559 -1241.923278688    -693.2295453              0.
NODE  /   250560 -1241.923278688    -685.4839539              0.
NODE  /   250561 -1241.923278688    -677.7383625              0.
NODE  /   250562 -1241.923278688    -669.9927711              0.
NODE  /   250563 -1241.923278688    -662.2471797              0.
NODE  /   250564 -1241.923278688    -654.5015883              0.
NODE  /   250565 -1241.923278688 -646.7559968999              0.
NODE  /   250566 -1241.923278688    -639.0104055              0.
NODE  /   250567 -1241.923278688 -631.2648140999              0.
NODE  /   250568 -1241.923278688    -623.5192227              0.
NODE  /   250569 -1241.923278688    -615.7736313              0.
NODE  /   250570 -1241.923278688    -608.0280399              0.
NODE  /   250571 -1241.923278688    -600.2824485              0.
NODE  /   250572 -1241.923278688    -592.5368571              0.
NODE  /   250573 -1241.923278688    -584.7912657              0.
NODE  /   250574 -1241.923278688    -577.0456743              0.
NODE  /   250575 -1241.923278688    -569.3000829              0.
NODE  /   250576 -1241.923278688    -561.5544915              0.
NODE  /   250577 -1241.923278688    -553.8089001              0.
NODE  /   250578 -1241.923278688    -546.0633087              0.
NODE  /   250579 -1241.923278688    -538.3177173              0.
NODE  /   250580 -1241.923278688    -530.5721259              0.
NODE  /   250581 -1241.923278688    -522.8265345              0.
NODE  /   250582 -1241.923278688    -515.0809431              0.
NODE  /   250583 -1241.923278688    -507.3353517              0.
NODE  /   250584 -1241.923278688 -499.5897602999              0.
NODE  /   250585 -1241.923278688    -491.8441689              0.
NODE  /   250586 -1241.923278688    -484.0985775              0.
NODE  /   250587 -1241.923278688    -476.3529861              0.
NODE  /   250588 -1241.923278688    -468.6073947              0.
NODE  /   250589 -1241.923278688 -460.8618032999              0.
NODE  /   250590 -1241.923278688    -453.1162119              0.
NODE  /   250591 -1241.923278688    -445.3706205              0.
NODE  /   250592 -1241.923278688    -437.6250291              0.
NODE  /   250593 -1241.923278688    -429.8794377              0.
NODE  /   250594 -1241.923278688    -422.1338463              0.
NODE  /   250595 -1241.923278688    -414.3882549              0.
NODE  /   250596 -1241.923278688    -406.6426635              0.
NODE  /   250597 -1241.923278688    -398.8970721              0.
NODE  /   250598 -1241.923278688    -391.1514807              0.
NODE  /   250599 -1241.923278688    -383.4058893              0.
NODE  /   250600 -1241.923278688 -375.6602978999              0.
NODE  /   250601 -1241.923278688    -367.9147065              0.
NODE  /   250602 -1241.923278688    -360.1691151              0.
NODE  /   250603 -1241.923278688    -352.4235237              0.
NODE  /   250604 -1241.923278688    -344.6779323              0.
NODE  /   250605 -1241.923278688    -336.9323409              0.
NODE  /   250606 -1241.923278688    -329.1867495              0.
NODE  /   250607 -1241.923278688    -321.4411581              0.
NODE  /   250608 -1241.923278688 -313.6955666999              0.
NODE  /   250609 -1241.923278688    -305.9499753              0.
NODE  /   250610 -1241.923278688    -298.2043839              0.
NODE  /   250611 -1241.923278688    -290.4587925              0.
NODE  /   250612 -1241.923278688    -282.7132011              0.
NODE  /   250613 -1241.923278688    -274.9676097              0.
NODE  /   250614 -1241.923278688 -267.2220182999              0.
NODE  /   250615 -1241.923278688    -259.4764269              0.
NODE  /   250616 -1241.923278688    -251.7308355              0.
NODE  /   250617 -1241.923278688    -243.9852441              0.
NODE  /   250618 -1241.923278688    -236.2396527              0.
NODE  /   250619 -1241.923278688    -228.4940613              0.
NODE  /   250620 -1241.923278688    -220.7484699              0.
NODE  /   250621 -1241.923278688    -213.0028785              0.
NODE  /   250622 -1241.923278688    -205.2572871              0.
NODE  /   250623 -1241.923278688    -197.5116957              0.
NODE  /   250624 -1241.923278688    -189.7661043              0.
NODE  /   250625 -1241.923278688    -182.0205129              0.
NODE  /   250626 -1241.923278688    -174.2749215              0.
NODE  /   250627 -1241.923278688    -166.5293301              0.
NODE  /   250628 -1241.923278688    -158.7837387              0.
NODE  /   250629 -1241.923278688    -151.0381473              0.
NODE  /   250630 -1241.923278688    -143.2925559              0.
NODE  /   250631 -1241.923278688    -135.5469645              0.
NODE  /   250632 -1241.923278688    -127.8013731              0.
NODE  /   250633 -1241.923278688    -120.0557817              0.
NODE  /   250634 -1241.923278688    -112.3101903              0.
NODE  /   250635 -1241.923278688    -104.5645989              0.
NODE  /   250636 -1241.923278688     -96.8190075              0.
NODE  /   250637 -1241.923278688 -89.07341609999              0.
NODE  /   250638 -1241.923278688     -81.3278247              0.
NODE  /   250639 -1241.923278688     -73.5822333              0.
NODE  /   250640 -1241.923278688 -65.83664189999              0.
NODE  /   250641 -1241.923278688     -58.0910505              0.
NODE  /   250642 -1241.923278688     -50.3454591              0.
NODE  /   250643 -1241.923278688     -42.5998677              0.
NODE  /   250644 -1241.923278688     -34.8542763              0.
NODE  /   250645 -1241.923278688 -27.10868489999              0.
NODE  /   250646 -1241.923278688     -19.3630935              0.
NODE  /   250647 -1241.923278688     -11.6175021              0.
NODE  /   250648 -1241.923278688      -3.8719107              0.
NODE  /   250649 -1241.923278688 3.8736806999998              0.
NODE  /   250650 -1241.923278688      11.6192721              0.
NODE  /   250651 -1241.923278688      19.3648635              0.
NODE  /   250652 -1241.923278688      27.1104549              0.
NODE  /   250653 -1241.923278688      34.8560463              0.
NODE  /   250654 -1241.923278688      42.6016377              0.
NODE  /   250655 -1241.923278688 50.347229099999              0.
NODE  /   250656 -1241.923278688 58.092820499999              0.
NODE  /   250657 -1241.923278688 65.838411899999              0.
NODE  /   250658 -1241.923278688      73.5840033              0.
NODE  /   250659 -1241.923278688 81.329594699999              0.
NODE  /   250660 -1241.923278688      89.0751861              0.
NODE  /   250661 -1241.923278688 96.820777499999              0.
NODE  /   250662 -1241.923278688     104.5663689              0.
NODE  /   250663 -1241.923278688     112.3119603              0.
NODE  /   250664 -1241.923278688     120.0575517              0.
NODE  /   250665 -1241.923278688     127.8031431              0.
NODE  /   250666 -1241.923278688     135.5487345              0.
NODE  /   250667 -1241.923278688     143.2943259              0.
NODE  /   250668 -1241.923278688     151.0399173              0.
NODE  /   250669 -1241.923278688     158.7855087              0.
NODE  /   250670 -1241.923278688     166.5311001              0.
NODE  /   250671 -1241.923278688     174.2766915              0.
NODE  /   250672 -1241.923278688     182.0222829              0.
NODE  /   250673 -1241.923278688     189.7678743              0.
NODE  /   250674 -1241.923278688     197.5134657              0.
NODE  /   250675 -1241.923278688     205.2590571              0.
NODE  /   250676 -1241.923278688     213.0046485              0.
NODE  /   250677 -1241.923278688     220.7502399              0.
NODE  /   250678 -1241.923278688     228.4958313              0.
NODE  /   250679 -1241.923278688     236.2414227              0.
NODE  /   250680 -1241.923278688     243.9870141              0.
NODE  /   250681 -1241.923278688     251.7326055              0.
NODE  /   250682 -1241.923278688     259.4781969              0.
NODE  /   250683 -1241.923278688     267.2237883              0.
NODE  /   250684 -1241.923278688     274.9693797              0.
NODE  /   250685 -1241.923278688     282.7149711              0.
NODE  /   250686 -1241.923278688     290.4605625              0.
NODE  /   250687 -1241.923278688     298.2061539              0.
NODE  /   250688 -1241.923278688     305.9517453              0.
NODE  /   250689 -1241.923278688     313.6973367              0.
NODE  /   250690 -1241.923278688     321.4429281              0.
NODE  /   250691 -1241.923278688     329.1885195              0.
NODE  /   250692 -1241.923278688     336.9341109              0.
NODE  /   250693 -1241.923278688     344.6797023              0.
NODE  /   250694 -1241.923278688     352.4252937              0.
NODE  /   250695 -1241.923278688     360.1708851              0.
NODE  /   250696 -1241.923278688     367.9164765              0.
NODE  /   250697 -1241.923278688     375.6620679              0.
NODE  /   250698 -1241.923278688     383.4076593              0.
NODE  /   250699 -1241.923278688     391.1532507              0.
NODE  /   250700 -1241.923278688     398.8988421              0.
NODE  /   250701 -1241.923278688     406.6444335              0.
NODE  /   250702 -1241.923278688     414.3900249              0.
NODE  /   250703 -1241.923278688     422.1356163              0.
NODE  /   250704 -1241.923278688     429.8812077              0.
NODE  /   250705 -1241.923278688     437.6267991              0.
NODE  /   250706 -1241.923278688     445.3723905              0.
NODE  /   250707 -1241.923278688     453.1179819              0.
NODE  /   250708 -1241.923278688     460.8635733              0.
NODE  /   250709 -1241.923278688     468.6091647              0.
NODE  /   250710 -1241.923278688     476.3547561              0.
NODE  /   250711 -1241.923278688     484.1003475              0.
NODE  /   250712 -1241.923278688     491.8459389              0.
NODE  /   250713 -1241.923278688     499.5915303              0.
NODE  /   250714 -1241.923278688     507.3371217              0.
NODE  /   250715 -1241.923278688     515.0827131              0.
NODE  /   250716 -1241.923278688     522.8283045              0.
NODE  /   250717 -1241.923278688     530.5738959              0.
NODE  /   250718 -1241.923278688     538.3194873              0.
NODE  /   250719 -1241.923278688     546.0650787              0.
NODE  /   250720 -1241.923278688     553.8106701              0.
NODE  /   250721 -1241.923278688     561.5562615              0.
NODE  /   250722 -1241.923278688     569.3018529              0.
NODE  /   250723 -1241.923278688     577.0474443              0.
NODE  /   250724 -1241.923278688     584.7930357              0.
NODE  /   250725 -1241.923278688     592.5386271              0.
NODE  /   250726 -1241.923278688     600.2842185              0.
NODE  /   250727 -1241.923278688     608.0298099              0.
NODE  /   250728 -1241.923278688     615.7754013              0.
NODE  /   250729 -1241.923278688     623.5209927              0.
NODE  /   250730 -1241.923278688     631.2665841              0.
NODE  /   250731 -1241.923278688     639.0121755              0.
NODE  /   250732 -1241.923278688     646.7577669              0.
NODE  /   250733 -1241.923278688     654.5033583              0.
NODE  /   250734 -1241.923278688     662.2489497              0.
NODE  /   250735 -1241.923278688     669.9945411              0.
NODE  /   250736 -1241.923278688     677.7401325              0.
NODE  /   250737 -1241.923278688     685.4857239              0.
NODE  /   250738 -1241.923278688     693.2313153              0.
NODE  /   250739 -1241.923278688     700.9769067              0.
NODE  /   250740 -1241.923278688     708.7224981              0.
NODE  /   250741 -1241.923278688     716.4680895              0.
NODE  /   250742 -1241.923278688     724.2136809              0.
NODE  /   250743 -1241.923278688     731.9592723              0.
NODE  /   250744 -1241.923278688     739.7048637              0.
NODE  /   250745 -1241.923278688     747.4504551              0.
NODE  /   250746 -1241.923278688     755.1960465              0.
NODE  /   250747 -1241.923278688     762.9416379              0.
NODE  /   250748 -1241.923278688     770.6872293              0.
NODE  /   250749 -1241.923278688     778.4328207              0.
NODE  /   250750 -1241.923278688     786.1784121              0.
NODE  /   250751 -1241.923278688     793.9240035              0.
NODE  /   250752 -1241.923278688     801.6695949              0.
NODE  /   250753 -1241.923278688     809.4151863              0.
NODE  /   250754 -1241.923278688     817.1607777              0.
NODE  /   250755 -1241.923278688     824.9063691              0.
NODE  /   250756 -1241.923278688     832.6519605              0.
NODE  /   250757 -1241.923278688     840.3975519              0.
NODE  /   250758 -1241.923278688     848.1431433              0.
NODE  /   250759 -1241.923278688     855.8887347              0.
NODE  /   250760 -1241.923278688     863.6343261              0.
NODE  /   250761 -1241.923278688     871.3799175              0.
NODE  /   250762 -1241.923278688     879.1255089              0.
NODE  /   250763 -1241.923278688     886.8711003              0.
NODE  /   250764 -1241.923278688     894.6166917              0.
NODE  /   250765 -1241.923278688     902.3622831              0.
NODE  /   250766 -1241.923278688     910.1078745              0.
NODE  /   250767 -1241.923278688     917.8534659              0.
NODE  /   250768 -1241.923278688     925.5990573              0.
NODE  /   250769 -1241.923278688     933.3446487              0.
NODE  /   250770 -1241.923278688     941.0902401              0.
NODE  /   250771 -1241.923278688     948.8358315              0.
NODE  /   250772 -1241.923278688     956.5814229              0.
NODE  /   250773 -1241.923278688     964.3270143              0.
NODE  /   250774 -1241.923278688     972.0726057              0.
NODE  /   250775 -1241.923278688     979.8181971              0.
NODE  /   250776 -1241.923278688     987.5637885              0.
NODE  /   250777 -1241.923278688     995.3093799              0.
NODE  /   250778 -1241.923278688    1003.0549713              0.
NODE  /   250779 -1241.923278688    1010.8005627              0.
NODE  /   250780 -1241.923278688    1018.5461541              0.
NODE  /   250781 -1241.923278688    1026.2917455              0.
NODE  /   250782 -1241.923278688    1034.0373369              0.
NODE  /   250783 -1241.923278688    1041.7829283              0.
NODE  /   250784 -1241.923278688    1049.5285197              0.
NODE  /   250785 -1241.923278688    1057.2741111              0.
NODE  /   250786 -1241.923278688    1065.0197025              0.
NODE  /   250787 -1234.161258196   -1057.2723411              0.
NODE  /   250788 -1234.161258196   -1065.0179325              0.
NODE  /   250789 -1234.161258196   -1049.5267497              0.
NODE  /   250790 -1234.161258196   -1041.7811583              0.
NODE  /   250791 -1234.161258196   -1034.0355669              0.
NODE  /   250792 -1234.161258196   -1026.2899755              0.
NODE  /   250793 -1234.161258196   -1018.5443841              0.
NODE  /   250794 -1234.161258196   -1010.7987927              0.
NODE  /   250795 -1234.161258196   -1003.0532013              0.
NODE  /   250796 -1234.161258196    -995.3076099              0.
NODE  /   250797 -1234.161258196    -987.5620185              0.
NODE  /   250798 -1234.161258196 -979.8164270999              0.
NODE  /   250799 -1234.161258196    -972.0708357              0.
NODE  /   250800 -1234.161258196    -964.3252443              0.
NODE  /   250801 -1234.161258196    -956.5796529              0.
NODE  /   250802 -1234.161258196    -948.8340615              0.
NODE  /   250803 -1234.161258196 -941.0884700999              0.
NODE  /   250804 -1234.161258196    -933.3428787              0.
NODE  /   250805 -1234.161258196    -925.5972873              0.
NODE  /   250806 -1234.161258196    -917.8516959              0.
NODE  /   250807 -1234.161258196    -910.1061045              0.
NODE  /   250808 -1234.161258196    -902.3605131              0.
NODE  /   250809 -1234.161258196    -894.6149217              0.
NODE  /   250810 -1234.161258196    -886.8693303              0.
NODE  /   250811 -1234.161258196    -879.1237389              0.
NODE  /   250812 -1234.161258196 -871.3781474999              0.
NODE  /   250813 -1234.161258196    -863.6325561              0.
NODE  /   250814 -1234.161258196    -855.8869647              0.
NODE  /   250815 -1234.161258196    -848.1413733              0.
NODE  /   250816 -1234.161258196 -840.3957818999              0.
NODE  /   250817 -1234.161258196    -832.6501905              0.
NODE  /   250818 -1234.161258196 -824.9045990999              0.
NODE  /   250819 -1234.161258196    -817.1590077              0.
NODE  /   250820 -1234.161258196    -809.4134163              0.
NODE  /   250821 -1234.161258196    -801.6678249              0.
NODE  /   250822 -1234.161258196 -793.9222334999              0.
NODE  /   250823 -1234.161258196    -786.1766421              0.
NODE  /   250824 -1234.161258196    -778.4310507              0.
NODE  /   250825 -1234.161258196    -770.6854593              0.
NODE  /   250826 -1234.161258196    -762.9398679              0.
NODE  /   250827 -1234.161258196    -755.1942765              0.
NODE  /   250828 -1234.161258196    -747.4486851              0.
NODE  /   250829 -1234.161258196    -739.7030937              0.
NODE  /   250830 -1234.161258196 -731.9575022999              0.
NODE  /   250831 -1234.161258196    -724.2119109              0.
NODE  /   250832 -1234.161258196    -716.4663195              0.
NODE  /   250833 -1234.161258196    -708.7207281              0.
NODE  /   250834 -1234.161258196 -700.9751366999              0.
NODE  /   250835 -1234.161258196 -693.2295452999              0.
NODE  /   250836 -1234.161258196    -685.4839539              0.
NODE  /   250837 -1234.161258196    -677.7383625              0.
NODE  /   250838 -1234.161258196    -669.9927711              0.
NODE  /   250839 -1234.161258196    -662.2471797              0.
NODE  /   250840 -1234.161258196    -654.5015883              0.
NODE  /   250841 -1234.161258196    -646.7559969              0.
NODE  /   250842 -1234.161258196    -639.0104055              0.
NODE  /   250843 -1234.161258196    -631.2648141              0.
NODE  /   250844 -1234.161258196    -623.5192227              0.
NODE  /   250845 -1234.161258196    -615.7736313              0.
NODE  /   250846 -1234.161258196    -608.0280399              0.
NODE  /   250847 -1234.161258196    -600.2824485              0.
NODE  /   250848 -1234.161258196    -592.5368571              0.
NODE  /   250849 -1234.161258196    -584.7912657              0.
NODE  /   250850 -1234.161258196    -577.0456743              0.
NODE  /   250851 -1234.161258196    -569.3000829              0.
NODE  /   250852 -1234.161258196    -561.5544915              0.
NODE  /   250853 -1234.161258196    -553.8089001              0.
NODE  /   250854 -1234.161258196    -546.0633087              0.
NODE  /   250855 -1234.161258196    -538.3177173              0.
NODE  /   250856 -1234.161258196    -530.5721259              0.
NODE  /   250857 -1234.161258196    -522.8265345              0.
NODE  /   250858 -1234.161258196    -515.0809431              0.
NODE  /   250859 -1234.161258196    -507.3353517              0.
NODE  /   250860 -1234.161258196    -499.5897603              0.
NODE  /   250861 -1234.161258196    -491.8441689              0.
NODE  /   250862 -1234.161258196    -484.0985775              0.
NODE  /   250863 -1234.161258196    -476.3529861              0.
NODE  /   250864 -1234.161258196    -468.6073947              0.
NODE  /   250865 -1234.161258196    -460.8618033              0.
NODE  /   250866 -1234.161258196    -453.1162119              0.
NODE  /   250867 -1234.161258196    -445.3706205              0.
NODE  /   250868 -1234.161258196    -437.6250291              0.
NODE  /   250869 -1234.161258196    -429.8794377              0.
NODE  /   250870 -1234.161258196    -422.1338463              0.
NODE  /   250871 -1234.161258196    -414.3882549              0.
NODE  /   250872 -1234.161258196    -406.6426635              0.
NODE  /   250873 -1234.161258196    -398.8970721              0.
NODE  /   250874 -1234.161258196    -391.1514807              0.
NODE  /   250875 -1234.161258196    -383.4058893              0.
NODE  /   250876 -1234.161258196    -375.6602979              0.
NODE  /   250877 -1234.161258196    -367.9147065              0.
NODE  /   250878 -1234.161258196    -360.1691151              0.
NODE  /   250879 -1234.161258196    -352.4235237              0.
NODE  /   250880 -1234.161258196    -344.6779323              0.
NODE  /   250881 -1234.161258196    -336.9323409              0.
NODE  /   250882 -1234.161258196    -329.1867495              0.
NODE  /   250883 -1234.161258196    -321.4411581              0.
NODE  /   250884 -1234.161258196    -313.6955667              0.
NODE  /   250885 -1234.161258196    -305.9499753              0.
NODE  /   250886 -1234.161258196    -298.2043839              0.
NODE  /   250887 -1234.161258196    -290.4587925              0.
NODE  /   250888 -1234.161258196    -282.7132011              0.
NODE  /   250889 -1234.161258196    -274.9676097              0.
NODE  /   250890 -1234.161258196    -267.2220183              0.
NODE  /   250891 -1234.161258196    -259.4764269              0.
NODE  /   250892 -1234.161258196    -251.7308355              0.
NODE  /   250893 -1234.161258196    -243.9852441              0.
NODE  /   250894 -1234.161258196    -236.2396527              0.
NODE  /   250895 -1234.161258196    -228.4940613              0.
NODE  /   250896 -1234.161258196    -220.7484699              0.
NODE  /   250897 -1234.161258196    -213.0028785              0.
NODE  /   250898 -1234.161258196    -205.2572871              0.
NODE  /   250899 -1234.161258196    -197.5116957              0.
NODE  /   250900 -1234.161258196    -189.7661043              0.
NODE  /   250901 -1234.161258196    -182.0205129              0.
NODE  /   250902 -1234.161258196    -174.2749215              0.
NODE  /   250903 -1234.161258196    -166.5293301              0.
NODE  /   250904 -1234.161258196    -158.7837387              0.
NODE  /   250905 -1234.161258196    -151.0381473              0.
NODE  /   250906 -1234.161258196    -143.2925559              0.
NODE  /   250907 -1234.161258196    -135.5469645              0.
NODE  /   250908 -1234.161258196    -127.8013731              0.
NODE  /   250909 -1234.161258196    -120.0557817              0.
NODE  /   250910 -1234.161258196    -112.3101903              0.
NODE  /   250911 -1234.161258196    -104.5645989              0.
NODE  /   250912 -1234.161258196 -96.81900749999              0.
NODE  /   250913 -1234.161258196 -89.07341609999              0.
NODE  /   250914 -1234.161258196 -81.32782469999              0.
NODE  /   250915 -1234.161258196     -73.5822333              0.
NODE  /   250916 -1234.161258196 -65.83664189999              0.
NODE  /   250917 -1234.161258196 -58.09105049999              0.
NODE  /   250918 -1234.161258196     -50.3454591              0.
NODE  /   250919 -1234.161258196 -42.59986769999              0.
NODE  /   250920 -1234.161258196     -34.8542763              0.
NODE  /   250921 -1234.161258196     -27.1086849              0.
NODE  /   250922 -1234.161258196 -19.36309349999              0.
NODE  /   250923 -1234.161258196     -11.6175021              0.
NODE  /   250924 -1234.161258196      -3.8719107              0.
NODE  /   250925 -1234.161258196 3.8736806999995              0.
NODE  /   250926 -1234.161258196      11.6192721              0.
NODE  /   250927 -1234.161258196      19.3648635              0.
NODE  /   250928 -1234.161258196 27.110454899999              0.
NODE  /   250929 -1234.161258196      34.8560463              0.
NODE  /   250930 -1234.161258196      42.6016377              0.
NODE  /   250931 -1234.161258196 50.347229099999              0.
NODE  /   250932 -1234.161258196      58.0928205              0.
NODE  /   250933 -1234.161258196      65.8384119              0.
NODE  /   250934 -1234.161258196      73.5840033              0.
NODE  /   250935 -1234.161258196      81.3295947              0.
NODE  /   250936 -1234.161258196      89.0751861              0.
NODE  /   250937 -1234.161258196      96.8207775              0.
NODE  /   250938 -1234.161258196     104.5663689              0.
NODE  /   250939 -1234.161258196     112.3119603              0.
NODE  /   250940 -1234.161258196     120.0575517              0.
NODE  /   250941 -1234.161258196     127.8031431              0.
NODE  /   250942 -1234.161258196     135.5487345              0.
NODE  /   250943 -1234.161258196     143.2943259              0.
NODE  /   250944 -1234.161258196     151.0399173              0.
NODE  /   250945 -1234.161258196     158.7855087              0.
NODE  /   250946 -1234.161258196     166.5311001              0.
NODE  /   250947 -1234.161258196     174.2766915              0.
NODE  /   250948 -1234.161258196     182.0222829              0.
NODE  /   250949 -1234.161258196     189.7678743              0.
NODE  /   250950 -1234.161258196     197.5134657              0.
NODE  /   250951 -1234.161258196     205.2590571              0.
NODE  /   250952 -1234.161258196     213.0046485              0.
NODE  /   250953 -1234.161258196     220.7502399              0.
NODE  /   250954 -1234.161258196     228.4958313              0.
NODE  /   250955 -1234.161258196     236.2414227              0.
NODE  /   250956 -1234.161258196     243.9870141              0.
NODE  /   250957 -1234.161258196     251.7326055              0.
NODE  /   250958 -1234.161258196     259.4781969              0.
NODE  /   250959 -1234.161258196     267.2237883              0.
NODE  /   250960 -1234.161258196     274.9693797              0.
NODE  /   250961 -1234.161258196     282.7149711              0.
NODE  /   250962 -1234.161258196     290.4605625              0.
NODE  /   250963 -1234.161258196     298.2061539              0.
NODE  /   250964 -1234.161258196     305.9517453              0.
NODE  /   250965 -1234.161258196     313.6973367              0.
NODE  /   250966 -1234.161258196     321.4429281              0.
NODE  /   250967 -1234.161258196     329.1885195              0.
NODE  /   250968 -1234.161258196     336.9341109              0.
NODE  /   250969 -1234.161258196     344.6797023              0.
NODE  /   250970 -1234.161258196     352.4252937              0.
NODE  /   250971 -1234.161258196     360.1708851              0.
NODE  /   250972 -1234.161258196     367.9164765              0.
NODE  /   250973 -1234.161258196     375.6620679              0.
NODE  /   250974 -1234.161258196     383.4076593              0.
NODE  /   250975 -1234.161258196     391.1532507              0.
NODE  /   250976 -1234.161258196     398.8988421              0.
NODE  /   250977 -1234.161258196     406.6444335              0.
NODE  /   250978 -1234.161258196     414.3900249              0.
NODE  /   250979 -1234.161258196     422.1356163              0.
NODE  /   250980 -1234.161258196     429.8812077              0.
NODE  /   250981 -1234.161258196     437.6267991              0.
NODE  /   250982 -1234.161258196     445.3723905              0.
NODE  /   250983 -1234.161258196     453.1179819              0.
NODE  /   250984 -1234.161258196     460.8635733              0.
NODE  /   250985 -1234.161258196     468.6091647              0.
NODE  /   250986 -1234.161258196     476.3547561              0.
NODE  /   250987 -1234.161258196     484.1003475              0.
NODE  /   250988 -1234.161258196     491.8459389              0.
NODE  /   250989 -1234.161258196     499.5915303              0.
NODE  /   250990 -1234.161258196     507.3371217              0.
NODE  /   250991 -1234.161258196     515.0827131              0.
NODE  /   250992 -1234.161258196     522.8283045              0.
NODE  /   250993 -1234.161258196     530.5738959              0.
NODE  /   250994 -1234.161258196     538.3194873              0.
NODE  /   250995 -1234.161258196     546.0650787              0.
NODE  /   250996 -1234.161258196     553.8106701              0.
NODE  /   250997 -1234.161258196     561.5562615              0.
NODE  /   250998 -1234.161258196     569.3018529              0.
NODE  /   250999 -1234.161258196     577.0474443              0.
NODE  /   251000 -1234.161258196     584.7930357              0.
NODE  /   251001 -1234.161258196     592.5386271              0.
NODE  /   251002 -1234.161258196     600.2842185              0.
NODE  /   251003 -1234.161258196     608.0298099              0.
NODE  /   251004 -1234.161258196     615.7754013              0.
NODE  /   251005 -1234.161258196     623.5209927              0.
NODE  /   251006 -1234.161258196     631.2665841              0.
NODE  /   251007 -1234.161258196     639.0121755              0.
NODE  /   251008 -1234.161258196     646.7577669              0.
NODE  /   251009 -1234.161258196     654.5033583              0.
NODE  /   251010 -1234.161258196     662.2489497              0.
NODE  /   251011 -1234.161258196     669.9945411              0.
NODE  /   251012 -1234.161258196     677.7401325              0.
NODE  /   251013 -1234.161258196     685.4857239              0.
NODE  /   251014 -1234.161258196     693.2313153              0.
NODE  /   251015 -1234.161258196     700.9769067              0.
NODE  /   251016 -1234.161258196     708.7224981              0.
NODE  /   251017 -1234.161258196     716.4680895              0.
NODE  /   251018 -1234.161258196     724.2136809              0.
NODE  /   251019 -1234.161258196     731.9592723              0.
NODE  /   251020 -1234.161258196     739.7048637              0.
NODE  /   251021 -1234.161258196     747.4504551              0.
NODE  /   251022 -1234.161258196     755.1960465              0.
NODE  /   251023 -1234.161258196     762.9416379              0.
NODE  /   251024 -1234.161258196     770.6872293              0.
NODE  /   251025 -1234.161258196     778.4328207              0.
NODE  /   251026 -1234.161258196     786.1784121              0.
NODE  /   251027 -1234.161258196     793.9240035              0.
NODE  /   251028 -1234.161258196     801.6695949              0.
NODE  /   251029 -1234.161258196     809.4151863              0.
NODE  /   251030 -1234.161258196     817.1607777              0.
NODE  /   251031 -1234.161258196     824.9063691              0.
NODE  /   251032 -1234.161258196     832.6519605              0.
NODE  /   251033 -1234.161258196     840.3975519              0.
NODE  /   251034 -1234.161258196     848.1431433              0.
NODE  /   251035 -1234.161258196     855.8887347              0.
NODE  /   251036 -1234.161258196     863.6343261              0.
NODE  /   251037 -1234.161258196     871.3799175              0.
NODE  /   251038 -1234.161258196     879.1255089              0.
NODE  /   251039 -1234.161258196     886.8711003              0.
NODE  /   251040 -1234.161258196     894.6166917              0.
NODE  /   251041 -1234.161258196     902.3622831              0.
NODE  /   251042 -1234.161258196     910.1078745              0.
NODE  /   251043 -1234.161258196     917.8534659              0.
NODE  /   251044 -1234.161258196     925.5990573              0.
NODE  /   251045 -1234.161258196     933.3446487              0.
NODE  /   251046 -1234.161258196     941.0902401              0.
NODE  /   251047 -1234.161258196     948.8358315              0.
NODE  /   251048 -1234.161258196     956.5814229              0.
NODE  /   251049 -1234.161258196     964.3270143              0.
NODE  /   251050 -1234.161258196     972.0726057              0.
NODE  /   251051 -1234.161258196     979.8181971              0.
NODE  /   251052 -1234.161258196     987.5637885              0.
NODE  /   251053 -1234.161258196     995.3093799              0.
NODE  /   251054 -1234.161258196    1003.0549713              0.
NODE  /   251055 -1234.161258196    1010.8005627              0.
NODE  /   251056 -1234.161258196    1018.5461541              0.
NODE  /   251057 -1234.161258196    1026.2917455              0.
NODE  /   251058 -1234.161258196    1034.0373369              0.
NODE  /   251059 -1234.161258196    1041.7829283              0.
NODE  /   251060 -1234.161258196    1049.5285197              0.
NODE  /   251061 -1234.161258196    1057.2741111              0.
NODE  /   251062 -1234.161258196    1065.0197025              0.
NODE  /   251063 -1226.399237704   -1057.2723411              0.
NODE  /   251064 -1226.399237704   -1065.0179325              0.
NODE  /   251065 -1226.399237704   -1049.5267497              0.
NODE  /   251066 -1226.399237704   -1041.7811583              0.
NODE  /   251067 -1226.399237704   -1034.0355669              0.
NODE  /   251068 -1226.399237704   -1026.2899755              0.
NODE  /   251069 -1226.399237704   -1018.5443841              0.
NODE  /   251070 -1226.399237704   -1010.7987927              0.
NODE  /   251071 -1226.399237704   -1003.0532013              0.
NODE  /   251072 -1226.399237704    -995.3076099              0.
NODE  /   251073 -1226.399237704    -987.5620185              0.
NODE  /   251074 -1226.399237704    -979.8164271              0.
NODE  /   251075 -1226.399237704 -972.0708356999              0.
NODE  /   251076 -1226.399237704    -964.3252443              0.
NODE  /   251077 -1226.399237704    -956.5796529              0.
NODE  /   251078 -1226.399237704 -948.8340614999              0.
NODE  /   251079 -1226.399237704    -941.0884701              0.
NODE  /   251080 -1226.399237704    -933.3428787              0.
NODE  /   251081 -1226.399237704    -925.5972873              0.
NODE  /   251082 -1226.399237704    -917.8516959              0.
NODE  /   251083 -1226.399237704    -910.1061045              0.
NODE  /   251084 -1226.399237704    -902.3605131              0.
NODE  /   251085 -1226.399237704    -894.6149217              0.
NODE  /   251086 -1226.399237704    -886.8693303              0.
NODE  /   251087 -1226.399237704    -879.1237389              0.
NODE  /   251088 -1226.399237704    -871.3781475              0.
NODE  /   251089 -1226.399237704 -863.6325560999              0.
NODE  /   251090 -1226.399237704    -855.8869647              0.
NODE  /   251091 -1226.399237704 -848.1413732999              0.
NODE  /   251092 -1226.399237704 -840.3957818999              0.
NODE  /   251093 -1226.399237704    -832.6501905              0.
NODE  /   251094 -1226.399237704    -824.9045991              0.
NODE  /   251095 -1226.399237704    -817.1590077              0.
NODE  /   251096 -1226.399237704    -809.4134163              0.
NODE  /   251097 -1226.399237704    -801.6678249              0.
NODE  /   251098 -1226.399237704 -793.9222334999              0.
NODE  /   251099 -1226.399237704    -786.1766421              0.
NODE  /   251100 -1226.399237704    -778.4310507              0.
NODE  /   251101 -1226.399237704    -770.6854593              0.
NODE  /   251102 -1226.399237704    -762.9398679              0.
NODE  /   251103 -1226.399237704 -755.1942764999              0.
NODE  /   251104 -1226.399237704    -747.4486851              0.
NODE  /   251105 -1226.399237704 -739.7030936999              0.
NODE  /   251106 -1226.399237704    -731.9575023              0.
NODE  /   251107 -1226.399237704    -724.2119109              0.
NODE  /   251108 -1226.399237704    -716.4663195              0.
NODE  /   251109 -1226.399237704    -708.7207281              0.
NODE  /   251110 -1226.399237704    -700.9751367              0.
NODE  /   251111 -1226.399237704    -693.2295453              0.
NODE  /   251112 -1226.399237704    -685.4839539              0.
NODE  /   251113 -1226.399237704    -677.7383625              0.
NODE  /   251114 -1226.399237704    -669.9927711              0.
NODE  /   251115 -1226.399237704    -662.2471797              0.
NODE  /   251116 -1226.399237704    -654.5015883              0.
NODE  /   251117 -1226.399237704    -646.7559969              0.
NODE  /   251118 -1226.399237704    -639.0104055              0.
NODE  /   251119 -1226.399237704    -631.2648141              0.
NODE  /   251120 -1226.399237704    -623.5192227              0.
NODE  /   251121 -1226.399237704    -615.7736313              0.
NODE  /   251122 -1226.399237704    -608.0280399              0.
NODE  /   251123 -1226.399237704    -600.2824485              0.
NODE  /   251124 -1226.399237704    -592.5368571              0.
NODE  /   251125 -1226.399237704    -584.7912657              0.
NODE  /   251126 -1226.399237704    -577.0456743              0.
NODE  /   251127 -1226.399237704    -569.3000829              0.
NODE  /   251128 -1226.399237704    -561.5544915              0.
NODE  /   251129 -1226.399237704    -553.8089001              0.
NODE  /   251130 -1226.399237704    -546.0633087              0.
NODE  /   251131 -1226.399237704    -538.3177173              0.
NODE  /   251132 -1226.399237704    -530.5721259              0.
NODE  /   251133 -1226.399237704 -522.8265344999              0.
NODE  /   251134 -1226.399237704    -515.0809431              0.
NODE  /   251135 -1226.399237704    -507.3353517              0.
NODE  /   251136 -1226.399237704 -499.5897602999              0.
NODE  /   251137 -1226.399237704    -491.8441689              0.
NODE  /   251138 -1226.399237704    -484.0985775              0.
NODE  /   251139 -1226.399237704    -476.3529861              0.
NODE  /   251140 -1226.399237704    -468.6073947              0.
NODE  /   251141 -1226.399237704    -460.8618033              0.
NODE  /   251142 -1226.399237704    -453.1162119              0.
NODE  /   251143 -1226.399237704    -445.3706205              0.
NODE  /   251144 -1226.399237704    -437.6250291              0.
NODE  /   251145 -1226.399237704    -429.8794377              0.
NODE  /   251146 -1226.399237704    -422.1338463              0.
NODE  /   251147 -1226.399237704    -414.3882549              0.
NODE  /   251148 -1226.399237704    -406.6426635              0.
NODE  /   251149 -1226.399237704    -398.8970721              0.
NODE  /   251150 -1226.399237704    -391.1514807              0.
NODE  /   251151 -1226.399237704    -383.4058893              0.
NODE  /   251152 -1226.399237704 -375.6602978999              0.
NODE  /   251153 -1226.399237704    -367.9147065              0.
NODE  /   251154 -1226.399237704    -360.1691151              0.
NODE  /   251155 -1226.399237704    -352.4235237              0.
NODE  /   251156 -1226.399237704    -344.6779323              0.
NODE  /   251157 -1226.399237704    -336.9323409              0.
NODE  /   251158 -1226.399237704    -329.1867495              0.
NODE  /   251159 -1226.399237704    -321.4411581              0.
NODE  /   251160 -1226.399237704    -313.6955667              0.
NODE  /   251161 -1226.399237704    -305.9499753              0.
NODE  /   251162 -1226.399237704    -298.2043839              0.
NODE  /   251163 -1226.399237704    -290.4587925              0.
NODE  /   251164 -1226.399237704    -282.7132011              0.
NODE  /   251165 -1226.399237704    -274.9676097              0.
NODE  /   251166 -1226.399237704    -267.2220183              0.
NODE  /   251167 -1226.399237704    -259.4764269              0.
NODE  /   251168 -1226.399237704    -251.7308355              0.
NODE  /   251169 -1226.399237704    -243.9852441              0.
NODE  /   251170 -1226.399237704    -236.2396527              0.
NODE  /   251171 -1226.399237704    -228.4940613              0.
NODE  /   251172 -1226.399237704    -220.7484699              0.
NODE  /   251173 -1226.399237704    -213.0028785              0.
NODE  /   251174 -1226.399237704    -205.2572871              0.
NODE  /   251175 -1226.399237704    -197.5116957              0.
NODE  /   251176 -1226.399237704    -189.7661043              0.
NODE  /   251177 -1226.399237704    -182.0205129              0.
NODE  /   251178 -1226.399237704    -174.2749215              0.
NODE  /   251179 -1226.399237704    -166.5293301              0.
NODE  /   251180 -1226.399237704    -158.7837387              0.
NODE  /   251181 -1226.399237704    -151.0381473              0.
NODE  /   251182 -1226.399237704    -143.2925559              0.
NODE  /   251183 -1226.399237704    -135.5469645              0.
NODE  /   251184 -1226.399237704    -127.8013731              0.
NODE  /   251185 -1226.399237704    -120.0557817              0.
NODE  /   251186 -1226.399237704    -112.3101903              0.
NODE  /   251187 -1226.399237704    -104.5645989              0.
NODE  /   251188 -1226.399237704     -96.8190075              0.
NODE  /   251189 -1226.399237704 -89.07341609999              0.
NODE  /   251190 -1226.399237704     -81.3278247              0.
NODE  /   251191 -1226.399237704     -73.5822333              0.
NODE  /   251192 -1226.399237704 -65.83664189999              0.
NODE  /   251193 -1226.399237704     -58.0910505              0.
NODE  /   251194 -1226.399237704 -50.34545909999              0.
NODE  /   251195 -1226.399237704     -42.5998677              0.
NODE  /   251196 -1226.399237704     -34.8542763              0.
NODE  /   251197 -1226.399237704 -27.10868489999              0.
NODE  /   251198 -1226.399237704 -19.36309349999              0.
NODE  /   251199 -1226.399237704 -11.61750209999              0.
NODE  /   251200 -1226.399237704      -3.8719107              0.
NODE  /   251201 -1226.399237704 3.8736806999998              0.
NODE  /   251202 -1226.399237704      11.6192721              0.
NODE  /   251203 -1226.399237704      19.3648635              0.
NODE  /   251204 -1226.399237704 27.110454899999              0.
NODE  /   251205 -1226.399237704      34.8560463              0.
NODE  /   251206 -1226.399237704      42.6016377              0.
NODE  /   251207 -1226.399237704      50.3472291              0.
NODE  /   251208 -1226.399237704      58.0928205              0.
NODE  /   251209 -1226.399237704      65.8384119              0.
NODE  /   251210 -1226.399237704      73.5840033              0.
NODE  /   251211 -1226.399237704      81.3295947              0.
NODE  /   251212 -1226.399237704      89.0751861              0.
NODE  /   251213 -1226.399237704      96.8207775              0.
NODE  /   251214 -1226.399237704     104.5663689              0.
NODE  /   251215 -1226.399237704     112.3119603              0.
NODE  /   251216 -1226.399237704     120.0575517              0.
NODE  /   251217 -1226.399237704     127.8031431              0.
NODE  /   251218 -1226.399237704     135.5487345              0.
NODE  /   251219 -1226.399237704     143.2943259              0.
NODE  /   251220 -1226.399237704     151.0399173              0.
NODE  /   251221 -1226.399237704     158.7855087              0.
NODE  /   251222 -1226.399237704     166.5311001              0.
NODE  /   251223 -1226.399237704     174.2766915              0.
NODE  /   251224 -1226.399237704     182.0222829              0.
NODE  /   251225 -1226.399237704     189.7678743              0.
NODE  /   251226 -1226.399237704     197.5134657              0.
NODE  /   251227 -1226.399237704     205.2590571              0.
NODE  /   251228 -1226.399237704     213.0046485              0.
NODE  /   251229 -1226.399237704     220.7502399              0.
NODE  /   251230 -1226.399237704     228.4958313              0.
NODE  /   251231 -1226.399237704     236.2414227              0.
NODE  /   251232 -1226.399237704     243.9870141              0.
NODE  /   251233 -1226.399237704     251.7326055              0.
NODE  /   251234 -1226.399237704     259.4781969              0.
NODE  /   251235 -1226.399237704     267.2237883              0.
NODE  /   251236 -1226.399237704     274.9693797              0.
NODE  /   251237 -1226.399237704     282.7149711              0.
NODE  /   251238 -1226.399237704     290.4605625              0.
NODE  /   251239 -1226.399237704     298.2061539              0.
NODE  /   251240 -1226.399237704     305.9517453              0.
NODE  /   251241 -1226.399237704     313.6973367              0.
NODE  /   251242 -1226.399237704     321.4429281              0.
NODE  /   251243 -1226.399237704     329.1885195              0.
NODE  /   251244 -1226.399237704     336.9341109              0.
NODE  /   251245 -1226.399237704     344.6797023              0.
NODE  /   251246 -1226.399237704     352.4252937              0.
NODE  /   251247 -1226.399237704     360.1708851              0.
NODE  /   251248 -1226.399237704     367.9164765              0.
NODE  /   251249 -1226.399237704     375.6620679              0.
NODE  /   251250 -1226.399237704     383.4076593              0.
NODE  /   251251 -1226.399237704     391.1532507              0.
NODE  /   251252 -1226.399237704     398.8988421              0.
NODE  /   251253 -1226.399237704     406.6444335              0.
NODE  /   251254 -1226.399237704     414.3900249              0.
NODE  /   251255 -1226.399237704     422.1356163              0.
NODE  /   251256 -1226.399237704     429.8812077              0.
NODE  /   251257 -1226.399237704     437.6267991              0.
NODE  /   251258 -1226.399237704     445.3723905              0.
NODE  /   251259 -1226.399237704     453.1179819              0.
NODE  /   251260 -1226.399237704     460.8635733              0.
NODE  /   251261 -1226.399237704     468.6091647              0.
NODE  /   251262 -1226.399237704     476.3547561              0.
NODE  /   251263 -1226.399237704     484.1003475              0.
NODE  /   251264 -1226.399237704     491.8459389              0.
NODE  /   251265 -1226.399237704     499.5915303              0.
NODE  /   251266 -1226.399237704     507.3371217              0.
NODE  /   251267 -1226.399237704     515.0827131              0.
NODE  /   251268 -1226.399237704     522.8283045              0.
NODE  /   251269 -1226.399237704     530.5738959              0.
NODE  /   251270 -1226.399237704     538.3194873              0.
NODE  /   251271 -1226.399237704     546.0650787              0.
NODE  /   251272 -1226.399237704     553.8106701              0.
NODE  /   251273 -1226.399237704     561.5562615              0.
NODE  /   251274 -1226.399237704     569.3018529              0.
NODE  /   251275 -1226.399237704     577.0474443              0.
NODE  /   251276 -1226.399237704     584.7930357              0.
NODE  /   251277 -1226.399237704     592.5386271              0.
NODE  /   251278 -1226.399237704     600.2842185              0.
NODE  /   251279 -1226.399237704     608.0298099              0.
NODE  /   251280 -1226.399237704     615.7754013              0.
NODE  /   251281 -1226.399237704     623.5209927              0.
NODE  /   251282 -1226.399237704     631.2665841              0.
NODE  /   251283 -1226.399237704     639.0121755              0.
NODE  /   251284 -1226.399237704     646.7577669              0.
NODE  /   251285 -1226.399237704     654.5033583              0.
NODE  /   251286 -1226.399237704     662.2489497              0.
NODE  /   251287 -1226.399237704     669.9945411              0.
NODE  /   251288 -1226.399237704     677.7401325              0.
NODE  /   251289 -1226.399237704     685.4857239              0.
NODE  /   251290 -1226.399237704     693.2313153              0.
NODE  /   251291 -1226.399237704     700.9769067              0.
NODE  /   251292 -1226.399237704     708.7224981              0.
NODE  /   251293 -1226.399237704     716.4680895              0.
NODE  /   251294 -1226.399237704     724.2136809              0.
NODE  /   251295 -1226.399237704     731.9592723              0.
NODE  /   251296 -1226.399237704     739.7048637              0.
NODE  /   251297 -1226.399237704     747.4504551              0.
NODE  /   251298 -1226.399237704     755.1960465              0.
NODE  /   251299 -1226.399237704     762.9416379              0.
NODE  /   251300 -1226.399237704     770.6872293              0.
NODE  /   251301 -1226.399237704     778.4328207              0.
NODE  /   251302 -1226.399237704     786.1784121              0.
NODE  /   251303 -1226.399237704     793.9240035              0.
NODE  /   251304 -1226.399237704     801.6695949              0.
NODE  /   251305 -1226.399237704     809.4151863              0.
NODE  /   251306 -1226.399237704     817.1607777              0.
NODE  /   251307 -1226.399237704     824.9063691              0.
NODE  /   251308 -1226.399237704     832.6519605              0.
NODE  /   251309 -1226.399237704     840.3975519              0.
NODE  /   251310 -1226.399237704     848.1431433              0.
NODE  /   251311 -1226.399237704     855.8887347              0.
NODE  /   251312 -1226.399237704     863.6343261              0.
NODE  /   251313 -1226.399237704     871.3799175              0.
NODE  /   251314 -1226.399237704     879.1255089              0.
NODE  /   251315 -1226.399237704     886.8711003              0.
NODE  /   251316 -1226.399237704     894.6166917              0.
NODE  /   251317 -1226.399237704     902.3622831              0.
NODE  /   251318 -1226.399237704     910.1078745              0.
NODE  /   251319 -1226.399237704     917.8534659              0.
NODE  /   251320 -1226.399237704     925.5990573              0.
NODE  /   251321 -1226.399237704     933.3446487              0.
NODE  /   251322 -1226.399237704     941.0902401              0.
NODE  /   251323 -1226.399237704     948.8358315              0.
NODE  /   251324 -1226.399237704     956.5814229              0.
NODE  /   251325 -1226.399237704     964.3270143              0.
NODE  /   251326 -1226.399237704     972.0726057              0.
NODE  /   251327 -1226.399237704     979.8181971              0.
NODE  /   251328 -1226.399237704     987.5637885              0.
NODE  /   251329 -1226.399237704     995.3093799              0.
NODE  /   251330 -1226.399237704    1003.0549713              0.
NODE  /   251331 -1226.399237704    1010.8005627              0.
NODE  /   251332 -1226.399237704    1018.5461541              0.
NODE  /   251333 -1226.399237704    1026.2917455              0.
NODE  /   251334 -1226.399237704    1034.0373369              0.
NODE  /   251335 -1226.399237704    1041.7829283              0.
NODE  /   251336 -1226.399237704    1049.5285197              0.
NODE  /   251337 -1226.399237704    1057.2741111              0.
NODE  /   251338 -1226.399237704    1065.0197025              0.
NODE  /   251339 -1218.637217213   -1057.2723411              0.
NODE  /   251340 -1218.637217213   -1065.0179325              0.
NODE  /   251341 -1218.637217213   -1049.5267497              0.
NODE  /   251342 -1218.637217213   -1041.7811583              0.
NODE  /   251343 -1218.637217213   -1034.0355669              0.
NODE  /   251344 -1218.637217213   -1026.2899755              0.
NODE  /   251345 -1218.637217213   -1018.5443841              0.
NODE  /   251346 -1218.637217213   -1010.7987927              0.
NODE  /   251347 -1218.637217213   -1003.0532013              0.
NODE  /   251348 -1218.637217213    -995.3076099              0.
NODE  /   251349 -1218.637217213    -987.5620185              0.
NODE  /   251350 -1218.637217213    -979.8164271              0.
NODE  /   251351 -1218.637217213    -972.0708357              0.
NODE  /   251352 -1218.637217213    -964.3252443              0.
NODE  /   251353 -1218.637217213    -956.5796529              0.
NODE  /   251354 -1218.637217213    -948.8340615              0.
NODE  /   251355 -1218.637217213    -941.0884701              0.
NODE  /   251356 -1218.637217213    -933.3428787              0.
NODE  /   251357 -1218.637217213    -925.5972873              0.
NODE  /   251358 -1218.637217213    -917.8516959              0.
NODE  /   251359 -1218.637217213    -910.1061045              0.
NODE  /   251360 -1218.637217213    -902.3605131              0.
NODE  /   251361 -1218.637217213    -894.6149217              0.
NODE  /   251362 -1218.637217213    -886.8693303              0.
NODE  /   251363 -1218.637217213    -879.1237389              0.
NODE  /   251364 -1218.637217213    -871.3781475              0.
NODE  /   251365 -1218.637217213    -863.6325561              0.
NODE  /   251366 -1218.637217213    -855.8869647              0.
NODE  /   251367 -1218.637217213    -848.1413733              0.
NODE  /   251368 -1218.637217213 -840.3957818999              0.
NODE  /   251369 -1218.637217213    -832.6501905              0.
NODE  /   251370 -1218.637217213    -824.9045991              0.
NODE  /   251371 -1218.637217213    -817.1590077              0.
NODE  /   251372 -1218.637217213    -809.4134163              0.
NODE  /   251373 -1218.637217213    -801.6678249              0.
NODE  /   251374 -1218.637217213    -793.9222335              0.
NODE  /   251375 -1218.637217213    -786.1766421              0.
NODE  /   251376 -1218.637217213    -778.4310507              0.
NODE  /   251377 -1218.637217213    -770.6854593              0.
NODE  /   251378 -1218.637217213    -762.9398679              0.
NODE  /   251379 -1218.637217213 -755.1942764999              0.
NODE  /   251380 -1218.637217213    -747.4486851              0.
NODE  /   251381 -1218.637217213    -739.7030937              0.
NODE  /   251382 -1218.637217213    -731.9575023              0.
NODE  /   251383 -1218.637217213    -724.2119109              0.
NODE  /   251384 -1218.637217213 -716.4663194999              0.
NODE  /   251385 -1218.637217213    -708.7207281              0.
NODE  /   251386 -1218.637217213    -700.9751367              0.
NODE  /   251387 -1218.637217213    -693.2295453              0.
NODE  /   251388 -1218.637217213    -685.4839539              0.
NODE  /   251389 -1218.637217213    -677.7383625              0.
NODE  /   251390 -1218.637217213    -669.9927711              0.
NODE  /   251391 -1218.637217213    -662.2471797              0.
NODE  /   251392 -1218.637217213    -654.5015883              0.
NODE  /   251393 -1218.637217213    -646.7559969              0.
NODE  /   251394 -1218.637217213    -639.0104055              0.
NODE  /   251395 -1218.637217213    -631.2648141              0.
NODE  /   251396 -1218.637217213    -623.5192227              0.
NODE  /   251397 -1218.637217213    -615.7736313              0.
NODE  /   251398 -1218.637217213    -608.0280399              0.
NODE  /   251399 -1218.637217213    -600.2824485              0.
NODE  /   251400 -1218.637217213    -592.5368571              0.
NODE  /   251401 -1218.637217213    -584.7912657              0.
NODE  /   251402 -1218.637217213    -577.0456743              0.
NODE  /   251403 -1218.637217213    -569.3000829              0.
NODE  /   251404 -1218.637217213    -561.5544915              0.
NODE  /   251405 -1218.637217213    -553.8089001              0.
NODE  /   251406 -1218.637217213    -546.0633087              0.
NODE  /   251407 -1218.637217213    -538.3177173              0.
NODE  /   251408 -1218.637217213    -530.5721259              0.
NODE  /   251409 -1218.637217213    -522.8265345              0.
NODE  /   251410 -1218.637217213    -515.0809431              0.
NODE  /   251411 -1218.637217213    -507.3353517              0.
NODE  /   251412 -1218.637217213    -499.5897603              0.
NODE  /   251413 -1218.637217213    -491.8441689              0.
NODE  /   251414 -1218.637217213    -484.0985775              0.
NODE  /   251415 -1218.637217213 -476.3529860999              0.
NODE  /   251416 -1218.637217213    -468.6073947              0.
NODE  /   251417 -1218.637217213    -460.8618033              0.
NODE  /   251418 -1218.637217213    -453.1162119              0.
NODE  /   251419 -1218.637217213    -445.3706205              0.
NODE  /   251420 -1218.637217213    -437.6250291              0.
NODE  /   251421 -1218.637217213    -429.8794377              0.
NODE  /   251422 -1218.637217213    -422.1338463              0.
NODE  /   251423 -1218.637217213    -414.3882549              0.
NODE  /   251424 -1218.637217213    -406.6426635              0.
NODE  /   251425 -1218.637217213    -398.8970721              0.
NODE  /   251426 -1218.637217213    -391.1514807              0.
NODE  /   251427 -1218.637217213    -383.4058893              0.
NODE  /   251428 -1218.637217213    -375.6602979              0.
NODE  /   251429 -1218.637217213    -367.9147065              0.
NODE  /   251430 -1218.637217213    -360.1691151              0.
NODE  /   251431 -1218.637217213 -352.4235236999              0.
NODE  /   251432 -1218.637217213    -344.6779323              0.
NODE  /   251433 -1218.637217213    -336.9323409              0.
NODE  /   251434 -1218.637217213    -329.1867495              0.
NODE  /   251435 -1218.637217213    -321.4411581              0.
NODE  /   251436 -1218.637217213    -313.6955667              0.
NODE  /   251437 -1218.637217213    -305.9499753              0.
NODE  /   251438 -1218.637217213    -298.2043839              0.
NODE  /   251439 -1218.637217213    -290.4587925              0.
NODE  /   251440 -1218.637217213    -282.7132011              0.
NODE  /   251441 -1218.637217213    -274.9676097              0.
NODE  /   251442 -1218.637217213    -267.2220183              0.
NODE  /   251443 -1218.637217213    -259.4764269              0.
NODE  /   251444 -1218.637217213    -251.7308355              0.
NODE  /   251445 -1218.637217213    -243.9852441              0.
NODE  /   251446 -1218.637217213    -236.2396527              0.
NODE  /   251447 -1218.637217213    -228.4940613              0.
NODE  /   251448 -1218.637217213    -220.7484699              0.
NODE  /   251449 -1218.637217213    -213.0028785              0.
NODE  /   251450 -1218.637217213    -205.2572871              0.
NODE  /   251451 -1218.637217213    -197.5116957              0.
NODE  /   251452 -1218.637217213    -189.7661043              0.
NODE  /   251453 -1218.637217213    -182.0205129              0.
NODE  /   251454 -1218.637217213    -174.2749215              0.
NODE  /   251455 -1218.637217213    -166.5293301              0.
NODE  /   251456 -1218.637217213    -158.7837387              0.
NODE  /   251457 -1218.637217213    -151.0381473              0.
NODE  /   251458 -1218.637217213    -143.2925559              0.
NODE  /   251459 -1218.637217213    -135.5469645              0.
NODE  /   251460 -1218.637217213    -127.8013731              0.
NODE  /   251461 -1218.637217213    -120.0557817              0.
NODE  /   251462 -1218.637217213    -112.3101903              0.
NODE  /   251463 -1218.637217213    -104.5645989              0.
NODE  /   251464 -1218.637217213 -96.81900749999              0.
NODE  /   251465 -1218.637217213 -89.07341609999              0.
NODE  /   251466 -1218.637217213     -81.3278247              0.
NODE  /   251467 -1218.637217213     -73.5822333              0.
NODE  /   251468 -1218.637217213 -65.83664189999              0.
NODE  /   251469 -1218.637217213 -58.09105049999              0.
NODE  /   251470 -1218.637217213     -50.3454591              0.
NODE  /   251471 -1218.637217213 -42.59986769999              0.
NODE  /   251472 -1218.637217213     -34.8542763              0.
NODE  /   251473 -1218.637217213 -27.10868489999              0.
NODE  /   251474 -1218.637217213     -19.3630935              0.
NODE  /   251475 -1218.637217213 -11.61750209999              0.
NODE  /   251476 -1218.637217213 -3.871910699999              0.
NODE  /   251477 -1218.637217213       3.8736807              0.
NODE  /   251478 -1218.637217213 11.619272099999              0.
NODE  /   251479 -1218.637217213      19.3648635              0.
NODE  /   251480 -1218.637217213 27.110454899999              0.
NODE  /   251481 -1218.637217213      34.8560463              0.
NODE  /   251482 -1218.637217213      42.6016377              0.
NODE  /   251483 -1218.637217213 50.347229099999              0.
NODE  /   251484 -1218.637217213      58.0928205              0.
NODE  /   251485 -1218.637217213      65.8384119              0.
NODE  /   251486 -1218.637217213      73.5840033              0.
NODE  /   251487 -1218.637217213      81.3295947              0.
NODE  /   251488 -1218.637217213      89.0751861              0.
NODE  /   251489 -1218.637217213      96.8207775              0.
NODE  /   251490 -1218.637217213     104.5663689              0.
NODE  /   251491 -1218.637217213     112.3119603              0.
NODE  /   251492 -1218.637217213     120.0575517              0.
NODE  /   251493 -1218.637217213     127.8031431              0.
NODE  /   251494 -1218.637217213     135.5487345              0.
NODE  /   251495 -1218.637217213     143.2943259              0.
NODE  /   251496 -1218.637217213     151.0399173              0.
NODE  /   251497 -1218.637217213     158.7855087              0.
NODE  /   251498 -1218.637217213     166.5311001              0.
NODE  /   251499 -1218.637217213     174.2766915              0.
NODE  /   251500 -1218.637217213     182.0222829              0.
NODE  /   251501 -1218.637217213     189.7678743              0.
NODE  /   251502 -1218.637217213     197.5134657              0.
NODE  /   251503 -1218.637217213     205.2590571              0.
NODE  /   251504 -1218.637217213     213.0046485              0.
NODE  /   251505 -1218.637217213     220.7502399              0.
NODE  /   251506 -1218.637217213     228.4958313              0.
NODE  /   251507 -1218.637217213     236.2414227              0.
NODE  /   251508 -1218.637217213     243.9870141              0.
NODE  /   251509 -1218.637217213     251.7326055              0.
NODE  /   251510 -1218.637217213     259.4781969              0.
NODE  /   251511 -1218.637217213     267.2237883              0.
NODE  /   251512 -1218.637217213     274.9693797              0.
NODE  /   251513 -1218.637217213     282.7149711              0.
NODE  /   251514 -1218.637217213     290.4605625              0.
NODE  /   251515 -1218.637217213     298.2061539              0.
NODE  /   251516 -1218.637217213     305.9517453              0.
NODE  /   251517 -1218.637217213     313.6973367              0.
NODE  /   251518 -1218.637217213     321.4429281              0.
NODE  /   251519 -1218.637217213     329.1885195              0.
NODE  /   251520 -1218.637217213     336.9341109              0.
NODE  /   251521 -1218.637217213     344.6797023              0.
NODE  /   251522 -1218.637217213     352.4252937              0.
NODE  /   251523 -1218.637217213     360.1708851              0.
NODE  /   251524 -1218.637217213     367.9164765              0.
NODE  /   251525 -1218.637217213     375.6620679              0.
NODE  /   251526 -1218.637217213     383.4076593              0.
NODE  /   251527 -1218.637217213     391.1532507              0.
NODE  /   251528 -1218.637217213     398.8988421              0.
NODE  /   251529 -1218.637217213     406.6444335              0.
NODE  /   251530 -1218.637217213     414.3900249              0.
NODE  /   251531 -1218.637217213     422.1356163              0.
NODE  /   251532 -1218.637217213     429.8812077              0.
NODE  /   251533 -1218.637217213     437.6267991              0.
NODE  /   251534 -1218.637217213     445.3723905              0.
NODE  /   251535 -1218.637217213     453.1179819              0.
NODE  /   251536 -1218.637217213     460.8635733              0.
NODE  /   251537 -1218.637217213     468.6091647              0.
NODE  /   251538 -1218.637217213     476.3547561              0.
NODE  /   251539 -1218.637217213     484.1003475              0.
NODE  /   251540 -1218.637217213     491.8459389              0.
NODE  /   251541 -1218.637217213     499.5915303              0.
NODE  /   251542 -1218.637217213     507.3371217              0.
NODE  /   251543 -1218.637217213     515.0827131              0.
NODE  /   251544 -1218.637217213     522.8283045              0.
NODE  /   251545 -1218.637217213     530.5738959              0.
NODE  /   251546 -1218.637217213     538.3194873              0.
NODE  /   251547 -1218.637217213     546.0650787              0.
NODE  /   251548 -1218.637217213     553.8106701              0.
NODE  /   251549 -1218.637217213     561.5562615              0.
NODE  /   251550 -1218.637217213     569.3018529              0.
NODE  /   251551 -1218.637217213     577.0474443              0.
NODE  /   251552 -1218.637217213     584.7930357              0.
NODE  /   251553 -1218.637217213     592.5386271              0.
NODE  /   251554 -1218.637217213     600.2842185              0.
NODE  /   251555 -1218.637217213     608.0298099              0.
NODE  /   251556 -1218.637217213     615.7754013              0.
NODE  /   251557 -1218.637217213     623.5209927              0.
NODE  /   251558 -1218.637217213     631.2665841              0.
NODE  /   251559 -1218.637217213     639.0121755              0.
NODE  /   251560 -1218.637217213     646.7577669              0.
NODE  /   251561 -1218.637217213     654.5033583              0.
NODE  /   251562 -1218.637217213     662.2489497              0.
NODE  /   251563 -1218.637217213     669.9945411              0.
NODE  /   251564 -1218.637217213     677.7401325              0.
NODE  /   251565 -1218.637217213     685.4857239              0.
NODE  /   251566 -1218.637217213     693.2313153              0.
NODE  /   251567 -1218.637217213     700.9769067              0.
NODE  /   251568 -1218.637217213     708.7224981              0.
NODE  /   251569 -1218.637217213     716.4680895              0.
NODE  /   251570 -1218.637217213     724.2136809              0.
NODE  /   251571 -1218.637217213     731.9592723              0.
NODE  /   251572 -1218.637217213     739.7048637              0.
NODE  /   251573 -1218.637217213     747.4504551              0.
NODE  /   251574 -1218.637217213     755.1960465              0.
NODE  /   251575 -1218.637217213     762.9416379              0.
NODE  /   251576 -1218.637217213     770.6872293              0.
NODE  /   251577 -1218.637217213     778.4328207              0.
NODE  /   251578 -1218.637217213     786.1784121              0.
NODE  /   251579 -1218.637217213     793.9240035              0.
NODE  /   251580 -1218.637217213     801.6695949              0.
NODE  /   251581 -1218.637217213     809.4151863              0.
NODE  /   251582 -1218.637217213     817.1607777              0.
NODE  /   251583 -1218.637217213     824.9063691              0.
NODE  /   251584 -1218.637217213     832.6519605              0.
NODE  /   251585 -1218.637217213     840.3975519              0.
NODE  /   251586 -1218.637217213     848.1431433              0.
NODE  /   251587 -1218.637217213     855.8887347              0.
NODE  /   251588 -1218.637217213     863.6343261              0.
NODE  /   251589 -1218.637217213     871.3799175              0.
NODE  /   251590 -1218.637217213     879.1255089              0.
NODE  /   251591 -1218.637217213     886.8711003              0.
NODE  /   251592 -1218.637217213     894.6166917              0.
NODE  /   251593 -1218.637217213     902.3622831              0.
NODE  /   251594 -1218.637217213     910.1078745              0.
NODE  /   251595 -1218.637217213     917.8534659              0.
NODE  /   251596 -1218.637217213     925.5990573              0.
NODE  /   251597 -1218.637217213     933.3446487              0.
NODE  /   251598 -1218.637217213     941.0902401              0.
NODE  /   251599 -1218.637217213     948.8358315              0.
NODE  /   251600 -1218.637217213     956.5814229              0.
NODE  /   251601 -1218.637217213     964.3270143              0.
NODE  /   251602 -1218.637217213     972.0726057              0.
NODE  /   251603 -1218.637217213     979.8181971              0.
NODE  /   251604 -1218.637217213     987.5637885              0.
NODE  /   251605 -1218.637217213     995.3093799              0.
NODE  /   251606 -1218.637217213    1003.0549713              0.
NODE  /   251607 -1218.637217213    1010.8005627              0.
NODE  /   251608 -1218.637217213    1018.5461541              0.
NODE  /   251609 -1218.637217213    1026.2917455              0.
NODE  /   251610 -1218.637217213    1034.0373369              0.
NODE  /   251611 -1218.637217213    1041.7829283              0.
NODE  /   251612 -1218.637217213    1049.5285197              0.
NODE  /   251613 -1218.637217213    1057.2741111              0.
NODE  /   251614 -1218.637217213    1065.0197025              0.
NODE  /   251615 -1210.875196721   -1057.2723411              0.
NODE  /   251616 -1210.875196721   -1065.0179325              0.
NODE  /   251617 -1210.875196721   -1049.5267497              0.
NODE  /   251618 -1210.875196721   -1041.7811583              0.
NODE  /   251619 -1210.875196721   -1034.0355669              0.
NODE  /   251620 -1210.875196721   -1026.2899755              0.
NODE  /   251621 -1210.875196721   -1018.5443841              0.
NODE  /   251622 -1210.875196721   -1010.7987927              0.
NODE  /   251623 -1210.875196721   -1003.0532013              0.
NODE  /   251624 -1210.875196721    -995.3076099              0.
NODE  /   251625 -1210.875196721    -987.5620185              0.
NODE  /   251626 -1210.875196721    -979.8164271              0.
NODE  /   251627 -1210.875196721    -972.0708357              0.
NODE  /   251628 -1210.875196721    -964.3252443              0.
NODE  /   251629 -1210.875196721    -956.5796529              0.
NODE  /   251630 -1210.875196721    -948.8340615              0.
NODE  /   251631 -1210.875196721    -941.0884701              0.
NODE  /   251632 -1210.875196721    -933.3428787              0.
NODE  /   251633 -1210.875196721    -925.5972873              0.
NODE  /   251634 -1210.875196721    -917.8516959              0.
NODE  /   251635 -1210.875196721    -910.1061045              0.
NODE  /   251636 -1210.875196721    -902.3605131              0.
NODE  /   251637 -1210.875196721    -894.6149217              0.
NODE  /   251638 -1210.875196721    -886.8693303              0.
NODE  /   251639 -1210.875196721    -879.1237389              0.
NODE  /   251640 -1210.875196721    -871.3781475              0.
NODE  /   251641 -1210.875196721 -863.6325560999              0.
NODE  /   251642 -1210.875196721    -855.8869647              0.
NODE  /   251643 -1210.875196721 -848.1413732999              0.
NODE  /   251644 -1210.875196721 -840.3957818999              0.
NODE  /   251645 -1210.875196721    -832.6501905              0.
NODE  /   251646 -1210.875196721    -824.9045991              0.
NODE  /   251647 -1210.875196721    -817.1590077              0.
NODE  /   251648 -1210.875196721    -809.4134163              0.
NODE  /   251649 -1210.875196721    -801.6678249              0.
NODE  /   251650 -1210.875196721    -793.9222335              0.
NODE  /   251651 -1210.875196721    -786.1766421              0.
NODE  /   251652 -1210.875196721    -778.4310507              0.
NODE  /   251653 -1210.875196721    -770.6854593              0.
NODE  /   251654 -1210.875196721    -762.9398679              0.
NODE  /   251655 -1210.875196721 -755.1942764999              0.
NODE  /   251656 -1210.875196721    -747.4486851              0.
NODE  /   251657 -1210.875196721 -739.7030936999              0.
NODE  /   251658 -1210.875196721    -731.9575023              0.
NODE  /   251659 -1210.875196721    -724.2119109              0.
NODE  /   251660 -1210.875196721 -716.4663194999              0.
NODE  /   251661 -1210.875196721    -708.7207281              0.
NODE  /   251662 -1210.875196721    -700.9751367              0.
NODE  /   251663 -1210.875196721    -693.2295453              0.
NODE  /   251664 -1210.875196721    -685.4839539              0.
NODE  /   251665 -1210.875196721    -677.7383625              0.
NODE  /   251666 -1210.875196721    -669.9927711              0.
NODE  /   251667 -1210.875196721    -662.2471797              0.
NODE  /   251668 -1210.875196721    -654.5015883              0.
NODE  /   251669 -1210.875196721 -646.7559968999              0.
NODE  /   251670 -1210.875196721    -639.0104055              0.
NODE  /   251671 -1210.875196721    -631.2648141              0.
NODE  /   251672 -1210.875196721    -623.5192227              0.
NODE  /   251673 -1210.875196721    -615.7736313              0.
NODE  /   251674 -1210.875196721    -608.0280399              0.
NODE  /   251675 -1210.875196721    -600.2824485              0.
NODE  /   251676 -1210.875196721    -592.5368571              0.
NODE  /   251677 -1210.875196721    -584.7912657              0.
NODE  /   251678 -1210.875196721    -577.0456743              0.
NODE  /   251679 -1210.875196721    -569.3000829              0.
NODE  /   251680 -1210.875196721    -561.5544915              0.
NODE  /   251681 -1210.875196721    -553.8089001              0.
NODE  /   251682 -1210.875196721    -546.0633087              0.
NODE  /   251683 -1210.875196721 -538.3177172999              0.
NODE  /   251684 -1210.875196721    -530.5721259              0.
NODE  /   251685 -1210.875196721    -522.8265345              0.
NODE  /   251686 -1210.875196721    -515.0809431              0.
NODE  /   251687 -1210.875196721    -507.3353517              0.
NODE  /   251688 -1210.875196721 -499.5897602999              0.
NODE  /   251689 -1210.875196721    -491.8441689              0.
NODE  /   251690 -1210.875196721    -484.0985775              0.
NODE  /   251691 -1210.875196721    -476.3529861              0.
NODE  /   251692 -1210.875196721    -468.6073947              0.
NODE  /   251693 -1210.875196721    -460.8618033              0.
NODE  /   251694 -1210.875196721    -453.1162119              0.
NODE  /   251695 -1210.875196721    -445.3706205              0.
NODE  /   251696 -1210.875196721    -437.6250291              0.
NODE  /   251697 -1210.875196721    -429.8794377              0.
NODE  /   251698 -1210.875196721    -422.1338463              0.
NODE  /   251699 -1210.875196721    -414.3882549              0.
NODE  /   251700 -1210.875196721    -406.6426635              0.
NODE  /   251701 -1210.875196721    -398.8970721              0.
NODE  /   251702 -1210.875196721    -391.1514807              0.
NODE  /   251703 -1210.875196721    -383.4058893              0.
NODE  /   251704 -1210.875196721 -375.6602978999              0.
NODE  /   251705 -1210.875196721    -367.9147065              0.
NODE  /   251706 -1210.875196721    -360.1691151              0.
NODE  /   251707 -1210.875196721    -352.4235237              0.
NODE  /   251708 -1210.875196721    -344.6779323              0.
NODE  /   251709 -1210.875196721    -336.9323409              0.
NODE  /   251710 -1210.875196721    -329.1867495              0.
NODE  /   251711 -1210.875196721    -321.4411581              0.
NODE  /   251712 -1210.875196721 -313.6955666999              0.
NODE  /   251713 -1210.875196721    -305.9499753              0.
NODE  /   251714 -1210.875196721    -298.2043839              0.
NODE  /   251715 -1210.875196721    -290.4587925              0.
NODE  /   251716 -1210.875196721    -282.7132011              0.
NODE  /   251717 -1210.875196721    -274.9676097              0.
NODE  /   251718 -1210.875196721    -267.2220183              0.
NODE  /   251719 -1210.875196721    -259.4764269              0.
NODE  /   251720 -1210.875196721    -251.7308355              0.
NODE  /   251721 -1210.875196721    -243.9852441              0.
NODE  /   251722 -1210.875196721    -236.2396527              0.
NODE  /   251723 -1210.875196721    -228.4940613              0.
NODE  /   251724 -1210.875196721    -220.7484699              0.
NODE  /   251725 -1210.875196721    -213.0028785              0.
NODE  /   251726 -1210.875196721    -205.2572871              0.
NODE  /   251727 -1210.875196721    -197.5116957              0.
NODE  /   251728 -1210.875196721    -189.7661043              0.
NODE  /   251729 -1210.875196721    -182.0205129              0.
NODE  /   251730 -1210.875196721    -174.2749215              0.
NODE  /   251731 -1210.875196721    -166.5293301              0.
NODE  /   251732 -1210.875196721    -158.7837387              0.
NODE  /   251733 -1210.875196721    -151.0381473              0.
NODE  /   251734 -1210.875196721    -143.2925559              0.
NODE  /   251735 -1210.875196721    -135.5469645              0.
NODE  /   251736 -1210.875196721    -127.8013731              0.
NODE  /   251737 -1210.875196721    -120.0557817              0.
NODE  /   251738 -1210.875196721    -112.3101903              0.
NODE  /   251739 -1210.875196721    -104.5645989              0.
NODE  /   251740 -1210.875196721     -96.8190075              0.
NODE  /   251741 -1210.875196721 -89.07341609999              0.
NODE  /   251742 -1210.875196721     -81.3278247              0.
NODE  /   251743 -1210.875196721 -73.58223329999              0.
NODE  /   251744 -1210.875196721 -65.83664189999              0.
NODE  /   251745 -1210.875196721     -58.0910505              0.
NODE  /   251746 -1210.875196721 -50.34545909999              0.
NODE  /   251747 -1210.875196721     -42.5998677              0.
NODE  /   251748 -1210.875196721     -34.8542763              0.
NODE  /   251749 -1210.875196721 -27.10868489999              0.
NODE  /   251750 -1210.875196721 -19.36309349999              0.
NODE  /   251751 -1210.875196721     -11.6175021              0.
NODE  /   251752 -1210.875196721      -3.8719107              0.
NODE  /   251753 -1210.875196721       3.8736807              0.
NODE  /   251754 -1210.875196721      11.6192721              0.
NODE  /   251755 -1210.875196721      19.3648635              0.
NODE  /   251756 -1210.875196721      27.1104549              0.
NODE  /   251757 -1210.875196721      34.8560463              0.
NODE  /   251758 -1210.875196721      42.6016377              0.
NODE  /   251759 -1210.875196721      50.3472291              0.
NODE  /   251760 -1210.875196721      58.0928205              0.
NODE  /   251761 -1210.875196721      65.8384119              0.
NODE  /   251762 -1210.875196721      73.5840033              0.
NODE  /   251763 -1210.875196721      81.3295947              0.
NODE  /   251764 -1210.875196721      89.0751861              0.
NODE  /   251765 -1210.875196721      96.8207775              0.
NODE  /   251766 -1210.875196721     104.5663689              0.
NODE  /   251767 -1210.875196721     112.3119603              0.
NODE  /   251768 -1210.875196721     120.0575517              0.
NODE  /   251769 -1210.875196721     127.8031431              0.
NODE  /   251770 -1210.875196721     135.5487345              0.
NODE  /   251771 -1210.875196721     143.2943259              0.
NODE  /   251772 -1210.875196721     151.0399173              0.
NODE  /   251773 -1210.875196721     158.7855087              0.
NODE  /   251774 -1210.875196721     166.5311001              0.
NODE  /   251775 -1210.875196721     174.2766915              0.
NODE  /   251776 -1210.875196721     182.0222829              0.
NODE  /   251777 -1210.875196721     189.7678743              0.
NODE  /   251778 -1210.875196721     197.5134657              0.
NODE  /   251779 -1210.875196721     205.2590571              0.
NODE  /   251780 -1210.875196721     213.0046485              0.
NODE  /   251781 -1210.875196721     220.7502399              0.
NODE  /   251782 -1210.875196721     228.4958313              0.
NODE  /   251783 -1210.875196721     236.2414227              0.
NODE  /   251784 -1210.875196721     243.9870141              0.
NODE  /   251785 -1210.875196721     251.7326055              0.
NODE  /   251786 -1210.875196721     259.4781969              0.
NODE  /   251787 -1210.875196721     267.2237883              0.
NODE  /   251788 -1210.875196721     274.9693797              0.
NODE  /   251789 -1210.875196721     282.7149711              0.
NODE  /   251790 -1210.875196721     290.4605625              0.
NODE  /   251791 -1210.875196721     298.2061539              0.
NODE  /   251792 -1210.875196721     305.9517453              0.
NODE  /   251793 -1210.875196721     313.6973367              0.
NODE  /   251794 -1210.875196721     321.4429281              0.
NODE  /   251795 -1210.875196721     329.1885195              0.
NODE  /   251796 -1210.875196721     336.9341109              0.
NODE  /   251797 -1210.875196721     344.6797023              0.
NODE  /   251798 -1210.875196721     352.4252937              0.
NODE  /   251799 -1210.875196721     360.1708851              0.
NODE  /   251800 -1210.875196721     367.9164765              0.
NODE  /   251801 -1210.875196721     375.6620679              0.
NODE  /   251802 -1210.875196721     383.4076593              0.
NODE  /   251803 -1210.875196721     391.1532507              0.
NODE  /   251804 -1210.875196721     398.8988421              0.
NODE  /   251805 -1210.875196721     406.6444335              0.
NODE  /   251806 -1210.875196721     414.3900249              0.
NODE  /   251807 -1210.875196721     422.1356163              0.
NODE  /   251808 -1210.875196721     429.8812077              0.
NODE  /   251809 -1210.875196721     437.6267991              0.
NODE  /   251810 -1210.875196721     445.3723905              0.
NODE  /   251811 -1210.875196721     453.1179819              0.
NODE  /   251812 -1210.875196721     460.8635733              0.
NODE  /   251813 -1210.875196721     468.6091647              0.
NODE  /   251814 -1210.875196721     476.3547561              0.
NODE  /   251815 -1210.875196721     484.1003475              0.
NODE  /   251816 -1210.875196721     491.8459389              0.
NODE  /   251817 -1210.875196721     499.5915303              0.
NODE  /   251818 -1210.875196721     507.3371217              0.
NODE  /   251819 -1210.875196721     515.0827131              0.
NODE  /   251820 -1210.875196721     522.8283045              0.
NODE  /   251821 -1210.875196721     530.5738959              0.
NODE  /   251822 -1210.875196721     538.3194873              0.
NODE  /   251823 -1210.875196721     546.0650787              0.
NODE  /   251824 -1210.875196721     553.8106701              0.
NODE  /   251825 -1210.875196721     561.5562615              0.
NODE  /   251826 -1210.875196721     569.3018529              0.
NODE  /   251827 -1210.875196721     577.0474443              0.
NODE  /   251828 -1210.875196721     584.7930357              0.
NODE  /   251829 -1210.875196721     592.5386271              0.
NODE  /   251830 -1210.875196721     600.2842185              0.
NODE  /   251831 -1210.875196721     608.0298099              0.
NODE  /   251832 -1210.875196721     615.7754013              0.
NODE  /   251833 -1210.875196721     623.5209927              0.
NODE  /   251834 -1210.875196721     631.2665841              0.
NODE  /   251835 -1210.875196721     639.0121755              0.
NODE  /   251836 -1210.875196721     646.7577669              0.
NODE  /   251837 -1210.875196721     654.5033583              0.
NODE  /   251838 -1210.875196721     662.2489497              0.
NODE  /   251839 -1210.875196721     669.9945411              0.
NODE  /   251840 -1210.875196721     677.7401325              0.
NODE  /   251841 -1210.875196721     685.4857239              0.
NODE  /   251842 -1210.875196721     693.2313153              0.
NODE  /   251843 -1210.875196721     700.9769067              0.
NODE  /   251844 -1210.875196721     708.7224981              0.
NODE  /   251845 -1210.875196721     716.4680895              0.
NODE  /   251846 -1210.875196721     724.2136809              0.
NODE  /   251847 -1210.875196721     731.9592723              0.
NODE  /   251848 -1210.875196721     739.7048637              0.
NODE  /   251849 -1210.875196721     747.4504551              0.
NODE  /   251850 -1210.875196721     755.1960465              0.
NODE  /   251851 -1210.875196721     762.9416379              0.
NODE  /   251852 -1210.875196721     770.6872293              0.
NODE  /   251853 -1210.875196721     778.4328207              0.
NODE  /   251854 -1210.875196721     786.1784121              0.
NODE  /   251855 -1210.875196721     793.9240035              0.
NODE  /   251856 -1210.875196721     801.6695949              0.
NODE  /   251857 -1210.875196721     809.4151863              0.
NODE  /   251858 -1210.875196721     817.1607777              0.
NODE  /   251859 -1210.875196721     824.9063691              0.
NODE  /   251860 -1210.875196721     832.6519605              0.
NODE  /   251861 -1210.875196721     840.3975519              0.
NODE  /   251862 -1210.875196721     848.1431433              0.
NODE  /   251863 -1210.875196721     855.8887347              0.
NODE  /   251864 -1210.875196721     863.6343261              0.
NODE  /   251865 -1210.875196721     871.3799175              0.
NODE  /   251866 -1210.875196721     879.1255089              0.
NODE  /   251867 -1210.875196721     886.8711003              0.
NODE  /   251868 -1210.875196721     894.6166917              0.
NODE  /   251869 -1210.875196721     902.3622831              0.
NODE  /   251870 -1210.875196721     910.1078745              0.
NODE  /   251871 -1210.875196721     917.8534659              0.
NODE  /   251872 -1210.875196721     925.5990573              0.
NODE  /   251873 -1210.875196721     933.3446487              0.
NODE  /   251874 -1210.875196721     941.0902401              0.
NODE  /   251875 -1210.875196721     948.8358315              0.
NODE  /   251876 -1210.875196721     956.5814229              0.
NODE  /   251877 -1210.875196721     964.3270143              0.
NODE  /   251878 -1210.875196721     972.0726057              0.
NODE  /   251879 -1210.875196721     979.8181971              0.
NODE  /   251880 -1210.875196721     987.5637885              0.
NODE  /   251881 -1210.875196721     995.3093799              0.
NODE  /   251882 -1210.875196721    1003.0549713              0.
NODE  /   251883 -1210.875196721    1010.8005627              0.
NODE  /   251884 -1210.875196721    1018.5461541              0.
NODE  /   251885 -1210.875196721    1026.2917455              0.
NODE  /   251886 -1210.875196721    1034.0373369              0.
NODE  /   251887 -1210.875196721    1041.7829283              0.
NODE  /   251888 -1210.875196721    1049.5285197              0.
NODE  /   251889 -1210.875196721    1057.2741111              0.
NODE  /   251890 -1210.875196721    1065.0197025              0.
NODE  /   251891 -1203.113176229   -1057.2723411              0.
NODE  /   251892 -1203.113176229   -1065.0179325              0.
NODE  /   251893 -1203.113176229   -1049.5267497              0.
NODE  /   251894 -1203.113176229   -1041.7811583              0.
NODE  /   251895 -1203.113176229   -1034.0355669              0.
NODE  /   251896 -1203.113176229   -1026.2899755              0.
NODE  /   251897 -1203.113176229   -1018.5443841              0.
NODE  /   251898 -1203.113176229   -1010.7987927              0.
NODE  /   251899 -1203.113176229   -1003.0532013              0.
NODE  /   251900 -1203.113176229    -995.3076099              0.
NODE  /   251901 -1203.113176229    -987.5620185              0.
NODE  /   251902 -1203.113176229    -979.8164271              0.
NODE  /   251903 -1203.113176229    -972.0708357              0.
NODE  /   251904 -1203.113176229    -964.3252443              0.
NODE  /   251905 -1203.113176229    -956.5796529              0.
NODE  /   251906 -1203.113176229    -948.8340615              0.
NODE  /   251907 -1203.113176229    -941.0884701              0.
NODE  /   251908 -1203.113176229    -933.3428787              0.
NODE  /   251909 -1203.113176229    -925.5972873              0.
NODE  /   251910 -1203.113176229    -917.8516959              0.
NODE  /   251911 -1203.113176229    -910.1061045              0.
NODE  /   251912 -1203.113176229    -902.3605131              0.
NODE  /   251913 -1203.113176229    -894.6149217              0.
NODE  /   251914 -1203.113176229    -886.8693303              0.
NODE  /   251915 -1203.113176229    -879.1237389              0.
NODE  /   251916 -1203.113176229    -871.3781475              0.
NODE  /   251917 -1203.113176229    -863.6325561              0.
NODE  /   251918 -1203.113176229    -855.8869647              0.
NODE  /   251919 -1203.113176229    -848.1413733              0.
NODE  /   251920 -1203.113176229 -840.3957818999              0.
NODE  /   251921 -1203.113176229    -832.6501905              0.
NODE  /   251922 -1203.113176229    -824.9045991              0.
NODE  /   251923 -1203.113176229    -817.1590077              0.
NODE  /   251924 -1203.113176229 -809.4134162999              0.
NODE  /   251925 -1203.113176229    -801.6678249              0.
NODE  /   251926 -1203.113176229    -793.9222335              0.
NODE  /   251927 -1203.113176229 -786.1766420999              0.
NODE  /   251928 -1203.113176229    -778.4310507              0.
NODE  /   251929 -1203.113176229    -770.6854593              0.
NODE  /   251930 -1203.113176229    -762.9398679              0.
NODE  /   251931 -1203.113176229    -755.1942765              0.
NODE  /   251932 -1203.113176229    -747.4486851              0.
NODE  /   251933 -1203.113176229    -739.7030937              0.
NODE  /   251934 -1203.113176229    -731.9575023              0.
NODE  /   251935 -1203.113176229    -724.2119109              0.
NODE  /   251936 -1203.113176229    -716.4663195              0.
NODE  /   251937 -1203.113176229    -708.7207281              0.
NODE  /   251938 -1203.113176229    -700.9751367              0.
NODE  /   251939 -1203.113176229    -693.2295453              0.
NODE  /   251940 -1203.113176229    -685.4839539              0.
NODE  /   251941 -1203.113176229    -677.7383625              0.
NODE  /   251942 -1203.113176229    -669.9927711              0.
NODE  /   251943 -1203.113176229    -662.2471797              0.
NODE  /   251944 -1203.113176229    -654.5015883              0.
NODE  /   251945 -1203.113176229    -646.7559969              0.
NODE  /   251946 -1203.113176229    -639.0104055              0.
NODE  /   251947 -1203.113176229    -631.2648141              0.
NODE  /   251948 -1203.113176229    -623.5192227              0.
NODE  /   251949 -1203.113176229    -615.7736313              0.
NODE  /   251950 -1203.113176229    -608.0280399              0.
NODE  /   251951 -1203.113176229    -600.2824485              0.
NODE  /   251952 -1203.113176229    -592.5368571              0.
NODE  /   251953 -1203.113176229    -584.7912657              0.
NODE  /   251954 -1203.113176229    -577.0456743              0.
NODE  /   251955 -1203.113176229    -569.3000829              0.
NODE  /   251956 -1203.113176229    -561.5544915              0.
NODE  /   251957 -1203.113176229    -553.8089001              0.
NODE  /   251958 -1203.113176229    -546.0633087              0.
NODE  /   251959 -1203.113176229    -538.3177173              0.
NODE  /   251960 -1203.113176229    -530.5721259              0.
NODE  /   251961 -1203.113176229    -522.8265345              0.
NODE  /   251962 -1203.113176229    -515.0809431              0.
NODE  /   251963 -1203.113176229    -507.3353517              0.
NODE  /   251964 -1203.113176229    -499.5897603              0.
NODE  /   251965 -1203.113176229    -491.8441689              0.
NODE  /   251966 -1203.113176229    -484.0985775              0.
NODE  /   251967 -1203.113176229    -476.3529861              0.
NODE  /   251968 -1203.113176229    -468.6073947              0.
NODE  /   251969 -1203.113176229    -460.8618033              0.
NODE  /   251970 -1203.113176229    -453.1162119              0.
NODE  /   251971 -1203.113176229    -445.3706205              0.
NODE  /   251972 -1203.113176229    -437.6250291              0.
NODE  /   251973 -1203.113176229    -429.8794377              0.
NODE  /   251974 -1203.113176229    -422.1338463              0.
NODE  /   251975 -1203.113176229    -414.3882549              0.
NODE  /   251976 -1203.113176229    -406.6426635              0.
NODE  /   251977 -1203.113176229    -398.8970721              0.
NODE  /   251978 -1203.113176229    -391.1514807              0.
NODE  /   251979 -1203.113176229    -383.4058893              0.
NODE  /   251980 -1203.113176229 -375.6602978999              0.
NODE  /   251981 -1203.113176229    -367.9147065              0.
NODE  /   251982 -1203.113176229    -360.1691151              0.
NODE  /   251983 -1203.113176229    -352.4235237              0.
NODE  /   251984 -1203.113176229    -344.6779323              0.
NODE  /   251985 -1203.113176229    -336.9323409              0.
NODE  /   251986 -1203.113176229 -329.1867494999              0.
NODE  /   251987 -1203.113176229    -321.4411581              0.
NODE  /   251988 -1203.113176229    -313.6955667              0.
NODE  /   251989 -1203.113176229    -305.9499753              0.
NODE  /   251990 -1203.113176229    -298.2043839              0.
NODE  /   251991 -1203.113176229    -290.4587925              0.
NODE  /   251992 -1203.113176229    -282.7132011              0.
NODE  /   251993 -1203.113176229    -274.9676097              0.
NODE  /   251994 -1203.113176229    -267.2220183              0.
NODE  /   251995 -1203.113176229    -259.4764269              0.
NODE  /   251996 -1203.113176229    -251.7308355              0.
NODE  /   251997 -1203.113176229    -243.9852441              0.
NODE  /   251998 -1203.113176229    -236.2396527              0.
NODE  /   251999 -1203.113176229    -228.4940613              0.
NODE  /   252000 -1203.113176229    -220.7484699              0.
NODE  /   252001 -1203.113176229    -213.0028785              0.
NODE  /   252002 -1203.113176229    -205.2572871              0.
NODE  /   252003 -1203.113176229    -197.5116957              0.
NODE  /   252004 -1203.113176229    -189.7661043              0.
NODE  /   252005 -1203.113176229    -182.0205129              0.
NODE  /   252006 -1203.113176229    -174.2749215              0.
NODE  /   252007 -1203.113176229    -166.5293301              0.
NODE  /   252008 -1203.113176229    -158.7837387              0.
NODE  /   252009 -1203.113176229    -151.0381473              0.
NODE  /   252010 -1203.113176229    -143.2925559              0.
NODE  /   252011 -1203.113176229    -135.5469645              0.
NODE  /   252012 -1203.113176229    -127.8013731              0.
NODE  /   252013 -1203.113176229    -120.0557817              0.
NODE  /   252014 -1203.113176229    -112.3101903              0.
NODE  /   252015 -1203.113176229    -104.5645989              0.
NODE  /   252016 -1203.113176229 -96.81900749999              0.
NODE  /   252017 -1203.113176229     -89.0734161              0.
NODE  /   252018 -1203.113176229 -81.32782469999              0.
NODE  /   252019 -1203.113176229     -73.5822333              0.
NODE  /   252020 -1203.113176229 -65.83664189999              0.
NODE  /   252021 -1203.113176229 -58.09105049999              0.
NODE  /   252022 -1203.113176229     -50.3454591              0.
NODE  /   252023 -1203.113176229 -42.59986769999              0.
NODE  /   252024 -1203.113176229     -34.8542763              0.
NODE  /   252025 -1203.113176229     -27.1086849              0.
NODE  /   252026 -1203.113176229 -19.36309349999              0.
NODE  /   252027 -1203.113176229     -11.6175021              0.
NODE  /   252028 -1203.113176229      -3.8719107              0.
NODE  /   252029 -1203.113176229 3.8736806999995              0.
NODE  /   252030 -1203.113176229      11.6192721              0.
NODE  /   252031 -1203.113176229      19.3648635              0.
NODE  /   252032 -1203.113176229 27.110454899999              0.
NODE  /   252033 -1203.113176229      34.8560463              0.
NODE  /   252034 -1203.113176229      42.6016377              0.
NODE  /   252035 -1203.113176229 50.347229099999              0.
NODE  /   252036 -1203.113176229      58.0928205              0.
NODE  /   252037 -1203.113176229 65.838411899999              0.
NODE  /   252038 -1203.113176229      73.5840033              0.
NODE  /   252039 -1203.113176229      81.3295947              0.
NODE  /   252040 -1203.113176229      89.0751861              0.
NODE  /   252041 -1203.113176229      96.8207775              0.
NODE  /   252042 -1203.113176229     104.5663689              0.
NODE  /   252043 -1203.113176229     112.3119603              0.
NODE  /   252044 -1203.113176229     120.0575517              0.
NODE  /   252045 -1203.113176229     127.8031431              0.
NODE  /   252046 -1203.113176229     135.5487345              0.
NODE  /   252047 -1203.113176229     143.2943259              0.
NODE  /   252048 -1203.113176229     151.0399173              0.
NODE  /   252049 -1203.113176229     158.7855087              0.
NODE  /   252050 -1203.113176229     166.5311001              0.
NODE  /   252051 -1203.113176229     174.2766915              0.
NODE  /   252052 -1203.113176229     182.0222829              0.
NODE  /   252053 -1203.113176229     189.7678743              0.
NODE  /   252054 -1203.113176229     197.5134657              0.
NODE  /   252055 -1203.113176229     205.2590571              0.
NODE  /   252056 -1203.113176229     213.0046485              0.
NODE  /   252057 -1203.113176229     220.7502399              0.
NODE  /   252058 -1203.113176229     228.4958313              0.
NODE  /   252059 -1203.113176229     236.2414227              0.
NODE  /   252060 -1203.113176229     243.9870141              0.
NODE  /   252061 -1203.113176229     251.7326055              0.
NODE  /   252062 -1203.113176229     259.4781969              0.
NODE  /   252063 -1203.113176229     267.2237883              0.
NODE  /   252064 -1203.113176229     274.9693797              0.
NODE  /   252065 -1203.113176229     282.7149711              0.
NODE  /   252066 -1203.113176229     290.4605625              0.
NODE  /   252067 -1203.113176229     298.2061539              0.
NODE  /   252068 -1203.113176229     305.9517453              0.
NODE  /   252069 -1203.113176229     313.6973367              0.
NODE  /   252070 -1203.113176229     321.4429281              0.
NODE  /   252071 -1203.113176229     329.1885195              0.
NODE  /   252072 -1203.113176229     336.9341109              0.
NODE  /   252073 -1203.113176229     344.6797023              0.
NODE  /   252074 -1203.113176229     352.4252937              0.
NODE  /   252075 -1203.113176229     360.1708851              0.
NODE  /   252076 -1203.113176229     367.9164765              0.
NODE  /   252077 -1203.113176229     375.6620679              0.
NODE  /   252078 -1203.113176229     383.4076593              0.
NODE  /   252079 -1203.113176229     391.1532507              0.
NODE  /   252080 -1203.113176229     398.8988421              0.
NODE  /   252081 -1203.113176229     406.6444335              0.
NODE  /   252082 -1203.113176229     414.3900249              0.
NODE  /   252083 -1203.113176229     422.1356163              0.
NODE  /   252084 -1203.113176229     429.8812077              0.
NODE  /   252085 -1203.113176229     437.6267991              0.
NODE  /   252086 -1203.113176229     445.3723905              0.
NODE  /   252087 -1203.113176229     453.1179819              0.
NODE  /   252088 -1203.113176229     460.8635733              0.
NODE  /   252089 -1203.113176229     468.6091647              0.
NODE  /   252090 -1203.113176229     476.3547561              0.
NODE  /   252091 -1203.113176229     484.1003475              0.
NODE  /   252092 -1203.113176229     491.8459389              0.
NODE  /   252093 -1203.113176229     499.5915303              0.
NODE  /   252094 -1203.113176229     507.3371217              0.
NODE  /   252095 -1203.113176229     515.0827131              0.
NODE  /   252096 -1203.113176229     522.8283045              0.
NODE  /   252097 -1203.113176229     530.5738959              0.
NODE  /   252098 -1203.113176229     538.3194873              0.
NODE  /   252099 -1203.113176229     546.0650787              0.
NODE  /   252100 -1203.113176229     553.8106701              0.
NODE  /   252101 -1203.113176229     561.5562615              0.
NODE  /   252102 -1203.113176229     569.3018529              0.
NODE  /   252103 -1203.113176229     577.0474443              0.
NODE  /   252104 -1203.113176229     584.7930357              0.
NODE  /   252105 -1203.113176229     592.5386271              0.
NODE  /   252106 -1203.113176229     600.2842185              0.
NODE  /   252107 -1203.113176229     608.0298099              0.
NODE  /   252108 -1203.113176229     615.7754013              0.
NODE  /   252109 -1203.113176229     623.5209927              0.
NODE  /   252110 -1203.113176229     631.2665841              0.
NODE  /   252111 -1203.113176229     639.0121755              0.
NODE  /   252112 -1203.113176229     646.7577669              0.
NODE  /   252113 -1203.113176229     654.5033583              0.
NODE  /   252114 -1203.113176229     662.2489497              0.
NODE  /   252115 -1203.113176229     669.9945411              0.
NODE  /   252116 -1203.113176229     677.7401325              0.
NODE  /   252117 -1203.113176229     685.4857239              0.
NODE  /   252118 -1203.113176229     693.2313153              0.
NODE  /   252119 -1203.113176229     700.9769067              0.
NODE  /   252120 -1203.113176229     708.7224981              0.
NODE  /   252121 -1203.113176229     716.4680895              0.
NODE  /   252122 -1203.113176229     724.2136809              0.
NODE  /   252123 -1203.113176229     731.9592723              0.
NODE  /   252124 -1203.113176229     739.7048637              0.
NODE  /   252125 -1203.113176229     747.4504551              0.
NODE  /   252126 -1203.113176229     755.1960465              0.
NODE  /   252127 -1203.113176229     762.9416379              0.
NODE  /   252128 -1203.113176229     770.6872293              0.
NODE  /   252129 -1203.113176229     778.4328207              0.
NODE  /   252130 -1203.113176229     786.1784121              0.
NODE  /   252131 -1203.113176229     793.9240035              0.
NODE  /   252132 -1203.113176229     801.6695949              0.
NODE  /   252133 -1203.113176229     809.4151863              0.
NODE  /   252134 -1203.113176229     817.1607777              0.
NODE  /   252135 -1203.113176229     824.9063691              0.
NODE  /   252136 -1203.113176229     832.6519605              0.
NODE  /   252137 -1203.113176229     840.3975519              0.
NODE  /   252138 -1203.113176229     848.1431433              0.
NODE  /   252139 -1203.113176229     855.8887347              0.
NODE  /   252140 -1203.113176229     863.6343261              0.
NODE  /   252141 -1203.113176229     871.3799175              0.
NODE  /   252142 -1203.113176229     879.1255089              0.
NODE  /   252143 -1203.113176229     886.8711003              0.
NODE  /   252144 -1203.113176229     894.6166917              0.
NODE  /   252145 -1203.113176229     902.3622831              0.
NODE  /   252146 -1203.113176229     910.1078745              0.
NODE  /   252147 -1203.113176229     917.8534659              0.
NODE  /   252148 -1203.113176229     925.5990573              0.
NODE  /   252149 -1203.113176229     933.3446487              0.
NODE  /   252150 -1203.113176229     941.0902401              0.
NODE  /   252151 -1203.113176229     948.8358315              0.
NODE  /   252152 -1203.113176229     956.5814229              0.
NODE  /   252153 -1203.113176229     964.3270143              0.
NODE  /   252154 -1203.113176229     972.0726057              0.
NODE  /   252155 -1203.113176229     979.8181971              0.
NODE  /   252156 -1203.113176229     987.5637885              0.
NODE  /   252157 -1203.113176229     995.3093799              0.
NODE  /   252158 -1203.113176229    1003.0549713              0.
NODE  /   252159 -1203.113176229    1010.8005627              0.
NODE  /   252160 -1203.113176229    1018.5461541              0.
NODE  /   252161 -1203.113176229    1026.2917455              0.
NODE  /   252162 -1203.113176229    1034.0373369              0.
NODE  /   252163 -1203.113176229    1041.7829283              0.
NODE  /   252164 -1203.113176229    1049.5285197              0.
NODE  /   252165 -1203.113176229    1057.2741111              0.
NODE  /   252166 -1203.113176229    1065.0197025              0.
NODE  /   252167 -1195.351155737   -1057.2723411              0.
NODE  /   252168 -1195.351155737   -1065.0179325              0.
NODE  /   252169 -1195.351155737   -1049.5267497              0.
NODE  /   252170 -1195.351155737   -1041.7811583              0.
NODE  /   252171 -1195.351155737   -1034.0355669              0.
NODE  /   252172 -1195.351155737   -1026.2899755              0.
NODE  /   252173 -1195.351155737   -1018.5443841              0.
NODE  /   252174 -1195.351155737   -1010.7987927              0.
NODE  /   252175 -1195.351155737   -1003.0532013              0.
NODE  /   252176 -1195.351155737    -995.3076099              0.
NODE  /   252177 -1195.351155737    -987.5620185              0.
NODE  /   252178 -1195.351155737    -979.8164271              0.
NODE  /   252179 -1195.351155737    -972.0708357              0.
NODE  /   252180 -1195.351155737    -964.3252443              0.
NODE  /   252181 -1195.351155737    -956.5796529              0.
NODE  /   252182 -1195.351155737 -948.8340614999              0.
NODE  /   252183 -1195.351155737    -941.0884701              0.
NODE  /   252184 -1195.351155737    -933.3428787              0.
NODE  /   252185 -1195.351155737    -925.5972873              0.
NODE  /   252186 -1195.351155737    -917.8516959              0.
NODE  /   252187 -1195.351155737    -910.1061045              0.
NODE  /   252188 -1195.351155737    -902.3605131              0.
NODE  /   252189 -1195.351155737    -894.6149217              0.
NODE  /   252190 -1195.351155737    -886.8693303              0.
NODE  /   252191 -1195.351155737    -879.1237389              0.
NODE  /   252192 -1195.351155737    -871.3781475              0.
NODE  /   252193 -1195.351155737    -863.6325561              0.
NODE  /   252194 -1195.351155737    -855.8869647              0.
NODE  /   252195 -1195.351155737 -848.1413732999              0.
NODE  /   252196 -1195.351155737 -840.3957818999              0.
NODE  /   252197 -1195.351155737    -832.6501905              0.
NODE  /   252198 -1195.351155737    -824.9045991              0.
NODE  /   252199 -1195.351155737    -817.1590077              0.
NODE  /   252200 -1195.351155737    -809.4134163              0.
NODE  /   252201 -1195.351155737    -801.6678249              0.
NODE  /   252202 -1195.351155737 -793.9222334999              0.
NODE  /   252203 -1195.351155737    -786.1766421              0.
NODE  /   252204 -1195.351155737    -778.4310507              0.
NODE  /   252205 -1195.351155737    -770.6854593              0.
NODE  /   252206 -1195.351155737    -762.9398679              0.
NODE  /   252207 -1195.351155737    -755.1942765              0.
NODE  /   252208 -1195.351155737    -747.4486851              0.
NODE  /   252209 -1195.351155737 -739.7030936999              0.
NODE  /   252210 -1195.351155737    -731.9575023              0.
NODE  /   252211 -1195.351155737    -724.2119109              0.
NODE  /   252212 -1195.351155737    -716.4663195              0.
NODE  /   252213 -1195.351155737    -708.7207281              0.
NODE  /   252214 -1195.351155737    -700.9751367              0.
NODE  /   252215 -1195.351155737    -693.2295453              0.
NODE  /   252216 -1195.351155737    -685.4839539              0.
NODE  /   252217 -1195.351155737    -677.7383625              0.
NODE  /   252218 -1195.351155737    -669.9927711              0.
NODE  /   252219 -1195.351155737    -662.2471797              0.
NODE  /   252220 -1195.351155737    -654.5015883              0.
NODE  /   252221 -1195.351155737 -646.7559968999              0.
NODE  /   252222 -1195.351155737    -639.0104055              0.
NODE  /   252223 -1195.351155737    -631.2648141              0.
NODE  /   252224 -1195.351155737    -623.5192227              0.
NODE  /   252225 -1195.351155737    -615.7736313              0.
NODE  /   252226 -1195.351155737    -608.0280399              0.
NODE  /   252227 -1195.351155737    -600.2824485              0.
NODE  /   252228 -1195.351155737    -592.5368571              0.
NODE  /   252229 -1195.351155737    -584.7912657              0.
NODE  /   252230 -1195.351155737    -577.0456743              0.
NODE  /   252231 -1195.351155737    -569.3000829              0.
NODE  /   252232 -1195.351155737 -561.5544914999              0.
NODE  /   252233 -1195.351155737    -553.8089001              0.
NODE  /   252234 -1195.351155737    -546.0633087              0.
NODE  /   252235 -1195.351155737    -538.3177173              0.
NODE  /   252236 -1195.351155737    -530.5721259              0.
NODE  /   252237 -1195.351155737    -522.8265345              0.
NODE  /   252238 -1195.351155737    -515.0809431              0.
NODE  /   252239 -1195.351155737    -507.3353517              0.
NODE  /   252240 -1195.351155737 -499.5897602999              0.
NODE  /   252241 -1195.351155737    -491.8441689              0.
NODE  /   252242 -1195.351155737    -484.0985775              0.
NODE  /   252243 -1195.351155737    -476.3529861              0.
NODE  /   252244 -1195.351155737    -468.6073947              0.
NODE  /   252245 -1195.351155737    -460.8618033              0.
NODE  /   252246 -1195.351155737    -453.1162119              0.
NODE  /   252247 -1195.351155737    -445.3706205              0.
NODE  /   252248 -1195.351155737    -437.6250291              0.
NODE  /   252249 -1195.351155737    -429.8794377              0.
NODE  /   252250 -1195.351155737    -422.1338463              0.
NODE  /   252251 -1195.351155737    -414.3882549              0.
NODE  /   252252 -1195.351155737    -406.6426635              0.
NODE  /   252253 -1195.351155737    -398.8970721              0.
NODE  /   252254 -1195.351155737    -391.1514807              0.
NODE  /   252255 -1195.351155737    -383.4058893              0.
NODE  /   252256 -1195.351155737 -375.6602978999              0.
NODE  /   252257 -1195.351155737    -367.9147065              0.
NODE  /   252258 -1195.351155737    -360.1691151              0.
NODE  /   252259 -1195.351155737    -352.4235237              0.
NODE  /   252260 -1195.351155737    -344.6779323              0.
NODE  /   252261 -1195.351155737 -336.9323408999              0.
NODE  /   252262 -1195.351155737    -329.1867495              0.
NODE  /   252263 -1195.351155737    -321.4411581              0.
NODE  /   252264 -1195.351155737    -313.6955667              0.
NODE  /   252265 -1195.351155737    -305.9499753              0.
NODE  /   252266 -1195.351155737    -298.2043839              0.
NODE  /   252267 -1195.351155737    -290.4587925              0.
NODE  /   252268 -1195.351155737    -282.7132011              0.
NODE  /   252269 -1195.351155737    -274.9676097              0.
NODE  /   252270 -1195.351155737    -267.2220183              0.
NODE  /   252271 -1195.351155737    -259.4764269              0.
NODE  /   252272 -1195.351155737    -251.7308355              0.
NODE  /   252273 -1195.351155737    -243.9852441              0.
NODE  /   252274 -1195.351155737    -236.2396527              0.
NODE  /   252275 -1195.351155737    -228.4940613              0.
NODE  /   252276 -1195.351155737    -220.7484699              0.
NODE  /   252277 -1195.351155737    -213.0028785              0.
NODE  /   252278 -1195.351155737    -205.2572871              0.
NODE  /   252279 -1195.351155737    -197.5116957              0.
NODE  /   252280 -1195.351155737    -189.7661043              0.
NODE  /   252281 -1195.351155737    -182.0205129              0.
NODE  /   252282 -1195.351155737    -174.2749215              0.
NODE  /   252283 -1195.351155737    -166.5293301              0.
NODE  /   252284 -1195.351155737    -158.7837387              0.
NODE  /   252285 -1195.351155737    -151.0381473              0.
NODE  /   252286 -1195.351155737    -143.2925559              0.
NODE  /   252287 -1195.351155737    -135.5469645              0.
NODE  /   252288 -1195.351155737    -127.8013731              0.
NODE  /   252289 -1195.351155737    -120.0557817              0.
NODE  /   252290 -1195.351155737    -112.3101903              0.
NODE  /   252291 -1195.351155737    -104.5645989              0.
NODE  /   252292 -1195.351155737     -96.8190075              0.
NODE  /   252293 -1195.351155737 -89.07341609999              0.
NODE  /   252294 -1195.351155737     -81.3278247              0.
NODE  /   252295 -1195.351155737     -73.5822333              0.
NODE  /   252296 -1195.351155737 -65.83664189999              0.
NODE  /   252297 -1195.351155737     -58.0910505              0.
NODE  /   252298 -1195.351155737     -50.3454591              0.
NODE  /   252299 -1195.351155737     -42.5998677              0.
NODE  /   252300 -1195.351155737     -34.8542763              0.
NODE  /   252301 -1195.351155737 -27.10868489999              0.
NODE  /   252302 -1195.351155737 -19.36309349999              0.
NODE  /   252303 -1195.351155737 -11.61750209999              0.
NODE  /   252304 -1195.351155737      -3.8719107              0.
NODE  /   252305 -1195.351155737       3.8736807              0.
NODE  /   252306 -1195.351155737      11.6192721              0.
NODE  /   252307 -1195.351155737      19.3648635              0.
NODE  /   252308 -1195.351155737 27.110454899999              0.
NODE  /   252309 -1195.351155737      34.8560463              0.
NODE  /   252310 -1195.351155737      42.6016377              0.
NODE  /   252311 -1195.351155737      50.3472291              0.
NODE  /   252312 -1195.351155737      58.0928205              0.
NODE  /   252313 -1195.351155737      65.8384119              0.
NODE  /   252314 -1195.351155737      73.5840033              0.
NODE  /   252315 -1195.351155737      81.3295947              0.
NODE  /   252316 -1195.351155737      89.0751861              0.
NODE  /   252317 -1195.351155737      96.8207775              0.
NODE  /   252318 -1195.351155737     104.5663689              0.
NODE  /   252319 -1195.351155737     112.3119603              0.
NODE  /   252320 -1195.351155737     120.0575517              0.
NODE  /   252321 -1195.351155737     127.8031431              0.
NODE  /   252322 -1195.351155737     135.5487345              0.
NODE  /   252323 -1195.351155737     143.2943259              0.
NODE  /   252324 -1195.351155737     151.0399173              0.
NODE  /   252325 -1195.351155737     158.7855087              0.
NODE  /   252326 -1195.351155737     166.5311001              0.
NODE  /   252327 -1195.351155737     174.2766915              0.
NODE  /   252328 -1195.351155737     182.0222829              0.
NODE  /   252329 -1195.351155737     189.7678743              0.
NODE  /   252330 -1195.351155737     197.5134657              0.
NODE  /   252331 -1195.351155737     205.2590571              0.
NODE  /   252332 -1195.351155737     213.0046485              0.
NODE  /   252333 -1195.351155737     220.7502399              0.
NODE  /   252334 -1195.351155737     228.4958313              0.
NODE  /   252335 -1195.351155737     236.2414227              0.
NODE  /   252336 -1195.351155737     243.9870141              0.
NODE  /   252337 -1195.351155737     251.7326055              0.
NODE  /   252338 -1195.351155737     259.4781969              0.
NODE  /   252339 -1195.351155737     267.2237883              0.
NODE  /   252340 -1195.351155737     274.9693797              0.
NODE  /   252341 -1195.351155737     282.7149711              0.
NODE  /   252342 -1195.351155737     290.4605625              0.
NODE  /   252343 -1195.351155737     298.2061539              0.
NODE  /   252344 -1195.351155737     305.9517453              0.
NODE  /   252345 -1195.351155737     313.6973367              0.
NODE  /   252346 -1195.351155737     321.4429281              0.
NODE  /   252347 -1195.351155737     329.1885195              0.
NODE  /   252348 -1195.351155737     336.9341109              0.
NODE  /   252349 -1195.351155737     344.6797023              0.
NODE  /   252350 -1195.351155737     352.4252937              0.
NODE  /   252351 -1195.351155737     360.1708851              0.
NODE  /   252352 -1195.351155737     367.9164765              0.
NODE  /   252353 -1195.351155737     375.6620679              0.
NODE  /   252354 -1195.351155737     383.4076593              0.
NODE  /   252355 -1195.351155737     391.1532507              0.
NODE  /   252356 -1195.351155737     398.8988421              0.
NODE  /   252357 -1195.351155737     406.6444335              0.
NODE  /   252358 -1195.351155737     414.3900249              0.
NODE  /   252359 -1195.351155737     422.1356163              0.
NODE  /   252360 -1195.351155737     429.8812077              0.
NODE  /   252361 -1195.351155737     437.6267991              0.
NODE  /   252362 -1195.351155737     445.3723905              0.
NODE  /   252363 -1195.351155737     453.1179819              0.
NODE  /   252364 -1195.351155737     460.8635733              0.
NODE  /   252365 -1195.351155737     468.6091647              0.
NODE  /   252366 -1195.351155737     476.3547561              0.
NODE  /   252367 -1195.351155737     484.1003475              0.
NODE  /   252368 -1195.351155737     491.8459389              0.
NODE  /   252369 -1195.351155737     499.5915303              0.
NODE  /   252370 -1195.351155737     507.3371217              0.
NODE  /   252371 -1195.351155737     515.0827131              0.
NODE  /   252372 -1195.351155737     522.8283045              0.
NODE  /   252373 -1195.351155737     530.5738959              0.
NODE  /   252374 -1195.351155737     538.3194873              0.
NODE  /   252375 -1195.351155737     546.0650787              0.
NODE  /   252376 -1195.351155737     553.8106701              0.
NODE  /   252377 -1195.351155737     561.5562615              0.
NODE  /   252378 -1195.351155737     569.3018529              0.
NODE  /   252379 -1195.351155737     577.0474443              0.
NODE  /   252380 -1195.351155737     584.7930357              0.
NODE  /   252381 -1195.351155737     592.5386271              0.
NODE  /   252382 -1195.351155737     600.2842185              0.
NODE  /   252383 -1195.351155737     608.0298099              0.
NODE  /   252384 -1195.351155737     615.7754013              0.
NODE  /   252385 -1195.351155737     623.5209927              0.
NODE  /   252386 -1195.351155737     631.2665841              0.
NODE  /   252387 -1195.351155737     639.0121755              0.
NODE  /   252388 -1195.351155737     646.7577669              0.
NODE  /   252389 -1195.351155737     654.5033583              0.
NODE  /   252390 -1195.351155737     662.2489497              0.
NODE  /   252391 -1195.351155737     669.9945411              0.
NODE  /   252392 -1195.351155737     677.7401325              0.
NODE  /   252393 -1195.351155737     685.4857239              0.
NODE  /   252394 -1195.351155737     693.2313153              0.
NODE  /   252395 -1195.351155737     700.9769067              0.
NODE  /   252396 -1195.351155737     708.7224981              0.
NODE  /   252397 -1195.351155737     716.4680895              0.
NODE  /   252398 -1195.351155737     724.2136809              0.
NODE  /   252399 -1195.351155737     731.9592723              0.
NODE  /   252400 -1195.351155737     739.7048637              0.
NODE  /   252401 -1195.351155737     747.4504551              0.
NODE  /   252402 -1195.351155737     755.1960465              0.
NODE  /   252403 -1195.351155737     762.9416379              0.
NODE  /   252404 -1195.351155737     770.6872293              0.
NODE  /   252405 -1195.351155737     778.4328207              0.
NODE  /   252406 -1195.351155737     786.1784121              0.
NODE  /   252407 -1195.351155737     793.9240035              0.
NODE  /   252408 -1195.351155737     801.6695949              0.
NODE  /   252409 -1195.351155737     809.4151863              0.
NODE  /   252410 -1195.351155737     817.1607777              0.
NODE  /   252411 -1195.351155737     824.9063691              0.
NODE  /   252412 -1195.351155737     832.6519605              0.
NODE  /   252413 -1195.351155737     840.3975519              0.
NODE  /   252414 -1195.351155737     848.1431433              0.
NODE  /   252415 -1195.351155737     855.8887347              0.
NODE  /   252416 -1195.351155737     863.6343261              0.
NODE  /   252417 -1195.351155737     871.3799175              0.
NODE  /   252418 -1195.351155737     879.1255089              0.
NODE  /   252419 -1195.351155737     886.8711003              0.
NODE  /   252420 -1195.351155737     894.6166917              0.
NODE  /   252421 -1195.351155737     902.3622831              0.
NODE  /   252422 -1195.351155737     910.1078745              0.
NODE  /   252423 -1195.351155737     917.8534659              0.
NODE  /   252424 -1195.351155737     925.5990573              0.
NODE  /   252425 -1195.351155737     933.3446487              0.
NODE  /   252426 -1195.351155737     941.0902401              0.
NODE  /   252427 -1195.351155737     948.8358315              0.
NODE  /   252428 -1195.351155737     956.5814229              0.
NODE  /   252429 -1195.351155737     964.3270143              0.
NODE  /   252430 -1195.351155737     972.0726057              0.
NODE  /   252431 -1195.351155737     979.8181971              0.
NODE  /   252432 -1195.351155737     987.5637885              0.
NODE  /   252433 -1195.351155737     995.3093799              0.
NODE  /   252434 -1195.351155737    1003.0549713              0.
NODE  /   252435 -1195.351155737    1010.8005627              0.
NODE  /   252436 -1195.351155737    1018.5461541              0.
NODE  /   252437 -1195.351155737    1026.2917455              0.
NODE  /   252438 -1195.351155737    1034.0373369              0.
NODE  /   252439 -1195.351155737    1041.7829283              0.
NODE  /   252440 -1195.351155737    1049.5285197              0.
NODE  /   252441 -1195.351155737    1057.2741111              0.
NODE  /   252442 -1195.351155737    1065.0197025              0.
NODE  /   252443 -1187.589135245   -1057.2723411              0.
NODE  /   252444 -1187.589135245   -1065.0179325              0.
NODE  /   252445 -1187.589135245   -1049.5267497              0.
NODE  /   252446 -1187.589135245   -1041.7811583              0.
NODE  /   252447 -1187.589135245   -1034.0355669              0.
NODE  /   252448 -1187.589135245   -1026.2899755              0.
NODE  /   252449 -1187.589135245   -1018.5443841              0.
NODE  /   252450 -1187.589135245   -1010.7987927              0.
NODE  /   252451 -1187.589135245   -1003.0532013              0.
NODE  /   252452 -1187.589135245    -995.3076099              0.
NODE  /   252453 -1187.589135245    -987.5620185              0.
NODE  /   252454 -1187.589135245 -979.8164270999              0.
NODE  /   252455 -1187.589135245    -972.0708357              0.
NODE  /   252456 -1187.589135245    -964.3252443              0.
NODE  /   252457 -1187.589135245    -956.5796529              0.
NODE  /   252458 -1187.589135245    -948.8340615              0.
NODE  /   252459 -1187.589135245 -941.0884700999              0.
NODE  /   252460 -1187.589135245    -933.3428787              0.
NODE  /   252461 -1187.589135245    -925.5972873              0.
NODE  /   252462 -1187.589135245    -917.8516959              0.
NODE  /   252463 -1187.589135245    -910.1061045              0.
NODE  /   252464 -1187.589135245    -902.3605131              0.
NODE  /   252465 -1187.589135245 -894.6149216999              0.
NODE  /   252466 -1187.589135245    -886.8693303              0.
NODE  /   252467 -1187.589135245    -879.1237389              0.
NODE  /   252468 -1187.589135245    -871.3781475              0.
NODE  /   252469 -1187.589135245    -863.6325561              0.
NODE  /   252470 -1187.589135245    -855.8869647              0.
NODE  /   252471 -1187.589135245    -848.1413733              0.
NODE  /   252472 -1187.589135245 -840.3957818999              0.
NODE  /   252473 -1187.589135245    -832.6501905              0.
NODE  /   252474 -1187.589135245    -824.9045991              0.
NODE  /   252475 -1187.589135245    -817.1590077              0.
NODE  /   252476 -1187.589135245    -809.4134163              0.
NODE  /   252477 -1187.589135245 -801.6678248999              0.
NODE  /   252478 -1187.589135245    -793.9222335              0.
NODE  /   252479 -1187.589135245    -786.1766421              0.
NODE  /   252480 -1187.589135245    -778.4310507              0.
NODE  /   252481 -1187.589135245    -770.6854593              0.
NODE  /   252482 -1187.589135245    -762.9398679              0.
NODE  /   252483 -1187.589135245    -755.1942765              0.
NODE  /   252484 -1187.589135245    -747.4486851              0.
NODE  /   252485 -1187.589135245    -739.7030937              0.
NODE  /   252486 -1187.589135245    -731.9575023              0.
NODE  /   252487 -1187.589135245    -724.2119109              0.
NODE  /   252488 -1187.589135245    -716.4663195              0.
NODE  /   252489 -1187.589135245    -708.7207281              0.
NODE  /   252490 -1187.589135245    -700.9751367              0.
NODE  /   252491 -1187.589135245    -693.2295453              0.
NODE  /   252492 -1187.589135245    -685.4839539              0.
NODE  /   252493 -1187.589135245    -677.7383625              0.
NODE  /   252494 -1187.589135245    -669.9927711              0.
NODE  /   252495 -1187.589135245    -662.2471797              0.
NODE  /   252496 -1187.589135245    -654.5015883              0.
NODE  /   252497 -1187.589135245    -646.7559969              0.
NODE  /   252498 -1187.589135245    -639.0104055              0.
NODE  /   252499 -1187.589135245    -631.2648141              0.
NODE  /   252500 -1187.589135245    -623.5192227              0.
NODE  /   252501 -1187.589135245    -615.7736313              0.
NODE  /   252502 -1187.589135245    -608.0280399              0.
NODE  /   252503 -1187.589135245    -600.2824485              0.
NODE  /   252504 -1187.589135245    -592.5368571              0.
NODE  /   252505 -1187.589135245    -584.7912657              0.
NODE  /   252506 -1187.589135245    -577.0456743              0.
NODE  /   252507 -1187.589135245    -569.3000829              0.
NODE  /   252508 -1187.589135245    -561.5544915              0.
NODE  /   252509 -1187.589135245    -553.8089001              0.
NODE  /   252510 -1187.589135245    -546.0633087              0.
NODE  /   252511 -1187.589135245    -538.3177173              0.
NODE  /   252512 -1187.589135245    -530.5721259              0.
NODE  /   252513 -1187.589135245    -522.8265345              0.
NODE  /   252514 -1187.589135245    -515.0809431              0.
NODE  /   252515 -1187.589135245    -507.3353517              0.
NODE  /   252516 -1187.589135245    -499.5897603              0.
NODE  /   252517 -1187.589135245    -491.8441689              0.
NODE  /   252518 -1187.589135245    -484.0985775              0.
NODE  /   252519 -1187.589135245 -476.3529860999              0.
NODE  /   252520 -1187.589135245    -468.6073947              0.
NODE  /   252521 -1187.589135245    -460.8618033              0.
NODE  /   252522 -1187.589135245    -453.1162119              0.
NODE  /   252523 -1187.589135245    -445.3706205              0.
NODE  /   252524 -1187.589135245    -437.6250291              0.
NODE  /   252525 -1187.589135245    -429.8794377              0.
NODE  /   252526 -1187.589135245    -422.1338463              0.
NODE  /   252527 -1187.589135245    -414.3882549              0.
NODE  /   252528 -1187.589135245    -406.6426635              0.
NODE  /   252529 -1187.589135245    -398.8970721              0.
NODE  /   252530 -1187.589135245    -391.1514807              0.
NODE  /   252531 -1187.589135245    -383.4058893              0.
NODE  /   252532 -1187.589135245 -375.6602978999              0.
NODE  /   252533 -1187.589135245    -367.9147065              0.
NODE  /   252534 -1187.589135245    -360.1691151              0.
NODE  /   252535 -1187.589135245    -352.4235237              0.
NODE  /   252536 -1187.589135245    -344.6779323              0.
NODE  /   252537 -1187.589135245    -336.9323409              0.
NODE  /   252538 -1187.589135245 -329.1867494999              0.
NODE  /   252539 -1187.589135245    -321.4411581              0.
NODE  /   252540 -1187.589135245    -313.6955667              0.
NODE  /   252541 -1187.589135245    -305.9499753              0.
NODE  /   252542 -1187.589135245    -298.2043839              0.
NODE  /   252543 -1187.589135245 -290.4587924999              0.
NODE  /   252544 -1187.589135245    -282.7132011              0.
NODE  /   252545 -1187.589135245    -274.9676097              0.
NODE  /   252546 -1187.589135245    -267.2220183              0.
NODE  /   252547 -1187.589135245    -259.4764269              0.
NODE  /   252548 -1187.589135245    -251.7308355              0.
NODE  /   252549 -1187.589135245    -243.9852441              0.
NODE  /   252550 -1187.589135245    -236.2396527              0.
NODE  /   252551 -1187.589135245    -228.4940613              0.
NODE  /   252552 -1187.589135245    -220.7484699              0.
NODE  /   252553 -1187.589135245    -213.0028785              0.
NODE  /   252554 -1187.589135245    -205.2572871              0.
NODE  /   252555 -1187.589135245    -197.5116957              0.
NODE  /   252556 -1187.589135245    -189.7661043              0.
NODE  /   252557 -1187.589135245    -182.0205129              0.
NODE  /   252558 -1187.589135245    -174.2749215              0.
NODE  /   252559 -1187.589135245    -166.5293301              0.
NODE  /   252560 -1187.589135245    -158.7837387              0.
NODE  /   252561 -1187.589135245    -151.0381473              0.
NODE  /   252562 -1187.589135245    -143.2925559              0.
NODE  /   252563 -1187.589135245    -135.5469645              0.
NODE  /   252564 -1187.589135245    -127.8013731              0.
NODE  /   252565 -1187.589135245    -120.0557817              0.
NODE  /   252566 -1187.589135245    -112.3101903              0.
NODE  /   252567 -1187.589135245    -104.5645989              0.
NODE  /   252568 -1187.589135245 -96.81900749999              0.
NODE  /   252569 -1187.589135245     -89.0734161              0.
NODE  /   252570 -1187.589135245     -81.3278247              0.
NODE  /   252571 -1187.589135245     -73.5822333              0.
NODE  /   252572 -1187.589135245 -65.83664189999              0.
NODE  /   252573 -1187.589135245 -58.09105049999              0.
NODE  /   252574 -1187.589135245     -50.3454591              0.
NODE  /   252575 -1187.589135245 -42.59986769999              0.
NODE  /   252576 -1187.589135245     -34.8542763              0.
NODE  /   252577 -1187.589135245 -27.10868489999              0.
NODE  /   252578 -1187.589135245 -19.36309349999              0.
NODE  /   252579 -1187.589135245     -11.6175021              0.
NODE  /   252580 -1187.589135245 -3.871910699999              0.
NODE  /   252581 -1187.589135245 3.8736807000002              0.
NODE  /   252582 -1187.589135245      11.6192721              0.
NODE  /   252583 -1187.589135245      19.3648635              0.
NODE  /   252584 -1187.589135245 27.110454899999              0.
NODE  /   252585 -1187.589135245      34.8560463              0.
NODE  /   252586 -1187.589135245      42.6016377              0.
NODE  /   252587 -1187.589135245 50.347229099999              0.
NODE  /   252588 -1187.589135245 58.092820499999              0.
NODE  /   252589 -1187.589135245      65.8384119              0.
NODE  /   252590 -1187.589135245      73.5840033              0.
NODE  /   252591 -1187.589135245      81.3295947              0.
NODE  /   252592 -1187.589135245      89.0751861              0.
NODE  /   252593 -1187.589135245      96.8207775              0.
NODE  /   252594 -1187.589135245     104.5663689              0.
NODE  /   252595 -1187.589135245     112.3119603              0.
NODE  /   252596 -1187.589135245     120.0575517              0.
NODE  /   252597 -1187.589135245     127.8031431              0.
NODE  /   252598 -1187.589135245     135.5487345              0.
NODE  /   252599 -1187.589135245     143.2943259              0.
NODE  /   252600 -1187.589135245     151.0399173              0.
NODE  /   252601 -1187.589135245     158.7855087              0.
NODE  /   252602 -1187.589135245     166.5311001              0.
NODE  /   252603 -1187.589135245     174.2766915              0.
NODE  /   252604 -1187.589135245     182.0222829              0.
NODE  /   252605 -1187.589135245     189.7678743              0.
NODE  /   252606 -1187.589135245     197.5134657              0.
NODE  /   252607 -1187.589135245     205.2590571              0.
NODE  /   252608 -1187.589135245     213.0046485              0.
NODE  /   252609 -1187.589135245     220.7502399              0.
NODE  /   252610 -1187.589135245     228.4958313              0.
NODE  /   252611 -1187.589135245     236.2414227              0.
NODE  /   252612 -1187.589135245     243.9870141              0.
NODE  /   252613 -1187.589135245     251.7326055              0.
NODE  /   252614 -1187.589135245     259.4781969              0.
NODE  /   252615 -1187.589135245     267.2237883              0.
NODE  /   252616 -1187.589135245     274.9693797              0.
NODE  /   252617 -1187.589135245     282.7149711              0.
NODE  /   252618 -1187.589135245     290.4605625              0.
NODE  /   252619 -1187.589135245     298.2061539              0.
NODE  /   252620 -1187.589135245     305.9517453              0.
NODE  /   252621 -1187.589135245     313.6973367              0.
NODE  /   252622 -1187.589135245     321.4429281              0.
NODE  /   252623 -1187.589135245     329.1885195              0.
NODE  /   252624 -1187.589135245     336.9341109              0.
NODE  /   252625 -1187.589135245     344.6797023              0.
NODE  /   252626 -1187.589135245     352.4252937              0.
NODE  /   252627 -1187.589135245     360.1708851              0.
NODE  /   252628 -1187.589135245     367.9164765              0.
NODE  /   252629 -1187.589135245     375.6620679              0.
NODE  /   252630 -1187.589135245     383.4076593              0.
NODE  /   252631 -1187.589135245     391.1532507              0.
NODE  /   252632 -1187.589135245     398.8988421              0.
NODE  /   252633 -1187.589135245     406.6444335              0.
NODE  /   252634 -1187.589135245     414.3900249              0.
NODE  /   252635 -1187.589135245     422.1356163              0.
NODE  /   252636 -1187.589135245     429.8812077              0.
NODE  /   252637 -1187.589135245     437.6267991              0.
NODE  /   252638 -1187.589135245     445.3723905              0.
NODE  /   252639 -1187.589135245     453.1179819              0.
NODE  /   252640 -1187.589135245     460.8635733              0.
NODE  /   252641 -1187.589135245     468.6091647              0.
NODE  /   252642 -1187.589135245     476.3547561              0.
NODE  /   252643 -1187.589135245     484.1003475              0.
NODE  /   252644 -1187.589135245     491.8459389              0.
NODE  /   252645 -1187.589135245     499.5915303              0.
NODE  /   252646 -1187.589135245     507.3371217              0.
NODE  /   252647 -1187.589135245     515.0827131              0.
NODE  /   252648 -1187.589135245     522.8283045              0.
NODE  /   252649 -1187.589135245     530.5738959              0.
NODE  /   252650 -1187.589135245     538.3194873              0.
NODE  /   252651 -1187.589135245     546.0650787              0.
NODE  /   252652 -1187.589135245     553.8106701              0.
NODE  /   252653 -1187.589135245     561.5562615              0.
NODE  /   252654 -1187.589135245     569.3018529              0.
NODE  /   252655 -1187.589135245     577.0474443              0.
NODE  /   252656 -1187.589135245     584.7930357              0.
NODE  /   252657 -1187.589135245     592.5386271              0.
NODE  /   252658 -1187.589135245     600.2842185              0.
NODE  /   252659 -1187.589135245     608.0298099              0.
NODE  /   252660 -1187.589135245     615.7754013              0.
NODE  /   252661 -1187.589135245     623.5209927              0.
NODE  /   252662 -1187.589135245     631.2665841              0.
NODE  /   252663 -1187.589135245     639.0121755              0.
NODE  /   252664 -1187.589135245     646.7577669              0.
NODE  /   252665 -1187.589135245     654.5033583              0.
NODE  /   252666 -1187.589135245     662.2489497              0.
NODE  /   252667 -1187.589135245     669.9945411              0.
NODE  /   252668 -1187.589135245     677.7401325              0.
NODE  /   252669 -1187.589135245     685.4857239              0.
NODE  /   252670 -1187.589135245     693.2313153              0.
NODE  /   252671 -1187.589135245     700.9769067              0.
NODE  /   252672 -1187.589135245     708.7224981              0.
NODE  /   252673 -1187.589135245     716.4680895              0.
NODE  /   252674 -1187.589135245     724.2136809              0.
NODE  /   252675 -1187.589135245     731.9592723              0.
NODE  /   252676 -1187.589135245     739.7048637              0.
NODE  /   252677 -1187.589135245     747.4504551              0.
NODE  /   252678 -1187.589135245     755.1960465              0.
NODE  /   252679 -1187.589135245     762.9416379              0.
NODE  /   252680 -1187.589135245     770.6872293              0.
NODE  /   252681 -1187.589135245     778.4328207              0.
NODE  /   252682 -1187.589135245     786.1784121              0.
NODE  /   252683 -1187.589135245     793.9240035              0.
NODE  /   252684 -1187.589135245     801.6695949              0.
NODE  /   252685 -1187.589135245     809.4151863              0.
NODE  /   252686 -1187.589135245     817.1607777              0.
NODE  /   252687 -1187.589135245     824.9063691              0.
NODE  /   252688 -1187.589135245     832.6519605              0.
NODE  /   252689 -1187.589135245     840.3975519              0.
NODE  /   252690 -1187.589135245     848.1431433              0.
NODE  /   252691 -1187.589135245     855.8887347              0.
NODE  /   252692 -1187.589135245     863.6343261              0.
NODE  /   252693 -1187.589135245     871.3799175              0.
NODE  /   252694 -1187.589135245     879.1255089              0.
NODE  /   252695 -1187.589135245     886.8711003              0.
NODE  /   252696 -1187.589135245     894.6166917              0.
NODE  /   252697 -1187.589135245     902.3622831              0.
NODE  /   252698 -1187.589135245     910.1078745              0.
NODE  /   252699 -1187.589135245     917.8534659              0.
NODE  /   252700 -1187.589135245     925.5990573              0.
NODE  /   252701 -1187.589135245     933.3446487              0.
NODE  /   252702 -1187.589135245     941.0902401              0.
NODE  /   252703 -1187.589135245     948.8358315              0.
NODE  /   252704 -1187.589135245     956.5814229              0.
NODE  /   252705 -1187.589135245     964.3270143              0.
NODE  /   252706 -1187.589135245     972.0726057              0.
NODE  /   252707 -1187.589135245     979.8181971              0.
NODE  /   252708 -1187.589135245     987.5637885              0.
NODE  /   252709 -1187.589135245     995.3093799              0.
NODE  /   252710 -1187.589135245    1003.0549713              0.
NODE  /   252711 -1187.589135245    1010.8005627              0.
NODE  /   252712 -1187.589135245    1018.5461541              0.
NODE  /   252713 -1187.589135245    1026.2917455              0.
NODE  /   252714 -1187.589135245    1034.0373369              0.
NODE  /   252715 -1187.589135245    1041.7829283              0.
NODE  /   252716 -1187.589135245    1049.5285197              0.
NODE  /   252717 -1187.589135245    1057.2741111              0.
NODE  /   252718 -1187.589135245    1065.0197025              0.
NODE  /   252719 -1179.827114754   -1057.2723411              0.
NODE  /   252720 -1179.827114754   -1065.0179325              0.
NODE  /   252721 -1179.827114754   -1049.5267497              0.
NODE  /   252722 -1179.827114754   -1041.7811583              0.
NODE  /   252723 -1179.827114754   -1034.0355669              0.
NODE  /   252724 -1179.827114754   -1026.2899755              0.
NODE  /   252725 -1179.827114754   -1018.5443841              0.
NODE  /   252726 -1179.827114754   -1010.7987927              0.
NODE  /   252727 -1179.827114754   -1003.0532013              0.
NODE  /   252728 -1179.827114754    -995.3076099              0.
NODE  /   252729 -1179.827114754    -987.5620185              0.
NODE  /   252730 -1179.827114754    -979.8164271              0.
NODE  /   252731 -1179.827114754    -972.0708357              0.
NODE  /   252732 -1179.827114754    -964.3252443              0.
NODE  /   252733 -1179.827114754    -956.5796529              0.
NODE  /   252734 -1179.827114754    -948.8340615              0.
NODE  /   252735 -1179.827114754    -941.0884701              0.
NODE  /   252736 -1179.827114754    -933.3428787              0.
NODE  /   252737 -1179.827114754    -925.5972873              0.
NODE  /   252738 -1179.827114754    -917.8516959              0.
NODE  /   252739 -1179.827114754    -910.1061045              0.
NODE  /   252740 -1179.827114754    -902.3605131              0.
NODE  /   252741 -1179.827114754    -894.6149217              0.
NODE  /   252742 -1179.827114754    -886.8693303              0.
NODE  /   252743 -1179.827114754    -879.1237389              0.
NODE  /   252744 -1179.827114754    -871.3781475              0.
NODE  /   252745 -1179.827114754 -863.6325560999              0.
NODE  /   252746 -1179.827114754    -855.8869647              0.
NODE  /   252747 -1179.827114754    -848.1413733              0.
NODE  /   252748 -1179.827114754 -840.3957818999              0.
NODE  /   252749 -1179.827114754    -832.6501905              0.
NODE  /   252750 -1179.827114754    -824.9045991              0.
NODE  /   252751 -1179.827114754    -817.1590077              0.
NODE  /   252752 -1179.827114754 -809.4134162999              0.
NODE  /   252753 -1179.827114754    -801.6678249              0.
NODE  /   252754 -1179.827114754    -793.9222335              0.
NODE  /   252755 -1179.827114754    -786.1766421              0.
NODE  /   252756 -1179.827114754    -778.4310507              0.
NODE  /   252757 -1179.827114754    -770.6854593              0.
NODE  /   252758 -1179.827114754    -762.9398679              0.
NODE  /   252759 -1179.827114754    -755.1942765              0.
NODE  /   252760 -1179.827114754    -747.4486851              0.
NODE  /   252761 -1179.827114754 -739.7030936999              0.
NODE  /   252762 -1179.827114754    -731.9575023              0.
NODE  /   252763 -1179.827114754    -724.2119109              0.
NODE  /   252764 -1179.827114754    -716.4663195              0.
NODE  /   252765 -1179.827114754    -708.7207281              0.
NODE  /   252766 -1179.827114754 -700.9751366999              0.
NODE  /   252767 -1179.827114754 -693.2295452999              0.
NODE  /   252768 -1179.827114754    -685.4839539              0.
NODE  /   252769 -1179.827114754    -677.7383625              0.
NODE  /   252770 -1179.827114754    -669.9927711              0.
NODE  /   252771 -1179.827114754    -662.2471797              0.
NODE  /   252772 -1179.827114754    -654.5015883              0.
NODE  /   252773 -1179.827114754    -646.7559969              0.
NODE  /   252774 -1179.827114754    -639.0104055              0.
NODE  /   252775 -1179.827114754    -631.2648141              0.
NODE  /   252776 -1179.827114754    -623.5192227              0.
NODE  /   252777 -1179.827114754    -615.7736313              0.
NODE  /   252778 -1179.827114754    -608.0280399              0.
NODE  /   252779 -1179.827114754    -600.2824485              0.
NODE  /   252780 -1179.827114754    -592.5368571              0.
NODE  /   252781 -1179.827114754    -584.7912657              0.
NODE  /   252782 -1179.827114754    -577.0456743              0.
NODE  /   252783 -1179.827114754    -569.3000829              0.
NODE  /   252784 -1179.827114754    -561.5544915              0.
NODE  /   252785 -1179.827114754    -553.8089001              0.
NODE  /   252786 -1179.827114754 -546.0633086999              0.
NODE  /   252787 -1179.827114754    -538.3177173              0.
NODE  /   252788 -1179.827114754    -530.5721259              0.
NODE  /   252789 -1179.827114754    -522.8265345              0.
NODE  /   252790 -1179.827114754    -515.0809431              0.
NODE  /   252791 -1179.827114754    -507.3353517              0.
NODE  /   252792 -1179.827114754 -499.5897602999              0.
NODE  /   252793 -1179.827114754    -491.8441689              0.
NODE  /   252794 -1179.827114754 -484.0985774999              0.
NODE  /   252795 -1179.827114754    -476.3529861              0.
NODE  /   252796 -1179.827114754    -468.6073947              0.
NODE  /   252797 -1179.827114754 -460.8618032999              0.
NODE  /   252798 -1179.827114754    -453.1162119              0.
NODE  /   252799 -1179.827114754    -445.3706205              0.
NODE  /   252800 -1179.827114754 -437.6250290999              0.
NODE  /   252801 -1179.827114754    -429.8794377              0.
NODE  /   252802 -1179.827114754    -422.1338463              0.
NODE  /   252803 -1179.827114754    -414.3882549              0.
NODE  /   252804 -1179.827114754    -406.6426635              0.
NODE  /   252805 -1179.827114754 -398.8970720999              0.
NODE  /   252806 -1179.827114754    -391.1514807              0.
NODE  /   252807 -1179.827114754    -383.4058893              0.
NODE  /   252808 -1179.827114754 -375.6602978999              0.
NODE  /   252809 -1179.827114754    -367.9147065              0.
NODE  /   252810 -1179.827114754    -360.1691151              0.
NODE  /   252811 -1179.827114754    -352.4235237              0.
NODE  /   252812 -1179.827114754    -344.6779323              0.
NODE  /   252813 -1179.827114754    -336.9323409              0.
NODE  /   252814 -1179.827114754    -329.1867495              0.
NODE  /   252815 -1179.827114754    -321.4411581              0.
NODE  /   252816 -1179.827114754    -313.6955667              0.
NODE  /   252817 -1179.827114754    -305.9499753              0.
NODE  /   252818 -1179.827114754    -298.2043839              0.
NODE  /   252819 -1179.827114754    -290.4587925              0.
NODE  /   252820 -1179.827114754    -282.7132011              0.
NODE  /   252821 -1179.827114754    -274.9676097              0.
NODE  /   252822 -1179.827114754    -267.2220183              0.
NODE  /   252823 -1179.827114754    -259.4764269              0.
NODE  /   252824 -1179.827114754    -251.7308355              0.
NODE  /   252825 -1179.827114754 -243.9852440999              0.
NODE  /   252826 -1179.827114754    -236.2396527              0.
NODE  /   252827 -1179.827114754    -228.4940613              0.
NODE  /   252828 -1179.827114754    -220.7484699              0.
NODE  /   252829 -1179.827114754 -213.0028784999              0.
NODE  /   252830 -1179.827114754    -205.2572871              0.
NODE  /   252831 -1179.827114754    -197.5116957              0.
NODE  /   252832 -1179.827114754    -189.7661043              0.
NODE  /   252833 -1179.827114754    -182.0205129              0.
NODE  /   252834 -1179.827114754    -174.2749215              0.
NODE  /   252835 -1179.827114754    -166.5293301              0.
NODE  /   252836 -1179.827114754    -158.7837387              0.
NODE  /   252837 -1179.827114754    -151.0381473              0.
NODE  /   252838 -1179.827114754    -143.2925559              0.
NODE  /   252839 -1179.827114754    -135.5469645              0.
NODE  /   252840 -1179.827114754    -127.8013731              0.
NODE  /   252841 -1179.827114754    -120.0557817              0.
NODE  /   252842 -1179.827114754    -112.3101903              0.
NODE  /   252843 -1179.827114754    -104.5645989              0.
NODE  /   252844 -1179.827114754     -96.8190075              0.
NODE  /   252845 -1179.827114754 -89.07341609999              0.
NODE  /   252846 -1179.827114754     -81.3278247              0.
NODE  /   252847 -1179.827114754     -73.5822333              0.
NODE  /   252848 -1179.827114754 -65.83664189999              0.
NODE  /   252849 -1179.827114754 -58.09105049999              0.
NODE  /   252850 -1179.827114754 -50.34545909999              0.
NODE  /   252851 -1179.827114754     -42.5998677              0.
NODE  /   252852 -1179.827114754     -34.8542763              0.
NODE  /   252853 -1179.827114754 -27.10868489999              0.
NODE  /   252854 -1179.827114754     -19.3630935              0.
NODE  /   252855 -1179.827114754 -11.61750209999              0.
NODE  /   252856 -1179.827114754 -3.871910699999              0.
NODE  /   252857 -1179.827114754       3.8736807              0.
NODE  /   252858 -1179.827114754      11.6192721              0.
NODE  /   252859 -1179.827114754      19.3648635              0.
NODE  /   252860 -1179.827114754 27.110454899999              0.
NODE  /   252861 -1179.827114754      34.8560463              0.
NODE  /   252862 -1179.827114754      42.6016377              0.
NODE  /   252863 -1179.827114754      50.3472291              0.
NODE  /   252864 -1179.827114754      58.0928205              0.
NODE  /   252865 -1179.827114754      65.8384119              0.
NODE  /   252866 -1179.827114754      73.5840033              0.
NODE  /   252867 -1179.827114754      81.3295947              0.
NODE  /   252868 -1179.827114754      89.0751861              0.
NODE  /   252869 -1179.827114754      96.8207775              0.
NODE  /   252870 -1179.827114754     104.5663689              0.
NODE  /   252871 -1179.827114754     112.3119603              0.
NODE  /   252872 -1179.827114754     120.0575517              0.
NODE  /   252873 -1179.827114754     127.8031431              0.
NODE  /   252874 -1179.827114754     135.5487345              0.
NODE  /   252875 -1179.827114754     143.2943259              0.
NODE  /   252876 -1179.827114754     151.0399173              0.
NODE  /   252877 -1179.827114754     158.7855087              0.
NODE  /   252878 -1179.827114754     166.5311001              0.
NODE  /   252879 -1179.827114754     174.2766915              0.
NODE  /   252880 -1179.827114754     182.0222829              0.
NODE  /   252881 -1179.827114754     189.7678743              0.
NODE  /   252882 -1179.827114754     197.5134657              0.
NODE  /   252883 -1179.827114754     205.2590571              0.
NODE  /   252884 -1179.827114754     213.0046485              0.
NODE  /   252885 -1179.827114754     220.7502399              0.
NODE  /   252886 -1179.827114754     228.4958313              0.
NODE  /   252887 -1179.827114754     236.2414227              0.
NODE  /   252888 -1179.827114754     243.9870141              0.
NODE  /   252889 -1179.827114754     251.7326055              0.
NODE  /   252890 -1179.827114754     259.4781969              0.
NODE  /   252891 -1179.827114754     267.2237883              0.
NODE  /   252892 -1179.827114754     274.9693797              0.
NODE  /   252893 -1179.827114754     282.7149711              0.
NODE  /   252894 -1179.827114754     290.4605625              0.
NODE  /   252895 -1179.827114754     298.2061539              0.
NODE  /   252896 -1179.827114754     305.9517453              0.
NODE  /   252897 -1179.827114754     313.6973367              0.
NODE  /   252898 -1179.827114754     321.4429281              0.
NODE  /   252899 -1179.827114754     329.1885195              0.
NODE  /   252900 -1179.827114754     336.9341109              0.
NODE  /   252901 -1179.827114754     344.6797023              0.
NODE  /   252902 -1179.827114754     352.4252937              0.
NODE  /   252903 -1179.827114754     360.1708851              0.
NODE  /   252904 -1179.827114754     367.9164765              0.
NODE  /   252905 -1179.827114754     375.6620679              0.
NODE  /   252906 -1179.827114754     383.4076593              0.
NODE  /   252907 -1179.827114754     391.1532507              0.
NODE  /   252908 -1179.827114754     398.8988421              0.
NODE  /   252909 -1179.827114754     406.6444335              0.
NODE  /   252910 -1179.827114754     414.3900249              0.
NODE  /   252911 -1179.827114754     422.1356163              0.
NODE  /   252912 -1179.827114754     429.8812077              0.
NODE  /   252913 -1179.827114754     437.6267991              0.
NODE  /   252914 -1179.827114754     445.3723905              0.
NODE  /   252915 -1179.827114754     453.1179819              0.
NODE  /   252916 -1179.827114754     460.8635733              0.
NODE  /   252917 -1179.827114754     468.6091647              0.
NODE  /   252918 -1179.827114754     476.3547561              0.
NODE  /   252919 -1179.827114754     484.1003475              0.
NODE  /   252920 -1179.827114754     491.8459389              0.
NODE  /   252921 -1179.827114754     499.5915303              0.
NODE  /   252922 -1179.827114754     507.3371217              0.
NODE  /   252923 -1179.827114754     515.0827131              0.
NODE  /   252924 -1179.827114754     522.8283045              0.
NODE  /   252925 -1179.827114754     530.5738959              0.
NODE  /   252926 -1179.827114754     538.3194873              0.
NODE  /   252927 -1179.827114754     546.0650787              0.
NODE  /   252928 -1179.827114754     553.8106701              0.
NODE  /   252929 -1179.827114754     561.5562615              0.
NODE  /   252930 -1179.827114754     569.3018529              0.
NODE  /   252931 -1179.827114754     577.0474443              0.
NODE  /   252932 -1179.827114754     584.7930357              0.
NODE  /   252933 -1179.827114754     592.5386271              0.
NODE  /   252934 -1179.827114754     600.2842185              0.
NODE  /   252935 -1179.827114754     608.0298099              0.
NODE  /   252936 -1179.827114754     615.7754013              0.
NODE  /   252937 -1179.827114754     623.5209927              0.
NODE  /   252938 -1179.827114754     631.2665841              0.
NODE  /   252939 -1179.827114754     639.0121755              0.
NODE  /   252940 -1179.827114754     646.7577669              0.
NODE  /   252941 -1179.827114754     654.5033583              0.
NODE  /   252942 -1179.827114754     662.2489497              0.
NODE  /   252943 -1179.827114754     669.9945411              0.
NODE  /   252944 -1179.827114754     677.7401325              0.
NODE  /   252945 -1179.827114754     685.4857239              0.
NODE  /   252946 -1179.827114754     693.2313153              0.
NODE  /   252947 -1179.827114754     700.9769067              0.
NODE  /   252948 -1179.827114754     708.7224981              0.
NODE  /   252949 -1179.827114754     716.4680895              0.
NODE  /   252950 -1179.827114754     724.2136809              0.
NODE  /   252951 -1179.827114754     731.9592723              0.
NODE  /   252952 -1179.827114754     739.7048637              0.
NODE  /   252953 -1179.827114754     747.4504551              0.
NODE  /   252954 -1179.827114754     755.1960465              0.
NODE  /   252955 -1179.827114754     762.9416379              0.
NODE  /   252956 -1179.827114754     770.6872293              0.
NODE  /   252957 -1179.827114754     778.4328207              0.
NODE  /   252958 -1179.827114754     786.1784121              0.
NODE  /   252959 -1179.827114754     793.9240035              0.
NODE  /   252960 -1179.827114754     801.6695949              0.
NODE  /   252961 -1179.827114754     809.4151863              0.
NODE  /   252962 -1179.827114754     817.1607777              0.
NODE  /   252963 -1179.827114754     824.9063691              0.
NODE  /   252964 -1179.827114754     832.6519605              0.
NODE  /   252965 -1179.827114754     840.3975519              0.
NODE  /   252966 -1179.827114754     848.1431433              0.
NODE  /   252967 -1179.827114754     855.8887347              0.
NODE  /   252968 -1179.827114754     863.6343261              0.
NODE  /   252969 -1179.827114754     871.3799175              0.
NODE  /   252970 -1179.827114754     879.1255089              0.
NODE  /   252971 -1179.827114754     886.8711003              0.
NODE  /   252972 -1179.827114754     894.6166917              0.
NODE  /   252973 -1179.827114754     902.3622831              0.
NODE  /   252974 -1179.827114754     910.1078745              0.
NODE  /   252975 -1179.827114754     917.8534659              0.
NODE  /   252976 -1179.827114754     925.5990573              0.
NODE  /   252977 -1179.827114754     933.3446487              0.
NODE  /   252978 -1179.827114754     941.0902401              0.
NODE  /   252979 -1179.827114754     948.8358315              0.
NODE  /   252980 -1179.827114754     956.5814229              0.
NODE  /   252981 -1179.827114754     964.3270143              0.
NODE  /   252982 -1179.827114754     972.0726057              0.
NODE  /   252983 -1179.827114754     979.8181971              0.
NODE  /   252984 -1179.827114754     987.5637885              0.
NODE  /   252985 -1179.827114754     995.3093799              0.
NODE  /   252986 -1179.827114754    1003.0549713              0.
NODE  /   252987 -1179.827114754    1010.8005627              0.
NODE  /   252988 -1179.827114754    1018.5461541              0.
NODE  /   252989 -1179.827114754    1026.2917455              0.
NODE  /   252990 -1179.827114754    1034.0373369              0.
NODE  /   252991 -1179.827114754    1041.7829283              0.
NODE  /   252992 -1179.827114754    1049.5285197              0.
NODE  /   252993 -1179.827114754    1057.2741111              0.
NODE  /   252994 -1179.827114754    1065.0197025              0.
NODE  /   252995 -1172.065094262   -1057.2723411              0.
NODE  /   252996 -1172.065094262   -1065.0179325              0.
NODE  /   252997 -1172.065094262   -1049.5267497              0.
NODE  /   252998 -1172.065094262   -1041.7811583              0.
NODE  /   252999 -1172.065094262   -1034.0355669              0.
NODE  /   253000 -1172.065094262   -1026.2899755              0.
NODE  /   253001 -1172.065094262   -1018.5443841              0.
NODE  /   253002 -1172.065094262   -1010.7987927              0.
NODE  /   253003 -1172.065094262   -1003.0532013              0.
NODE  /   253004 -1172.065094262    -995.3076099              0.
NODE  /   253005 -1172.065094262    -987.5620185              0.
NODE  /   253006 -1172.065094262 -979.8164270999              0.
NODE  /   253007 -1172.065094262    -972.0708357              0.
NODE  /   253008 -1172.065094262    -964.3252443              0.
NODE  /   253009 -1172.065094262    -956.5796529              0.
NODE  /   253010 -1172.065094262    -948.8340615              0.
NODE  /   253011 -1172.065094262    -941.0884701              0.
NODE  /   253012 -1172.065094262    -933.3428787              0.
NODE  /   253013 -1172.065094262    -925.5972873              0.
NODE  /   253014 -1172.065094262    -917.8516959              0.
NODE  /   253015 -1172.065094262    -910.1061045              0.
NODE  /   253016 -1172.065094262    -902.3605131              0.
NODE  /   253017 -1172.065094262    -894.6149217              0.
NODE  /   253018 -1172.065094262    -886.8693303              0.
NODE  /   253019 -1172.065094262    -879.1237389              0.
NODE  /   253020 -1172.065094262 -871.3781474999              0.
NODE  /   253021 -1172.065094262    -863.6325561              0.
NODE  /   253022 -1172.065094262    -855.8869647              0.
NODE  /   253023 -1172.065094262    -848.1413733              0.
NODE  /   253024 -1172.065094262    -840.3957819              0.
NODE  /   253025 -1172.065094262    -832.6501905              0.
NODE  /   253026 -1172.065094262 -824.9045990999              0.
NODE  /   253027 -1172.065094262    -817.1590077              0.
NODE  /   253028 -1172.065094262 -809.4134162999              0.
NODE  /   253029 -1172.065094262    -801.6678249              0.
NODE  /   253030 -1172.065094262 -793.9222334999              0.
NODE  /   253031 -1172.065094262    -786.1766421              0.
NODE  /   253032 -1172.065094262    -778.4310507              0.
NODE  /   253033 -1172.065094262    -770.6854593              0.
NODE  /   253034 -1172.065094262    -762.9398679              0.
NODE  /   253035 -1172.065094262    -755.1942765              0.
NODE  /   253036 -1172.065094262    -747.4486851              0.
NODE  /   253037 -1172.065094262    -739.7030937              0.
NODE  /   253038 -1172.065094262    -731.9575023              0.
NODE  /   253039 -1172.065094262    -724.2119109              0.
NODE  /   253040 -1172.065094262    -716.4663195              0.
NODE  /   253041 -1172.065094262    -708.7207281              0.
NODE  /   253042 -1172.065094262    -700.9751367              0.
NODE  /   253043 -1172.065094262    -693.2295453              0.
NODE  /   253044 -1172.065094262    -685.4839539              0.
NODE  /   253045 -1172.065094262    -677.7383625              0.
NODE  /   253046 -1172.065094262    -669.9927711              0.
NODE  /   253047 -1172.065094262    -662.2471797              0.
NODE  /   253048 -1172.065094262    -654.5015883              0.
NODE  /   253049 -1172.065094262    -646.7559969              0.
NODE  /   253050 -1172.065094262    -639.0104055              0.
NODE  /   253051 -1172.065094262    -631.2648141              0.
NODE  /   253052 -1172.065094262    -623.5192227              0.
NODE  /   253053 -1172.065094262    -615.7736313              0.
NODE  /   253054 -1172.065094262    -608.0280399              0.
NODE  /   253055 -1172.065094262    -600.2824485              0.
NODE  /   253056 -1172.065094262    -592.5368571              0.
NODE  /   253057 -1172.065094262    -584.7912657              0.
NODE  /   253058 -1172.065094262    -577.0456743              0.
NODE  /   253059 -1172.065094262    -569.3000829              0.
NODE  /   253060 -1172.065094262    -561.5544915              0.
NODE  /   253061 -1172.065094262    -553.8089001              0.
NODE  /   253062 -1172.065094262    -546.0633087              0.
NODE  /   253063 -1172.065094262    -538.3177173              0.
NODE  /   253064 -1172.065094262    -530.5721259              0.
NODE  /   253065 -1172.065094262    -522.8265345              0.
NODE  /   253066 -1172.065094262    -515.0809431              0.
NODE  /   253067 -1172.065094262    -507.3353517              0.
NODE  /   253068 -1172.065094262    -499.5897603              0.
NODE  /   253069 -1172.065094262    -491.8441689              0.
NODE  /   253070 -1172.065094262    -484.0985775              0.
NODE  /   253071 -1172.065094262    -476.3529861              0.
NODE  /   253072 -1172.065094262    -468.6073947              0.
NODE  /   253073 -1172.065094262    -460.8618033              0.
NODE  /   253074 -1172.065094262    -453.1162119              0.
NODE  /   253075 -1172.065094262    -445.3706205              0.
NODE  /   253076 -1172.065094262 -437.6250290999              0.
NODE  /   253077 -1172.065094262    -429.8794377              0.
NODE  /   253078 -1172.065094262    -422.1338463              0.
NODE  /   253079 -1172.065094262    -414.3882549              0.
NODE  /   253080 -1172.065094262    -406.6426635              0.
NODE  /   253081 -1172.065094262    -398.8970721              0.
NODE  /   253082 -1172.065094262    -391.1514807              0.
NODE  /   253083 -1172.065094262    -383.4058893              0.
NODE  /   253084 -1172.065094262    -375.6602979              0.
NODE  /   253085 -1172.065094262    -367.9147065              0.
NODE  /   253086 -1172.065094262    -360.1691151              0.
NODE  /   253087 -1172.065094262    -352.4235237              0.
NODE  /   253088 -1172.065094262    -344.6779323              0.
NODE  /   253089 -1172.065094262    -336.9323409              0.
NODE  /   253090 -1172.065094262    -329.1867495              0.
NODE  /   253091 -1172.065094262    -321.4411581              0.
NODE  /   253092 -1172.065094262    -313.6955667              0.
NODE  /   253093 -1172.065094262    -305.9499753              0.
NODE  /   253094 -1172.065094262    -298.2043839              0.
NODE  /   253095 -1172.065094262    -290.4587925              0.
NODE  /   253096 -1172.065094262    -282.7132011              0.
NODE  /   253097 -1172.065094262    -274.9676097              0.
NODE  /   253098 -1172.065094262    -267.2220183              0.
NODE  /   253099 -1172.065094262    -259.4764269              0.
NODE  /   253100 -1172.065094262    -251.7308355              0.
NODE  /   253101 -1172.065094262    -243.9852441              0.
NODE  /   253102 -1172.065094262    -236.2396527              0.
NODE  /   253103 -1172.065094262    -228.4940613              0.
NODE  /   253104 -1172.065094262    -220.7484699              0.
NODE  /   253105 -1172.065094262    -213.0028785              0.
NODE  /   253106 -1172.065094262    -205.2572871              0.
NODE  /   253107 -1172.065094262    -197.5116957              0.
NODE  /   253108 -1172.065094262    -189.7661043              0.
NODE  /   253109 -1172.065094262    -182.0205129              0.
NODE  /   253110 -1172.065094262    -174.2749215              0.
NODE  /   253111 -1172.065094262 -166.5293300999              0.
NODE  /   253112 -1172.065094262    -158.7837387              0.
NODE  /   253113 -1172.065094262    -151.0381473              0.
NODE  /   253114 -1172.065094262    -143.2925559              0.
NODE  /   253115 -1172.065094262    -135.5469645              0.
NODE  /   253116 -1172.065094262    -127.8013731              0.
NODE  /   253117 -1172.065094262    -120.0557817              0.
NODE  /   253118 -1172.065094262    -112.3101903              0.
NODE  /   253119 -1172.065094262    -104.5645989              0.
NODE  /   253120 -1172.065094262 -96.81900749999              0.
NODE  /   253121 -1172.065094262 -89.07341609999              0.
NODE  /   253122 -1172.065094262     -81.3278247              0.
NODE  /   253123 -1172.065094262     -73.5822333              0.
NODE  /   253124 -1172.065094262 -65.83664189999              0.
NODE  /   253125 -1172.065094262 -58.09105049999              0.
NODE  /   253126 -1172.065094262     -50.3454591              0.
NODE  /   253127 -1172.065094262 -42.59986769999              0.
NODE  /   253128 -1172.065094262     -34.8542763              0.
NODE  /   253129 -1172.065094262     -27.1086849              0.
NODE  /   253130 -1172.065094262     -19.3630935              0.
NODE  /   253131 -1172.065094262     -11.6175021              0.
NODE  /   253132 -1172.065094262 -3.871910699999              0.
NODE  /   253133 -1172.065094262 3.8736806999998              0.
NODE  /   253134 -1172.065094262      11.6192721              0.
NODE  /   253135 -1172.065094262      19.3648635              0.
NODE  /   253136 -1172.065094262 27.110454899999              0.
NODE  /   253137 -1172.065094262      34.8560463              0.
NODE  /   253138 -1172.065094262      42.6016377              0.
NODE  /   253139 -1172.065094262      50.3472291              0.
NODE  /   253140 -1172.065094262 58.092820499999              0.
NODE  /   253141 -1172.065094262      65.8384119              0.
NODE  /   253142 -1172.065094262      73.5840033              0.
NODE  /   253143 -1172.065094262      81.3295947              0.
NODE  /   253144 -1172.065094262      89.0751861              0.
NODE  /   253145 -1172.065094262      96.8207775              0.
NODE  /   253146 -1172.065094262     104.5663689              0.
NODE  /   253147 -1172.065094262     112.3119603              0.
NODE  /   253148 -1172.065094262     120.0575517              0.
NODE  /   253149 -1172.065094262     127.8031431              0.
NODE  /   253150 -1172.065094262     135.5487345              0.
NODE  /   253151 -1172.065094262     143.2943259              0.
NODE  /   253152 -1172.065094262     151.0399173              0.
NODE  /   253153 -1172.065094262     158.7855087              0.
NODE  /   253154 -1172.065094262     166.5311001              0.
NODE  /   253155 -1172.065094262     174.2766915              0.
NODE  /   253156 -1172.065094262     182.0222829              0.
NODE  /   253157 -1172.065094262     189.7678743              0.
NODE  /   253158 -1172.065094262     197.5134657              0.
NODE  /   253159 -1172.065094262     205.2590571              0.
NODE  /   253160 -1172.065094262     213.0046485              0.
NODE  /   253161 -1172.065094262     220.7502399              0.
NODE  /   253162 -1172.065094262     228.4958313              0.
NODE  /   253163 -1172.065094262     236.2414227              0.
NODE  /   253164 -1172.065094262     243.9870141              0.
NODE  /   253165 -1172.065094262     251.7326055              0.
NODE  /   253166 -1172.065094262     259.4781969              0.
NODE  /   253167 -1172.065094262     267.2237883              0.
NODE  /   253168 -1172.065094262     274.9693797              0.
NODE  /   253169 -1172.065094262     282.7149711              0.
NODE  /   253170 -1172.065094262     290.4605625              0.
NODE  /   253171 -1172.065094262     298.2061539              0.
NODE  /   253172 -1172.065094262     305.9517453              0.
NODE  /   253173 -1172.065094262     313.6973367              0.
NODE  /   253174 -1172.065094262     321.4429281              0.
NODE  /   253175 -1172.065094262     329.1885195              0.
NODE  /   253176 -1172.065094262     336.9341109              0.
NODE  /   253177 -1172.065094262     344.6797023              0.
NODE  /   253178 -1172.065094262     352.4252937              0.
NODE  /   253179 -1172.065094262     360.1708851              0.
NODE  /   253180 -1172.065094262     367.9164765              0.
NODE  /   253181 -1172.065094262     375.6620679              0.
NODE  /   253182 -1172.065094262     383.4076593              0.
NODE  /   253183 -1172.065094262     391.1532507              0.
NODE  /   253184 -1172.065094262     398.8988421              0.
NODE  /   253185 -1172.065094262     406.6444335              0.
NODE  /   253186 -1172.065094262     414.3900249              0.
NODE  /   253187 -1172.065094262     422.1356163              0.
NODE  /   253188 -1172.065094262     429.8812077              0.
NODE  /   253189 -1172.065094262     437.6267991              0.
NODE  /   253190 -1172.065094262     445.3723905              0.
NODE  /   253191 -1172.065094262     453.1179819              0.
NODE  /   253192 -1172.065094262     460.8635733              0.
NODE  /   253193 -1172.065094262     468.6091647              0.
NODE  /   253194 -1172.065094262     476.3547561              0.
NODE  /   253195 -1172.065094262     484.1003475              0.
NODE  /   253196 -1172.065094262     491.8459389              0.
NODE  /   253197 -1172.065094262     499.5915303              0.
NODE  /   253198 -1172.065094262     507.3371217              0.
NODE  /   253199 -1172.065094262     515.0827131              0.
NODE  /   253200 -1172.065094262     522.8283045              0.
NODE  /   253201 -1172.065094262     530.5738959              0.
NODE  /   253202 -1172.065094262     538.3194873              0.
NODE  /   253203 -1172.065094262     546.0650787              0.
NODE  /   253204 -1172.065094262     553.8106701              0.
NODE  /   253205 -1172.065094262     561.5562615              0.
NODE  /   253206 -1172.065094262     569.3018529              0.
NODE  /   253207 -1172.065094262     577.0474443              0.
NODE  /   253208 -1172.065094262     584.7930357              0.
NODE  /   253209 -1172.065094262     592.5386271              0.
NODE  /   253210 -1172.065094262     600.2842185              0.
NODE  /   253211 -1172.065094262     608.0298099              0.
NODE  /   253212 -1172.065094262     615.7754013              0.
NODE  /   253213 -1172.065094262     623.5209927              0.
NODE  /   253214 -1172.065094262     631.2665841              0.
NODE  /   253215 -1172.065094262     639.0121755              0.
NODE  /   253216 -1172.065094262     646.7577669              0.
NODE  /   253217 -1172.065094262     654.5033583              0.
NODE  /   253218 -1172.065094262     662.2489497              0.
NODE  /   253219 -1172.065094262     669.9945411              0.
NODE  /   253220 -1172.065094262     677.7401325              0.
NODE  /   253221 -1172.065094262     685.4857239              0.
NODE  /   253222 -1172.065094262     693.2313153              0.
NODE  /   253223 -1172.065094262     700.9769067              0.
NODE  /   253224 -1172.065094262     708.7224981              0.
NODE  /   253225 -1172.065094262     716.4680895              0.
NODE  /   253226 -1172.065094262     724.2136809              0.
NODE  /   253227 -1172.065094262     731.9592723              0.
NODE  /   253228 -1172.065094262     739.7048637              0.
NODE  /   253229 -1172.065094262     747.4504551              0.
NODE  /   253230 -1172.065094262     755.1960465              0.
NODE  /   253231 -1172.065094262     762.9416379              0.
NODE  /   253232 -1172.065094262     770.6872293              0.
NODE  /   253233 -1172.065094262     778.4328207              0.
NODE  /   253234 -1172.065094262     786.1784121              0.
NODE  /   253235 -1172.065094262     793.9240035              0.
NODE  /   253236 -1172.065094262     801.6695949              0.
NODE  /   253237 -1172.065094262     809.4151863              0.
NODE  /   253238 -1172.065094262     817.1607777              0.
NODE  /   253239 -1172.065094262     824.9063691              0.
NODE  /   253240 -1172.065094262     832.6519605              0.
NODE  /   253241 -1172.065094262     840.3975519              0.
NODE  /   253242 -1172.065094262     848.1431433              0.
NODE  /   253243 -1172.065094262     855.8887347              0.
NODE  /   253244 -1172.065094262     863.6343261              0.
NODE  /   253245 -1172.065094262     871.3799175              0.
NODE  /   253246 -1172.065094262     879.1255089              0.
NODE  /   253247 -1172.065094262     886.8711003              0.
NODE  /   253248 -1172.065094262     894.6166917              0.
NODE  /   253249 -1172.065094262     902.3622831              0.
NODE  /   253250 -1172.065094262     910.1078745              0.
NODE  /   253251 -1172.065094262     917.8534659              0.
NODE  /   253252 -1172.065094262     925.5990573              0.
NODE  /   253253 -1172.065094262     933.3446487              0.
NODE  /   253254 -1172.065094262     941.0902401              0.
NODE  /   253255 -1172.065094262     948.8358315              0.
NODE  /   253256 -1172.065094262     956.5814229              0.
NODE  /   253257 -1172.065094262     964.3270143              0.
NODE  /   253258 -1172.065094262     972.0726057              0.
NODE  /   253259 -1172.065094262     979.8181971              0.
NODE  /   253260 -1172.065094262     987.5637885              0.
NODE  /   253261 -1172.065094262     995.3093799              0.
NODE  /   253262 -1172.065094262    1003.0549713              0.
NODE  /   253263 -1172.065094262    1010.8005627              0.
NODE  /   253264 -1172.065094262    1018.5461541              0.
NODE  /   253265 -1172.065094262    1026.2917455              0.
NODE  /   253266 -1172.065094262    1034.0373369              0.
NODE  /   253267 -1172.065094262    1041.7829283              0.
NODE  /   253268 -1172.065094262    1049.5285197              0.
NODE  /   253269 -1172.065094262    1057.2741111              0.
NODE  /   253270 -1172.065094262    1065.0197025              0.
NODE  /   253271  -1164.30307377   -1057.2723411              0.
NODE  /   253272  -1164.30307377   -1065.0179325              0.
NODE  /   253273  -1164.30307377   -1049.5267497              0.
NODE  /   253274  -1164.30307377   -1041.7811583              0.
NODE  /   253275  -1164.30307377   -1034.0355669              0.
NODE  /   253276  -1164.30307377   -1026.2899755              0.
NODE  /   253277  -1164.30307377   -1018.5443841              0.
NODE  /   253278  -1164.30307377   -1010.7987927              0.
NODE  /   253279  -1164.30307377   -1003.0532013              0.
NODE  /   253280  -1164.30307377    -995.3076099              0.
NODE  /   253281  -1164.30307377    -987.5620185              0.
NODE  /   253282  -1164.30307377    -979.8164271              0.
NODE  /   253283  -1164.30307377    -972.0708357              0.
NODE  /   253284  -1164.30307377    -964.3252443              0.
NODE  /   253285  -1164.30307377    -956.5796529              0.
NODE  /   253286  -1164.30307377    -948.8340615              0.
NODE  /   253287  -1164.30307377    -941.0884701              0.
NODE  /   253288  -1164.30307377 -933.3428786999              0.
NODE  /   253289  -1164.30307377    -925.5972873              0.
NODE  /   253290  -1164.30307377 -917.8516958999              0.
NODE  /   253291  -1164.30307377    -910.1061045              0.
NODE  /   253292  -1164.30307377    -902.3605131              0.
NODE  /   253293  -1164.30307377    -894.6149217              0.
NODE  /   253294  -1164.30307377    -886.8693303              0.
NODE  /   253295  -1164.30307377 -879.1237388999              0.
NODE  /   253296  -1164.30307377    -871.3781475              0.
NODE  /   253297  -1164.30307377    -863.6325561              0.
NODE  /   253298  -1164.30307377    -855.8869647              0.
NODE  /   253299  -1164.30307377    -848.1413733              0.
NODE  /   253300  -1164.30307377    -840.3957819              0.
NODE  /   253301  -1164.30307377    -832.6501905              0.
NODE  /   253302  -1164.30307377    -824.9045991              0.
NODE  /   253303  -1164.30307377    -817.1590077              0.
NODE  /   253304  -1164.30307377    -809.4134163              0.
NODE  /   253305  -1164.30307377    -801.6678249              0.
NODE  /   253306  -1164.30307377    -793.9222335              0.
NODE  /   253307  -1164.30307377    -786.1766421              0.
NODE  /   253308  -1164.30307377    -778.4310507              0.
NODE  /   253309  -1164.30307377    -770.6854593              0.
NODE  /   253310  -1164.30307377    -762.9398679              0.
NODE  /   253311  -1164.30307377 -755.1942764999              0.
NODE  /   253312  -1164.30307377    -747.4486851              0.
NODE  /   253313  -1164.30307377 -739.7030936999              0.
NODE  /   253314  -1164.30307377    -731.9575023              0.
NODE  /   253315  -1164.30307377    -724.2119109              0.
NODE  /   253316  -1164.30307377    -716.4663195              0.
NODE  /   253317  -1164.30307377    -708.7207281              0.
NODE  /   253318  -1164.30307377 -700.9751366999              0.
NODE  /   253319  -1164.30307377    -693.2295453              0.
NODE  /   253320  -1164.30307377    -685.4839539              0.
NODE  /   253321  -1164.30307377    -677.7383625              0.
NODE  /   253322  -1164.30307377    -669.9927711              0.
NODE  /   253323  -1164.30307377    -662.2471797              0.
NODE  /   253324  -1164.30307377    -654.5015883              0.
NODE  /   253325  -1164.30307377    -646.7559969              0.
NODE  /   253326  -1164.30307377    -639.0104055              0.
NODE  /   253327  -1164.30307377    -631.2648141              0.
NODE  /   253328  -1164.30307377    -623.5192227              0.
NODE  /   253329  -1164.30307377    -615.7736313              0.
NODE  /   253330  -1164.30307377    -608.0280399              0.
NODE  /   253331  -1164.30307377    -600.2824485              0.
NODE  /   253332  -1164.30307377    -592.5368571              0.
NODE  /   253333  -1164.30307377    -584.7912657              0.
NODE  /   253334  -1164.30307377    -577.0456743              0.
NODE  /   253335  -1164.30307377    -569.3000829              0.
NODE  /   253336  -1164.30307377    -561.5544915              0.
NODE  /   253337  -1164.30307377    -553.8089001              0.
NODE  /   253338  -1164.30307377    -546.0633087              0.
NODE  /   253339  -1164.30307377    -538.3177173              0.
NODE  /   253340  -1164.30307377    -530.5721259              0.
NODE  /   253341  -1164.30307377    -522.8265345              0.
NODE  /   253342  -1164.30307377    -515.0809431              0.
NODE  /   253343  -1164.30307377    -507.3353517              0.
NODE  /   253344  -1164.30307377 -499.5897602999              0.
NODE  /   253345  -1164.30307377    -491.8441689              0.
NODE  /   253346  -1164.30307377    -484.0985775              0.
NODE  /   253347  -1164.30307377    -476.3529861              0.
NODE  /   253348  -1164.30307377    -468.6073947              0.
NODE  /   253349  -1164.30307377    -460.8618033              0.
NODE  /   253350  -1164.30307377    -453.1162119              0.
NODE  /   253351  -1164.30307377    -445.3706205              0.
NODE  /   253352  -1164.30307377    -437.6250291              0.
NODE  /   253353  -1164.30307377    -429.8794377              0.
NODE  /   253354  -1164.30307377    -422.1338463              0.
NODE  /   253355  -1164.30307377    -414.3882549              0.
NODE  /   253356  -1164.30307377    -406.6426635              0.
NODE  /   253357  -1164.30307377    -398.8970721              0.
NODE  /   253358  -1164.30307377    -391.1514807              0.
NODE  /   253359  -1164.30307377    -383.4058893              0.
NODE  /   253360  -1164.30307377 -375.6602978999              0.
NODE  /   253361  -1164.30307377    -367.9147065              0.
NODE  /   253362  -1164.30307377    -360.1691151              0.
NODE  /   253363  -1164.30307377    -352.4235237              0.
NODE  /   253364  -1164.30307377    -344.6779323              0.
NODE  /   253365  -1164.30307377    -336.9323409              0.
NODE  /   253366  -1164.30307377    -329.1867495              0.
NODE  /   253367  -1164.30307377    -321.4411581              0.
NODE  /   253368  -1164.30307377    -313.6955667              0.
NODE  /   253369  -1164.30307377    -305.9499753              0.
NODE  /   253370  -1164.30307377    -298.2043839              0.
NODE  /   253371  -1164.30307377    -290.4587925              0.
NODE  /   253372  -1164.30307377    -282.7132011              0.
NODE  /   253373  -1164.30307377    -274.9676097              0.
NODE  /   253374  -1164.30307377    -267.2220183              0.
NODE  /   253375  -1164.30307377    -259.4764269              0.
NODE  /   253376  -1164.30307377    -251.7308355              0.
NODE  /   253377  -1164.30307377    -243.9852441              0.
NODE  /   253378  -1164.30307377    -236.2396527              0.
NODE  /   253379  -1164.30307377    -228.4940613              0.
NODE  /   253380  -1164.30307377    -220.7484699              0.
NODE  /   253381  -1164.30307377    -213.0028785              0.
NODE  /   253382  -1164.30307377    -205.2572871              0.
NODE  /   253383  -1164.30307377    -197.5116957              0.
NODE  /   253384  -1164.30307377    -189.7661043              0.
NODE  /   253385  -1164.30307377    -182.0205129              0.
NODE  /   253386  -1164.30307377    -174.2749215              0.
NODE  /   253387  -1164.30307377    -166.5293301              0.
NODE  /   253388  -1164.30307377    -158.7837387              0.
NODE  /   253389  -1164.30307377    -151.0381473              0.
NODE  /   253390  -1164.30307377    -143.2925559              0.
NODE  /   253391  -1164.30307377    -135.5469645              0.
NODE  /   253392  -1164.30307377    -127.8013731              0.
NODE  /   253393  -1164.30307377    -120.0557817              0.
NODE  /   253394  -1164.30307377    -112.3101903              0.
NODE  /   253395  -1164.30307377    -104.5645989              0.
NODE  /   253396  -1164.30307377     -96.8190075              0.
NODE  /   253397  -1164.30307377 -89.07341609999              0.
NODE  /   253398  -1164.30307377     -81.3278247              0.
NODE  /   253399  -1164.30307377 -73.58223329999              0.
NODE  /   253400  -1164.30307377 -65.83664189999              0.
NODE  /   253401  -1164.30307377     -58.0910505              0.
NODE  /   253402  -1164.30307377     -50.3454591              0.
NODE  /   253403  -1164.30307377     -42.5998677              0.
NODE  /   253404  -1164.30307377     -34.8542763              0.
NODE  /   253405  -1164.30307377 -27.10868489999              0.
NODE  /   253406  -1164.30307377 -19.36309349999              0.
NODE  /   253407  -1164.30307377 -11.61750209999              0.
NODE  /   253408  -1164.30307377      -3.8719107              0.
NODE  /   253409  -1164.30307377 3.8736806999998              0.
NODE  /   253410  -1164.30307377      11.6192721              0.
NODE  /   253411  -1164.30307377      19.3648635              0.
NODE  /   253412  -1164.30307377 27.110454899999              0.
NODE  /   253413  -1164.30307377      34.8560463              0.
NODE  /   253414  -1164.30307377      42.6016377              0.
NODE  /   253415  -1164.30307377      50.3472291              0.
NODE  /   253416  -1164.30307377      58.0928205              0.
NODE  /   253417  -1164.30307377      65.8384119              0.
NODE  /   253418  -1164.30307377      73.5840033              0.
NODE  /   253419  -1164.30307377      81.3295947              0.
NODE  /   253420  -1164.30307377      89.0751861              0.
NODE  /   253421  -1164.30307377      96.8207775              0.
NODE  /   253422  -1164.30307377     104.5663689              0.
NODE  /   253423  -1164.30307377     112.3119603              0.
NODE  /   253424  -1164.30307377     120.0575517              0.
NODE  /   253425  -1164.30307377     127.8031431              0.
NODE  /   253426  -1164.30307377     135.5487345              0.
NODE  /   253427  -1164.30307377     143.2943259              0.
NODE  /   253428  -1164.30307377     151.0399173              0.
NODE  /   253429  -1164.30307377     158.7855087              0.
NODE  /   253430  -1164.30307377     166.5311001              0.
NODE  /   253431  -1164.30307377     174.2766915              0.
NODE  /   253432  -1164.30307377     182.0222829              0.
NODE  /   253433  -1164.30307377     189.7678743              0.
NODE  /   253434  -1164.30307377     197.5134657              0.
NODE  /   253435  -1164.30307377     205.2590571              0.
NODE  /   253436  -1164.30307377     213.0046485              0.
NODE  /   253437  -1164.30307377     220.7502399              0.
NODE  /   253438  -1164.30307377     228.4958313              0.
NODE  /   253439  -1164.30307377     236.2414227              0.
NODE  /   253440  -1164.30307377     243.9870141              0.
NODE  /   253441  -1164.30307377     251.7326055              0.
NODE  /   253442  -1164.30307377     259.4781969              0.
NODE  /   253443  -1164.30307377     267.2237883              0.
NODE  /   253444  -1164.30307377     274.9693797              0.
NODE  /   253445  -1164.30307377     282.7149711              0.
NODE  /   253446  -1164.30307377     290.4605625              0.
NODE  /   253447  -1164.30307377     298.2061539              0.
NODE  /   253448  -1164.30307377     305.9517453              0.
NODE  /   253449  -1164.30307377     313.6973367              0.
NODE  /   253450  -1164.30307377     321.4429281              0.
NODE  /   253451  -1164.30307377     329.1885195              0.
NODE  /   253452  -1164.30307377     336.9341109              0.
NODE  /   253453  -1164.30307377     344.6797023              0.
NODE  /   253454  -1164.30307377     352.4252937              0.
NODE  /   253455  -1164.30307377     360.1708851              0.
NODE  /   253456  -1164.30307377     367.9164765              0.
NODE  /   253457  -1164.30307377     375.6620679              0.
NODE  /   253458  -1164.30307377     383.4076593              0.
NODE  /   253459  -1164.30307377     391.1532507              0.
NODE  /   253460  -1164.30307377     398.8988421              0.
NODE  /   253461  -1164.30307377     406.6444335              0.
NODE  /   253462  -1164.30307377     414.3900249              0.
NODE  /   253463  -1164.30307377     422.1356163              0.
NODE  /   253464  -1164.30307377     429.8812077              0.
NODE  /   253465  -1164.30307377     437.6267991              0.
NODE  /   253466  -1164.30307377     445.3723905              0.
NODE  /   253467  -1164.30307377     453.1179819              0.
NODE  /   253468  -1164.30307377     460.8635733              0.
NODE  /   253469  -1164.30307377     468.6091647              0.
NODE  /   253470  -1164.30307377     476.3547561              0.
NODE  /   253471  -1164.30307377     484.1003475              0.
NODE  /   253472  -1164.30307377     491.8459389              0.
NODE  /   253473  -1164.30307377     499.5915303              0.
NODE  /   253474  -1164.30307377     507.3371217              0.
NODE  /   253475  -1164.30307377     515.0827131              0.
NODE  /   253476  -1164.30307377     522.8283045              0.
NODE  /   253477  -1164.30307377     530.5738959              0.
NODE  /   253478  -1164.30307377     538.3194873              0.
NODE  /   253479  -1164.30307377     546.0650787              0.
NODE  /   253480  -1164.30307377     553.8106701              0.
NODE  /   253481  -1164.30307377     561.5562615              0.
NODE  /   253482  -1164.30307377     569.3018529              0.
NODE  /   253483  -1164.30307377     577.0474443              0.
NODE  /   253484  -1164.30307377     584.7930357              0.
NODE  /   253485  -1164.30307377     592.5386271              0.
NODE  /   253486  -1164.30307377     600.2842185              0.
NODE  /   253487  -1164.30307377     608.0298099              0.
NODE  /   253488  -1164.30307377     615.7754013              0.
NODE  /   253489  -1164.30307377     623.5209927              0.
NODE  /   253490  -1164.30307377     631.2665841              0.
NODE  /   253491  -1164.30307377     639.0121755              0.
NODE  /   253492  -1164.30307377     646.7577669              0.
NODE  /   253493  -1164.30307377     654.5033583              0.
NODE  /   253494  -1164.30307377     662.2489497              0.
NODE  /   253495  -1164.30307377     669.9945411              0.
NODE  /   253496  -1164.30307377     677.7401325              0.
NODE  /   253497  -1164.30307377     685.4857239              0.
NODE  /   253498  -1164.30307377     693.2313153              0.
NODE  /   253499  -1164.30307377     700.9769067              0.
NODE  /   253500  -1164.30307377     708.7224981              0.
NODE  /   253501  -1164.30307377     716.4680895              0.
NODE  /   253502  -1164.30307377     724.2136809              0.
NODE  /   253503  -1164.30307377     731.9592723              0.
NODE  /   253504  -1164.30307377     739.7048637              0.
NODE  /   253505  -1164.30307377     747.4504551              0.
NODE  /   253506  -1164.30307377     755.1960465              0.
NODE  /   253507  -1164.30307377     762.9416379              0.
NODE  /   253508  -1164.30307377     770.6872293              0.
NODE  /   253509  -1164.30307377     778.4328207              0.
NODE  /   253510  -1164.30307377     786.1784121              0.
NODE  /   253511  -1164.30307377     793.9240035              0.
NODE  /   253512  -1164.30307377     801.6695949              0.
NODE  /   253513  -1164.30307377     809.4151863              0.
NODE  /   253514  -1164.30307377     817.1607777              0.
NODE  /   253515  -1164.30307377     824.9063691              0.
NODE  /   253516  -1164.30307377     832.6519605              0.
NODE  /   253517  -1164.30307377     840.3975519              0.
NODE  /   253518  -1164.30307377     848.1431433              0.
NODE  /   253519  -1164.30307377     855.8887347              0.
NODE  /   253520  -1164.30307377     863.6343261              0.
NODE  /   253521  -1164.30307377     871.3799175              0.
NODE  /   253522  -1164.30307377     879.1255089              0.
NODE  /   253523  -1164.30307377     886.8711003              0.
NODE  /   253524  -1164.30307377     894.6166917              0.
NODE  /   253525  -1164.30307377     902.3622831              0.
NODE  /   253526  -1164.30307377     910.1078745              0.
NODE  /   253527  -1164.30307377     917.8534659              0.
NODE  /   253528  -1164.30307377     925.5990573              0.
NODE  /   253529  -1164.30307377     933.3446487              0.
NODE  /   253530  -1164.30307377     941.0902401              0.
NODE  /   253531  -1164.30307377     948.8358315              0.
NODE  /   253532  -1164.30307377     956.5814229              0.
NODE  /   253533  -1164.30307377     964.3270143              0.
NODE  /   253534  -1164.30307377     972.0726057              0.
NODE  /   253535  -1164.30307377     979.8181971              0.
NODE  /   253536  -1164.30307377     987.5637885              0.
NODE  /   253537  -1164.30307377     995.3093799              0.
NODE  /   253538  -1164.30307377    1003.0549713              0.
NODE  /   253539  -1164.30307377    1010.8005627              0.
NODE  /   253540  -1164.30307377    1018.5461541              0.
NODE  /   253541  -1164.30307377    1026.2917455              0.
NODE  /   253542  -1164.30307377    1034.0373369              0.
NODE  /   253543  -1164.30307377    1041.7829283              0.
NODE  /   253544  -1164.30307377    1049.5285197              0.
NODE  /   253545  -1164.30307377    1057.2741111              0.
NODE  /   253546  -1164.30307377    1065.0197025              0.
NODE  /   253547 -1156.541053278   -1057.2723411              0.
NODE  /   253548 -1156.541053278   -1065.0179325              0.
NODE  /   253549 -1156.541053278   -1049.5267497              0.
NODE  /   253550 -1156.541053278   -1041.7811583              0.
NODE  /   253551 -1156.541053278   -1034.0355669              0.
NODE  /   253552 -1156.541053278   -1026.2899755              0.
NODE  /   253553 -1156.541053278   -1018.5443841              0.
NODE  /   253554 -1156.541053278   -1010.7987927              0.
NODE  /   253555 -1156.541053278   -1003.0532013              0.
NODE  /   253556 -1156.541053278    -995.3076099              0.
NODE  /   253557 -1156.541053278    -987.5620185              0.
NODE  /   253558 -1156.541053278    -979.8164271              0.
NODE  /   253559 -1156.541053278    -972.0708357              0.
NODE  /   253560 -1156.541053278    -964.3252443              0.
NODE  /   253561 -1156.541053278    -956.5796529              0.
NODE  /   253562 -1156.541053278 -948.8340614999              0.
NODE  /   253563 -1156.541053278 -941.0884700999              0.
NODE  /   253564 -1156.541053278    -933.3428787              0.
NODE  /   253565 -1156.541053278    -925.5972873              0.
NODE  /   253566 -1156.541053278    -917.8516959              0.
NODE  /   253567 -1156.541053278    -910.1061045              0.
NODE  /   253568 -1156.541053278    -902.3605131              0.
NODE  /   253569 -1156.541053278    -894.6149217              0.
NODE  /   253570 -1156.541053278    -886.8693303              0.
NODE  /   253571 -1156.541053278    -879.1237389              0.
NODE  /   253572 -1156.541053278 -871.3781474999              0.
NODE  /   253573 -1156.541053278 -863.6325560999              0.
NODE  /   253574 -1156.541053278    -855.8869647              0.
NODE  /   253575 -1156.541053278    -848.1413733              0.
NODE  /   253576 -1156.541053278    -840.3957819              0.
NODE  /   253577 -1156.541053278    -832.6501905              0.
NODE  /   253578 -1156.541053278    -824.9045991              0.
NODE  /   253579 -1156.541053278    -817.1590077              0.
NODE  /   253580 -1156.541053278    -809.4134163              0.
NODE  /   253581 -1156.541053278    -801.6678249              0.
NODE  /   253582 -1156.541053278    -793.9222335              0.
NODE  /   253583 -1156.541053278    -786.1766421              0.
NODE  /   253584 -1156.541053278    -778.4310507              0.
NODE  /   253585 -1156.541053278    -770.6854593              0.
NODE  /   253586 -1156.541053278    -762.9398679              0.
NODE  /   253587 -1156.541053278 -755.1942764999              0.
NODE  /   253588 -1156.541053278    -747.4486851              0.
NODE  /   253589 -1156.541053278    -739.7030937              0.
NODE  /   253590 -1156.541053278    -731.9575023              0.
NODE  /   253591 -1156.541053278    -724.2119109              0.
NODE  /   253592 -1156.541053278    -716.4663195              0.
NODE  /   253593 -1156.541053278    -708.7207281              0.
NODE  /   253594 -1156.541053278 -700.9751366999              0.
NODE  /   253595 -1156.541053278    -693.2295453              0.
NODE  /   253596 -1156.541053278    -685.4839539              0.
NODE  /   253597 -1156.541053278    -677.7383625              0.
NODE  /   253598 -1156.541053278    -669.9927711              0.
NODE  /   253599 -1156.541053278    -662.2471797              0.
NODE  /   253600 -1156.541053278    -654.5015883              0.
NODE  /   253601 -1156.541053278 -646.7559968999              0.
NODE  /   253602 -1156.541053278    -639.0104055              0.
NODE  /   253603 -1156.541053278    -631.2648141              0.
NODE  /   253604 -1156.541053278    -623.5192227              0.
NODE  /   253605 -1156.541053278    -615.7736313              0.
NODE  /   253606 -1156.541053278    -608.0280399              0.
NODE  /   253607 -1156.541053278    -600.2824485              0.
NODE  /   253608 -1156.541053278    -592.5368571              0.
NODE  /   253609 -1156.541053278    -584.7912657              0.
NODE  /   253610 -1156.541053278    -577.0456743              0.
NODE  /   253611 -1156.541053278    -569.3000829              0.
NODE  /   253612 -1156.541053278    -561.5544915              0.
NODE  /   253613 -1156.541053278    -553.8089001              0.
NODE  /   253614 -1156.541053278    -546.0633087              0.
NODE  /   253615 -1156.541053278    -538.3177173              0.
NODE  /   253616 -1156.541053278    -530.5721259              0.
NODE  /   253617 -1156.541053278    -522.8265345              0.
NODE  /   253618 -1156.541053278    -515.0809431              0.
NODE  /   253619 -1156.541053278    -507.3353517              0.
NODE  /   253620 -1156.541053278 -499.5897602999              0.
NODE  /   253621 -1156.541053278    -491.8441689              0.
NODE  /   253622 -1156.541053278    -484.0985775              0.
NODE  /   253623 -1156.541053278    -476.3529861              0.
NODE  /   253624 -1156.541053278    -468.6073947              0.
NODE  /   253625 -1156.541053278    -460.8618033              0.
NODE  /   253626 -1156.541053278    -453.1162119              0.
NODE  /   253627 -1156.541053278    -445.3706205              0.
NODE  /   253628 -1156.541053278 -437.6250290999              0.
NODE  /   253629 -1156.541053278    -429.8794377              0.
NODE  /   253630 -1156.541053278    -422.1338463              0.
NODE  /   253631 -1156.541053278    -414.3882549              0.
NODE  /   253632 -1156.541053278    -406.6426635              0.
NODE  /   253633 -1156.541053278    -398.8970721              0.
NODE  /   253634 -1156.541053278    -391.1514807              0.
NODE  /   253635 -1156.541053278    -383.4058893              0.
NODE  /   253636 -1156.541053278    -375.6602979              0.
NODE  /   253637 -1156.541053278    -367.9147065              0.
NODE  /   253638 -1156.541053278    -360.1691151              0.
NODE  /   253639 -1156.541053278    -352.4235237              0.
NODE  /   253640 -1156.541053278    -344.6779323              0.
NODE  /   253641 -1156.541053278    -336.9323409              0.
NODE  /   253642 -1156.541053278 -329.1867494999              0.
NODE  /   253643 -1156.541053278    -321.4411581              0.
NODE  /   253644 -1156.541053278    -313.6955667              0.
NODE  /   253645 -1156.541053278    -305.9499753              0.
NODE  /   253646 -1156.541053278    -298.2043839              0.
NODE  /   253647 -1156.541053278    -290.4587925              0.
NODE  /   253648 -1156.541053278    -282.7132011              0.
NODE  /   253649 -1156.541053278    -274.9676097              0.
NODE  /   253650 -1156.541053278    -267.2220183              0.
NODE  /   253651 -1156.541053278    -259.4764269              0.
NODE  /   253652 -1156.541053278    -251.7308355              0.
NODE  /   253653 -1156.541053278    -243.9852441              0.
NODE  /   253654 -1156.541053278    -236.2396527              0.
NODE  /   253655 -1156.541053278    -228.4940613              0.
NODE  /   253656 -1156.541053278    -220.7484699              0.
NODE  /   253657 -1156.541053278    -213.0028785              0.
NODE  /   253658 -1156.541053278    -205.2572871              0.
NODE  /   253659 -1156.541053278    -197.5116957              0.
NODE  /   253660 -1156.541053278    -189.7661043              0.
NODE  /   253661 -1156.541053278    -182.0205129              0.
NODE  /   253662 -1156.541053278    -174.2749215              0.
NODE  /   253663 -1156.541053278 -166.5293300999              0.
NODE  /   253664 -1156.541053278    -158.7837387              0.
NODE  /   253665 -1156.541053278    -151.0381473              0.
NODE  /   253666 -1156.541053278    -143.2925559              0.
NODE  /   253667 -1156.541053278    -135.5469645              0.
NODE  /   253668 -1156.541053278    -127.8013731              0.
NODE  /   253669 -1156.541053278    -120.0557817              0.
NODE  /   253670 -1156.541053278    -112.3101903              0.
NODE  /   253671 -1156.541053278    -104.5645989              0.
NODE  /   253672 -1156.541053278 -96.81900749999              0.
NODE  /   253673 -1156.541053278 -89.07341609999              0.
NODE  /   253674 -1156.541053278     -81.3278247              0.
NODE  /   253675 -1156.541053278     -73.5822333              0.
NODE  /   253676 -1156.541053278 -65.83664189999              0.
NODE  /   253677 -1156.541053278 -58.09105049999              0.
NODE  /   253678 -1156.541053278     -50.3454591              0.
NODE  /   253679 -1156.541053278     -42.5998677              0.
NODE  /   253680 -1156.541053278     -34.8542763              0.
NODE  /   253681 -1156.541053278 -27.10868489999              0.
NODE  /   253682 -1156.541053278     -19.3630935              0.
NODE  /   253683 -1156.541053278     -11.6175021              0.
NODE  /   253684 -1156.541053278 -3.871910699999              0.
NODE  /   253685 -1156.541053278 3.8736807000002              0.
NODE  /   253686 -1156.541053278      11.6192721              0.
NODE  /   253687 -1156.541053278      19.3648635              0.
NODE  /   253688 -1156.541053278 27.110454899999              0.
NODE  /   253689 -1156.541053278      34.8560463              0.
NODE  /   253690 -1156.541053278 42.601637699999              0.
NODE  /   253691 -1156.541053278 50.347229099999              0.
NODE  /   253692 -1156.541053278 58.092820499999              0.
NODE  /   253693 -1156.541053278 65.838411899999              0.
NODE  /   253694 -1156.541053278 73.584003299999              0.
NODE  /   253695 -1156.541053278      81.3295947              0.
NODE  /   253696 -1156.541053278 89.075186099999              0.
NODE  /   253697 -1156.541053278      96.8207775              0.
NODE  /   253698 -1156.541053278     104.5663689              0.
NODE  /   253699 -1156.541053278     112.3119603              0.
NODE  /   253700 -1156.541053278     120.0575517              0.
NODE  /   253701 -1156.541053278     127.8031431              0.
NODE  /   253702 -1156.541053278     135.5487345              0.
NODE  /   253703 -1156.541053278     143.2943259              0.
NODE  /   253704 -1156.541053278     151.0399173              0.
NODE  /   253705 -1156.541053278     158.7855087              0.
NODE  /   253706 -1156.541053278     166.5311001              0.
NODE  /   253707 -1156.541053278     174.2766915              0.
NODE  /   253708 -1156.541053278     182.0222829              0.
NODE  /   253709 -1156.541053278     189.7678743              0.
NODE  /   253710 -1156.541053278     197.5134657              0.
NODE  /   253711 -1156.541053278     205.2590571              0.
NODE  /   253712 -1156.541053278     213.0046485              0.
NODE  /   253713 -1156.541053278     220.7502399              0.
NODE  /   253714 -1156.541053278     228.4958313              0.
NODE  /   253715 -1156.541053278     236.2414227              0.
NODE  /   253716 -1156.541053278 243.98701409999              0.
NODE  /   253717 -1156.541053278     251.7326055              0.
NODE  /   253718 -1156.541053278     259.4781969              0.
NODE  /   253719 -1156.541053278     267.2237883              0.
NODE  /   253720 -1156.541053278     274.9693797              0.
NODE  /   253721 -1156.541053278     282.7149711              0.
NODE  /   253722 -1156.541053278     290.4605625              0.
NODE  /   253723 -1156.541053278     298.2061539              0.
NODE  /   253724 -1156.541053278     305.9517453              0.
NODE  /   253725 -1156.541053278     313.6973367              0.
NODE  /   253726 -1156.541053278     321.4429281              0.
NODE  /   253727 -1156.541053278     329.1885195              0.
NODE  /   253728 -1156.541053278     336.9341109              0.
NODE  /   253729 -1156.541053278     344.6797023              0.
NODE  /   253730 -1156.541053278     352.4252937              0.
NODE  /   253731 -1156.541053278     360.1708851              0.
NODE  /   253732 -1156.541053278     367.9164765              0.
NODE  /   253733 -1156.541053278     375.6620679              0.
NODE  /   253734 -1156.541053278     383.4076593              0.
NODE  /   253735 -1156.541053278     391.1532507              0.
NODE  /   253736 -1156.541053278     398.8988421              0.
NODE  /   253737 -1156.541053278     406.6444335              0.
NODE  /   253738 -1156.541053278     414.3900249              0.
NODE  /   253739 -1156.541053278     422.1356163              0.
NODE  /   253740 -1156.541053278     429.8812077              0.
NODE  /   253741 -1156.541053278     437.6267991              0.
NODE  /   253742 -1156.541053278     445.3723905              0.
NODE  /   253743 -1156.541053278     453.1179819              0.
NODE  /   253744 -1156.541053278     460.8635733              0.
NODE  /   253745 -1156.541053278     468.6091647              0.
NODE  /   253746 -1156.541053278     476.3547561              0.
NODE  /   253747 -1156.541053278     484.1003475              0.
NODE  /   253748 -1156.541053278     491.8459389              0.
NODE  /   253749 -1156.541053278     499.5915303              0.
NODE  /   253750 -1156.541053278     507.3371217              0.
NODE  /   253751 -1156.541053278     515.0827131              0.
NODE  /   253752 -1156.541053278     522.8283045              0.
NODE  /   253753 -1156.541053278     530.5738959              0.
NODE  /   253754 -1156.541053278     538.3194873              0.
NODE  /   253755 -1156.541053278     546.0650787              0.
NODE  /   253756 -1156.541053278     553.8106701              0.
NODE  /   253757 -1156.541053278     561.5562615              0.
NODE  /   253758 -1156.541053278     569.3018529              0.
NODE  /   253759 -1156.541053278     577.0474443              0.
NODE  /   253760 -1156.541053278     584.7930357              0.
NODE  /   253761 -1156.541053278     592.5386271              0.
NODE  /   253762 -1156.541053278     600.2842185              0.
NODE  /   253763 -1156.541053278     608.0298099              0.
NODE  /   253764 -1156.541053278     615.7754013              0.
NODE  /   253765 -1156.541053278     623.5209927              0.
NODE  /   253766 -1156.541053278     631.2665841              0.
NODE  /   253767 -1156.541053278     639.0121755              0.
NODE  /   253768 -1156.541053278     646.7577669              0.
NODE  /   253769 -1156.541053278     654.5033583              0.
NODE  /   253770 -1156.541053278     662.2489497              0.
NODE  /   253771 -1156.541053278     669.9945411              0.
NODE  /   253772 -1156.541053278     677.7401325              0.
NODE  /   253773 -1156.541053278     685.4857239              0.
NODE  /   253774 -1156.541053278     693.2313153              0.
NODE  /   253775 -1156.541053278     700.9769067              0.
NODE  /   253776 -1156.541053278     708.7224981              0.
NODE  /   253777 -1156.541053278     716.4680895              0.
NODE  /   253778 -1156.541053278     724.2136809              0.
NODE  /   253779 -1156.541053278     731.9592723              0.
NODE  /   253780 -1156.541053278     739.7048637              0.
NODE  /   253781 -1156.541053278     747.4504551              0.
NODE  /   253782 -1156.541053278     755.1960465              0.
NODE  /   253783 -1156.541053278     762.9416379              0.
NODE  /   253784 -1156.541053278     770.6872293              0.
NODE  /   253785 -1156.541053278     778.4328207              0.
NODE  /   253786 -1156.541053278     786.1784121              0.
NODE  /   253787 -1156.541053278     793.9240035              0.
NODE  /   253788 -1156.541053278     801.6695949              0.
NODE  /   253789 -1156.541053278     809.4151863              0.
NODE  /   253790 -1156.541053278     817.1607777              0.
NODE  /   253791 -1156.541053278     824.9063691              0.
NODE  /   253792 -1156.541053278     832.6519605              0.
NODE  /   253793 -1156.541053278     840.3975519              0.
NODE  /   253794 -1156.541053278     848.1431433              0.
NODE  /   253795 -1156.541053278     855.8887347              0.
NODE  /   253796 -1156.541053278     863.6343261              0.
NODE  /   253797 -1156.541053278     871.3799175              0.
NODE  /   253798 -1156.541053278     879.1255089              0.
NODE  /   253799 -1156.541053278     886.8711003              0.
NODE  /   253800 -1156.541053278     894.6166917              0.
NODE  /   253801 -1156.541053278     902.3622831              0.
NODE  /   253802 -1156.541053278     910.1078745              0.
NODE  /   253803 -1156.541053278     917.8534659              0.
NODE  /   253804 -1156.541053278     925.5990573              0.
NODE  /   253805 -1156.541053278     933.3446487              0.
NODE  /   253806 -1156.541053278     941.0902401              0.
NODE  /   253807 -1156.541053278     948.8358315              0.
NODE  /   253808 -1156.541053278     956.5814229              0.
NODE  /   253809 -1156.541053278     964.3270143              0.
NODE  /   253810 -1156.541053278     972.0726057              0.
NODE  /   253811 -1156.541053278     979.8181971              0.
NODE  /   253812 -1156.541053278     987.5637885              0.
NODE  /   253813 -1156.541053278     995.3093799              0.
NODE  /   253814 -1156.541053278    1003.0549713              0.
NODE  /   253815 -1156.541053278    1010.8005627              0.
NODE  /   253816 -1156.541053278    1018.5461541              0.
NODE  /   253817 -1156.541053278    1026.2917455              0.
NODE  /   253818 -1156.541053278    1034.0373369              0.
NODE  /   253819 -1156.541053278    1041.7829283              0.
NODE  /   253820 -1156.541053278    1049.5285197              0.
NODE  /   253821 -1156.541053278    1057.2741111              0.
NODE  /   253822 -1156.541053278    1065.0197025              0.
NODE  /   253823 -1148.779032786   -1057.2723411              0.
NODE  /   253824 -1148.779032786   -1065.0179325              0.
NODE  /   253825 -1148.779032786   -1049.5267497              0.
NODE  /   253826 -1148.779032786   -1041.7811583              0.
NODE  /   253827 -1148.779032786   -1034.0355669              0.
NODE  /   253828 -1148.779032786   -1026.2899755              0.
NODE  /   253829 -1148.779032786   -1018.5443841              0.
NODE  /   253830 -1148.779032786   -1010.7987927              0.
NODE  /   253831 -1148.779032786   -1003.0532013              0.
NODE  /   253832 -1148.779032786    -995.3076099              0.
NODE  /   253833 -1148.779032786    -987.5620185              0.
NODE  /   253834 -1148.779032786    -979.8164271              0.
NODE  /   253835 -1148.779032786    -972.0708357              0.
NODE  /   253836 -1148.779032786    -964.3252443              0.
NODE  /   253837 -1148.779032786    -956.5796529              0.
NODE  /   253838 -1148.779032786    -948.8340615              0.
NODE  /   253839 -1148.779032786    -941.0884701              0.
NODE  /   253840 -1148.779032786    -933.3428787              0.
NODE  /   253841 -1148.779032786    -925.5972873              0.
NODE  /   253842 -1148.779032786 -917.8516958999              0.
NODE  /   253843 -1148.779032786    -910.1061045              0.
NODE  /   253844 -1148.779032786    -902.3605131              0.
NODE  /   253845 -1148.779032786    -894.6149217              0.
NODE  /   253846 -1148.779032786    -886.8693303              0.
NODE  /   253847 -1148.779032786 -879.1237388999              0.
NODE  /   253848 -1148.779032786    -871.3781475              0.
NODE  /   253849 -1148.779032786    -863.6325561              0.
NODE  /   253850 -1148.779032786    -855.8869647              0.
NODE  /   253851 -1148.779032786    -848.1413733              0.
NODE  /   253852 -1148.779032786    -840.3957819              0.
NODE  /   253853 -1148.779032786    -832.6501905              0.
NODE  /   253854 -1148.779032786    -824.9045991              0.
NODE  /   253855 -1148.779032786    -817.1590077              0.
NODE  /   253856 -1148.779032786    -809.4134163              0.
NODE  /   253857 -1148.779032786    -801.6678249              0.
NODE  /   253858 -1148.779032786    -793.9222335              0.
NODE  /   253859 -1148.779032786    -786.1766421              0.
NODE  /   253860 -1148.779032786    -778.4310507              0.
NODE  /   253861 -1148.779032786 -770.6854592999              0.
NODE  /   253862 -1148.779032786    -762.9398679              0.
NODE  /   253863 -1148.779032786    -755.1942765              0.
NODE  /   253864 -1148.779032786    -747.4486851              0.
NODE  /   253865 -1148.779032786 -739.7030936999              0.
NODE  /   253866 -1148.779032786    -731.9575023              0.
NODE  /   253867 -1148.779032786    -724.2119109              0.
NODE  /   253868 -1148.779032786    -716.4663195              0.
NODE  /   253869 -1148.779032786    -708.7207281              0.
NODE  /   253870 -1148.779032786 -700.9751366999              0.
NODE  /   253871 -1148.779032786 -693.2295452999              0.
NODE  /   253872 -1148.779032786    -685.4839539              0.
NODE  /   253873 -1148.779032786    -677.7383625              0.
NODE  /   253874 -1148.779032786    -669.9927711              0.
NODE  /   253875 -1148.779032786    -662.2471797              0.
NODE  /   253876 -1148.779032786    -654.5015883              0.
NODE  /   253877 -1148.779032786    -646.7559969              0.
NODE  /   253878 -1148.779032786    -639.0104055              0.
NODE  /   253879 -1148.779032786    -631.2648141              0.
NODE  /   253880 -1148.779032786    -623.5192227              0.
NODE  /   253881 -1148.779032786    -615.7736313              0.
NODE  /   253882 -1148.779032786 -608.0280398999              0.
NODE  /   253883 -1148.779032786    -600.2824485              0.
NODE  /   253884 -1148.779032786    -592.5368571              0.
NODE  /   253885 -1148.779032786    -584.7912657              0.
NODE  /   253886 -1148.779032786    -577.0456743              0.
NODE  /   253887 -1148.779032786    -569.3000829              0.
NODE  /   253888 -1148.779032786    -561.5544915              0.
NODE  /   253889 -1148.779032786    -553.8089001              0.
NODE  /   253890 -1148.779032786    -546.0633087              0.
NODE  /   253891 -1148.779032786    -538.3177173              0.
NODE  /   253892 -1148.779032786    -530.5721259              0.
NODE  /   253893 -1148.779032786    -522.8265345              0.
NODE  /   253894 -1148.779032786    -515.0809431              0.
NODE  /   253895 -1148.779032786    -507.3353517              0.
NODE  /   253896 -1148.779032786    -499.5897603              0.
NODE  /   253897 -1148.779032786    -491.8441689              0.
NODE  /   253898 -1148.779032786    -484.0985775              0.
NODE  /   253899 -1148.779032786    -476.3529861              0.
NODE  /   253900 -1148.779032786    -468.6073947              0.
NODE  /   253901 -1148.779032786    -460.8618033              0.
NODE  /   253902 -1148.779032786    -453.1162119              0.
NODE  /   253903 -1148.779032786    -445.3706205              0.
NODE  /   253904 -1148.779032786    -437.6250291              0.
NODE  /   253905 -1148.779032786    -429.8794377              0.
NODE  /   253906 -1148.779032786    -422.1338463              0.
NODE  /   253907 -1148.779032786    -414.3882549              0.
NODE  /   253908 -1148.779032786    -406.6426635              0.
NODE  /   253909 -1148.779032786    -398.8970721              0.
NODE  /   253910 -1148.779032786    -391.1514807              0.
NODE  /   253911 -1148.779032786    -383.4058893              0.
NODE  /   253912 -1148.779032786 -375.6602978999              0.
NODE  /   253913 -1148.779032786    -367.9147065              0.
NODE  /   253914 -1148.779032786    -360.1691151              0.
NODE  /   253915 -1148.779032786    -352.4235237              0.
NODE  /   253916 -1148.779032786    -344.6779323              0.
NODE  /   253917 -1148.779032786    -336.9323409              0.
NODE  /   253918 -1148.779032786    -329.1867495              0.
NODE  /   253919 -1148.779032786    -321.4411581              0.
NODE  /   253920 -1148.779032786    -313.6955667              0.
NODE  /   253921 -1148.779032786    -305.9499753              0.
NODE  /   253922 -1148.779032786    -298.2043839              0.
NODE  /   253923 -1148.779032786    -290.4587925              0.
NODE  /   253924 -1148.779032786    -282.7132011              0.
NODE  /   253925 -1148.779032786    -274.9676097              0.
NODE  /   253926 -1148.779032786    -267.2220183              0.
NODE  /   253927 -1148.779032786    -259.4764269              0.
NODE  /   253928 -1148.779032786    -251.7308355              0.
NODE  /   253929 -1148.779032786    -243.9852441              0.
NODE  /   253930 -1148.779032786    -236.2396527              0.
NODE  /   253931 -1148.779032786    -228.4940613              0.
NODE  /   253932 -1148.779032786    -220.7484699              0.
NODE  /   253933 -1148.779032786 -213.0028784999              0.
NODE  /   253934 -1148.779032786    -205.2572871              0.
NODE  /   253935 -1148.779032786    -197.5116957              0.
NODE  /   253936 -1148.779032786    -189.7661043              0.
NODE  /   253937 -1148.779032786    -182.0205129              0.
NODE  /   253938 -1148.779032786    -174.2749215              0.
NODE  /   253939 -1148.779032786    -166.5293301              0.
NODE  /   253940 -1148.779032786    -158.7837387              0.
NODE  /   253941 -1148.779032786    -151.0381473              0.
NODE  /   253942 -1148.779032786    -143.2925559              0.
NODE  /   253943 -1148.779032786    -135.5469645              0.
NODE  /   253944 -1148.779032786    -127.8013731              0.
NODE  /   253945 -1148.779032786    -120.0557817              0.
NODE  /   253946 -1148.779032786    -112.3101903              0.
NODE  /   253947 -1148.779032786    -104.5645989              0.
NODE  /   253948 -1148.779032786     -96.8190075              0.
NODE  /   253949 -1148.779032786 -89.07341609999              0.
NODE  /   253950 -1148.779032786     -81.3278247              0.
NODE  /   253951 -1148.779032786     -73.5822333              0.
NODE  /   253952 -1148.779032786 -65.83664189999              0.
NODE  /   253953 -1148.779032786     -58.0910505              0.
NODE  /   253954 -1148.779032786 -50.34545909999              0.
NODE  /   253955 -1148.779032786     -42.5998677              0.
NODE  /   253956 -1148.779032786     -34.8542763              0.
NODE  /   253957 -1148.779032786 -27.10868489999              0.
NODE  /   253958 -1148.779032786 -19.36309349999              0.
NODE  /   253959 -1148.779032786 -11.61750209999              0.
NODE  /   253960 -1148.779032786      -3.8719107              0.
NODE  /   253961 -1148.779032786 3.8736806999995              0.
NODE  /   253962 -1148.779032786      11.6192721              0.
NODE  /   253963 -1148.779032786      19.3648635              0.
NODE  /   253964 -1148.779032786 27.110454899999              0.
NODE  /   253965 -1148.779032786      34.8560463              0.
NODE  /   253966 -1148.779032786      42.6016377              0.
NODE  /   253967 -1148.779032786      50.3472291              0.
NODE  /   253968 -1148.779032786 58.092820499999              0.
NODE  /   253969 -1148.779032786 65.838411899999              0.
NODE  /   253970 -1148.779032786      73.5840033              0.
NODE  /   253971 -1148.779032786      81.3295947              0.
NODE  /   253972 -1148.779032786      89.0751861              0.
NODE  /   253973 -1148.779032786      96.8207775              0.
NODE  /   253974 -1148.779032786     104.5663689              0.
NODE  /   253975 -1148.779032786     112.3119603              0.
NODE  /   253976 -1148.779032786     120.0575517              0.
NODE  /   253977 -1148.779032786     127.8031431              0.
NODE  /   253978 -1148.779032786     135.5487345              0.
NODE  /   253979 -1148.779032786     143.2943259              0.
NODE  /   253980 -1148.779032786     151.0399173              0.
NODE  /   253981 -1148.779032786     158.7855087              0.
NODE  /   253982 -1148.779032786     166.5311001              0.
NODE  /   253983 -1148.779032786     174.2766915              0.
NODE  /   253984 -1148.779032786     182.0222829              0.
NODE  /   253985 -1148.779032786     189.7678743              0.
NODE  /   253986 -1148.779032786     197.5134657              0.
NODE  /   253987 -1148.779032786     205.2590571              0.
NODE  /   253988 -1148.779032786     213.0046485              0.
NODE  /   253989 -1148.779032786     220.7502399              0.
NODE  /   253990 -1148.779032786     228.4958313              0.
NODE  /   253991 -1148.779032786     236.2414227              0.
NODE  /   253992 -1148.779032786     243.9870141              0.
NODE  /   253993 -1148.779032786     251.7326055              0.
NODE  /   253994 -1148.779032786     259.4781969              0.
NODE  /   253995 -1148.779032786     267.2237883              0.
NODE  /   253996 -1148.779032786     274.9693797              0.
NODE  /   253997 -1148.779032786     282.7149711              0.
NODE  /   253998 -1148.779032786     290.4605625              0.
NODE  /   253999 -1148.779032786     298.2061539              0.
NODE  /   254000 -1148.779032786     305.9517453              0.
NODE  /   254001 -1148.779032786     313.6973367              0.
NODE  /   254002 -1148.779032786     321.4429281              0.
NODE  /   254003 -1148.779032786     329.1885195              0.
NODE  /   254004 -1148.779032786     336.9341109              0.
NODE  /   254005 -1148.779032786     344.6797023              0.
NODE  /   254006 -1148.779032786     352.4252937              0.
NODE  /   254007 -1148.779032786     360.1708851              0.
NODE  /   254008 -1148.779032786     367.9164765              0.
NODE  /   254009 -1148.779032786     375.6620679              0.
NODE  /   254010 -1148.779032786     383.4076593              0.
NODE  /   254011 -1148.779032786     391.1532507              0.
NODE  /   254012 -1148.779032786     398.8988421              0.
NODE  /   254013 -1148.779032786     406.6444335              0.
NODE  /   254014 -1148.779032786     414.3900249              0.
NODE  /   254015 -1148.779032786     422.1356163              0.
NODE  /   254016 -1148.779032786     429.8812077              0.
NODE  /   254017 -1148.779032786     437.6267991              0.
NODE  /   254018 -1148.779032786     445.3723905              0.
NODE  /   254019 -1148.779032786     453.1179819              0.
NODE  /   254020 -1148.779032786     460.8635733              0.
NODE  /   254021 -1148.779032786     468.6091647              0.
NODE  /   254022 -1148.779032786     476.3547561              0.
NODE  /   254023 -1148.779032786     484.1003475              0.
NODE  /   254024 -1148.779032786     491.8459389              0.
NODE  /   254025 -1148.779032786     499.5915303              0.
NODE  /   254026 -1148.779032786     507.3371217              0.
NODE  /   254027 -1148.779032786     515.0827131              0.
NODE  /   254028 -1148.779032786     522.8283045              0.
NODE  /   254029 -1148.779032786     530.5738959              0.
NODE  /   254030 -1148.779032786     538.3194873              0.
NODE  /   254031 -1148.779032786     546.0650787              0.
NODE  /   254032 -1148.779032786     553.8106701              0.
NODE  /   254033 -1148.779032786     561.5562615              0.
NODE  /   254034 -1148.779032786     569.3018529              0.
NODE  /   254035 -1148.779032786     577.0474443              0.
NODE  /   254036 -1148.779032786     584.7930357              0.
NODE  /   254037 -1148.779032786     592.5386271              0.
NODE  /   254038 -1148.779032786     600.2842185              0.
NODE  /   254039 -1148.779032786     608.0298099              0.
NODE  /   254040 -1148.779032786     615.7754013              0.
NODE  /   254041 -1148.779032786     623.5209927              0.
NODE  /   254042 -1148.779032786     631.2665841              0.
NODE  /   254043 -1148.779032786     639.0121755              0.
NODE  /   254044 -1148.779032786     646.7577669              0.
NODE  /   254045 -1148.779032786     654.5033583              0.
NODE  /   254046 -1148.779032786     662.2489497              0.
NODE  /   254047 -1148.779032786     669.9945411              0.
NODE  /   254048 -1148.779032786     677.7401325              0.
NODE  /   254049 -1148.779032786     685.4857239              0.
NODE  /   254050 -1148.779032786     693.2313153              0.
NODE  /   254051 -1148.779032786     700.9769067              0.
NODE  /   254052 -1148.779032786     708.7224981              0.
NODE  /   254053 -1148.779032786     716.4680895              0.
NODE  /   254054 -1148.779032786     724.2136809              0.
NODE  /   254055 -1148.779032786     731.9592723              0.
NODE  /   254056 -1148.779032786     739.7048637              0.
NODE  /   254057 -1148.779032786     747.4504551              0.
NODE  /   254058 -1148.779032786     755.1960465              0.
NODE  /   254059 -1148.779032786     762.9416379              0.
NODE  /   254060 -1148.779032786     770.6872293              0.
NODE  /   254061 -1148.779032786     778.4328207              0.
NODE  /   254062 -1148.779032786     786.1784121              0.
NODE  /   254063 -1148.779032786     793.9240035              0.
NODE  /   254064 -1148.779032786     801.6695949              0.
NODE  /   254065 -1148.779032786     809.4151863              0.
NODE  /   254066 -1148.779032786     817.1607777              0.
NODE  /   254067 -1148.779032786     824.9063691              0.
NODE  /   254068 -1148.779032786     832.6519605              0.
NODE  /   254069 -1148.779032786     840.3975519              0.
NODE  /   254070 -1148.779032786     848.1431433              0.
NODE  /   254071 -1148.779032786     855.8887347              0.
NODE  /   254072 -1148.779032786     863.6343261              0.
NODE  /   254073 -1148.779032786     871.3799175              0.
NODE  /   254074 -1148.779032786     879.1255089              0.
NODE  /   254075 -1148.779032786     886.8711003              0.
NODE  /   254076 -1148.779032786     894.6166917              0.
NODE  /   254077 -1148.779032786     902.3622831              0.
NODE  /   254078 -1148.779032786     910.1078745              0.
NODE  /   254079 -1148.779032786     917.8534659              0.
NODE  /   254080 -1148.779032786     925.5990573              0.
NODE  /   254081 -1148.779032786     933.3446487              0.
NODE  /   254082 -1148.779032786     941.0902401              0.
NODE  /   254083 -1148.779032786     948.8358315              0.
NODE  /   254084 -1148.779032786     956.5814229              0.
NODE  /   254085 -1148.779032786     964.3270143              0.
NODE  /   254086 -1148.779032786     972.0726057              0.
NODE  /   254087 -1148.779032786     979.8181971              0.
NODE  /   254088 -1148.779032786     987.5637885              0.
NODE  /   254089 -1148.779032786     995.3093799              0.
NODE  /   254090 -1148.779032786    1003.0549713              0.
NODE  /   254091 -1148.779032786    1010.8005627              0.
NODE  /   254092 -1148.779032786    1018.5461541              0.
NODE  /   254093 -1148.779032786    1026.2917455              0.
NODE  /   254094 -1148.779032786    1034.0373369              0.
NODE  /   254095 -1148.779032786    1041.7829283              0.
NODE  /   254096 -1148.779032786    1049.5285197              0.
NODE  /   254097 -1148.779032786    1057.2741111              0.
NODE  /   254098 -1148.779032786    1065.0197025              0.
NODE  /   254099 -1141.017012295   -1057.2723411              0.
NODE  /   254100 -1141.017012295   -1065.0179325              0.
NODE  /   254101 -1141.017012295   -1049.5267497              0.
NODE  /   254102 -1141.017012295   -1041.7811583              0.
NODE  /   254103 -1141.017012295   -1034.0355669              0.
NODE  /   254104 -1141.017012295   -1026.2899755              0.
NODE  /   254105 -1141.017012295   -1018.5443841              0.
NODE  /   254106 -1141.017012295   -1010.7987927              0.
NODE  /   254107 -1141.017012295   -1003.0532013              0.
NODE  /   254108 -1141.017012295    -995.3076099              0.
NODE  /   254109 -1141.017012295    -987.5620185              0.
NODE  /   254110 -1141.017012295    -979.8164271              0.
NODE  /   254111 -1141.017012295    -972.0708357              0.
NODE  /   254112 -1141.017012295    -964.3252443              0.
NODE  /   254113 -1141.017012295    -956.5796529              0.
NODE  /   254114 -1141.017012295    -948.8340615              0.
NODE  /   254115 -1141.017012295    -941.0884701              0.
NODE  /   254116 -1141.017012295    -933.3428787              0.
NODE  /   254117 -1141.017012295    -925.5972873              0.
NODE  /   254118 -1141.017012295    -917.8516959              0.
NODE  /   254119 -1141.017012295    -910.1061045              0.
NODE  /   254120 -1141.017012295    -902.3605131              0.
NODE  /   254121 -1141.017012295    -894.6149217              0.
NODE  /   254122 -1141.017012295    -886.8693303              0.
NODE  /   254123 -1141.017012295    -879.1237389              0.
NODE  /   254124 -1141.017012295    -871.3781475              0.
NODE  /   254125 -1141.017012295    -863.6325561              0.
NODE  /   254126 -1141.017012295    -855.8869647              0.
NODE  /   254127 -1141.017012295    -848.1413733              0.
NODE  /   254128 -1141.017012295    -840.3957819              0.
NODE  /   254129 -1141.017012295 -832.6501904999              0.
NODE  /   254130 -1141.017012295    -824.9045991              0.
NODE  /   254131 -1141.017012295    -817.1590077              0.
NODE  /   254132 -1141.017012295    -809.4134163              0.
NODE  /   254133 -1141.017012295    -801.6678249              0.
NODE  /   254134 -1141.017012295    -793.9222335              0.
NODE  /   254135 -1141.017012295    -786.1766421              0.
NODE  /   254136 -1141.017012295    -778.4310507              0.
NODE  /   254137 -1141.017012295    -770.6854593              0.
NODE  /   254138 -1141.017012295    -762.9398679              0.
NODE  /   254139 -1141.017012295    -755.1942765              0.
NODE  /   254140 -1141.017012295    -747.4486851              0.
NODE  /   254141 -1141.017012295    -739.7030937              0.
NODE  /   254142 -1141.017012295    -731.9575023              0.
NODE  /   254143 -1141.017012295    -724.2119109              0.
NODE  /   254144 -1141.017012295    -716.4663195              0.
NODE  /   254145 -1141.017012295    -708.7207281              0.
NODE  /   254146 -1141.017012295 -700.9751366999              0.
NODE  /   254147 -1141.017012295    -693.2295453              0.
NODE  /   254148 -1141.017012295    -685.4839539              0.
NODE  /   254149 -1141.017012295    -677.7383625              0.
NODE  /   254150 -1141.017012295    -669.9927711              0.
NODE  /   254151 -1141.017012295    -662.2471797              0.
NODE  /   254152 -1141.017012295    -654.5015883              0.
NODE  /   254153 -1141.017012295 -646.7559968999              0.
NODE  /   254154 -1141.017012295    -639.0104055              0.
NODE  /   254155 -1141.017012295    -631.2648141              0.
NODE  /   254156 -1141.017012295    -623.5192227              0.
NODE  /   254157 -1141.017012295    -615.7736313              0.
NODE  /   254158 -1141.017012295    -608.0280399              0.
NODE  /   254159 -1141.017012295    -600.2824485              0.
NODE  /   254160 -1141.017012295    -592.5368571              0.
NODE  /   254161 -1141.017012295    -584.7912657              0.
NODE  /   254162 -1141.017012295    -577.0456743              0.
NODE  /   254163 -1141.017012295    -569.3000829              0.
NODE  /   254164 -1141.017012295    -561.5544915              0.
NODE  /   254165 -1141.017012295    -553.8089001              0.
NODE  /   254166 -1141.017012295    -546.0633087              0.
NODE  /   254167 -1141.017012295    -538.3177173              0.
NODE  /   254168 -1141.017012295    -530.5721259              0.
NODE  /   254169 -1141.017012295    -522.8265345              0.
NODE  /   254170 -1141.017012295    -515.0809431              0.
NODE  /   254171 -1141.017012295    -507.3353517              0.
NODE  /   254172 -1141.017012295    -499.5897603              0.
NODE  /   254173 -1141.017012295    -491.8441689              0.
NODE  /   254174 -1141.017012295    -484.0985775              0.
NODE  /   254175 -1141.017012295 -476.3529860999              0.
NODE  /   254176 -1141.017012295    -468.6073947              0.
NODE  /   254177 -1141.017012295    -460.8618033              0.
NODE  /   254178 -1141.017012295    -453.1162119              0.
NODE  /   254179 -1141.017012295    -445.3706205              0.
NODE  /   254180 -1141.017012295    -437.6250291              0.
NODE  /   254181 -1141.017012295    -429.8794377              0.
NODE  /   254182 -1141.017012295    -422.1338463              0.
NODE  /   254183 -1141.017012295    -414.3882549              0.
NODE  /   254184 -1141.017012295    -406.6426635              0.
NODE  /   254185 -1141.017012295    -398.8970721              0.
NODE  /   254186 -1141.017012295    -391.1514807              0.
NODE  /   254187 -1141.017012295    -383.4058893              0.
NODE  /   254188 -1141.017012295 -375.6602978999              0.
NODE  /   254189 -1141.017012295    -367.9147065              0.
NODE  /   254190 -1141.017012295    -360.1691151              0.
NODE  /   254191 -1141.017012295 -352.4235236999              0.
NODE  /   254192 -1141.017012295    -344.6779323              0.
NODE  /   254193 -1141.017012295    -336.9323409              0.
NODE  /   254194 -1141.017012295    -329.1867495              0.
NODE  /   254195 -1141.017012295    -321.4411581              0.
NODE  /   254196 -1141.017012295    -313.6955667              0.
NODE  /   254197 -1141.017012295    -305.9499753              0.
NODE  /   254198 -1141.017012295    -298.2043839              0.
NODE  /   254199 -1141.017012295    -290.4587925              0.
NODE  /   254200 -1141.017012295    -282.7132011              0.
NODE  /   254201 -1141.017012295    -274.9676097              0.
NODE  /   254202 -1141.017012295    -267.2220183              0.
NODE  /   254203 -1141.017012295    -259.4764269              0.
NODE  /   254204 -1141.017012295    -251.7308355              0.
NODE  /   254205 -1141.017012295    -243.9852441              0.
NODE  /   254206 -1141.017012295    -236.2396527              0.
NODE  /   254207 -1141.017012295    -228.4940613              0.
NODE  /   254208 -1141.017012295    -220.7484699              0.
NODE  /   254209 -1141.017012295    -213.0028785              0.
NODE  /   254210 -1141.017012295    -205.2572871              0.
NODE  /   254211 -1141.017012295    -197.5116957              0.
NODE  /   254212 -1141.017012295    -189.7661043              0.
NODE  /   254213 -1141.017012295    -182.0205129              0.
NODE  /   254214 -1141.017012295    -174.2749215              0.
NODE  /   254215 -1141.017012295 -166.5293300999              0.
NODE  /   254216 -1141.017012295    -158.7837387              0.
NODE  /   254217 -1141.017012295    -151.0381473              0.
NODE  /   254218 -1141.017012295    -143.2925559              0.
NODE  /   254219 -1141.017012295    -135.5469645              0.
NODE  /   254220 -1141.017012295    -127.8013731              0.
NODE  /   254221 -1141.017012295    -120.0557817              0.
NODE  /   254222 -1141.017012295    -112.3101903              0.
NODE  /   254223 -1141.017012295    -104.5645989              0.
NODE  /   254224 -1141.017012295 -96.81900749999              0.
NODE  /   254225 -1141.017012295 -89.07341609999              0.
NODE  /   254226 -1141.017012295     -81.3278247              0.
NODE  /   254227 -1141.017012295     -73.5822333              0.
NODE  /   254228 -1141.017012295 -65.83664189999              0.
NODE  /   254229 -1141.017012295 -58.09105049999              0.
NODE  /   254230 -1141.017012295     -50.3454591              0.
NODE  /   254231 -1141.017012295 -42.59986769999              0.
NODE  /   254232 -1141.017012295     -34.8542763              0.
NODE  /   254233 -1141.017012295     -27.1086849              0.
NODE  /   254234 -1141.017012295 -19.36309349999              0.
NODE  /   254235 -1141.017012295     -11.6175021              0.
NODE  /   254236 -1141.017012295 -3.871910699999              0.
NODE  /   254237 -1141.017012295 3.8736806999998              0.
NODE  /   254238 -1141.017012295      11.6192721              0.
NODE  /   254239 -1141.017012295      19.3648635              0.
NODE  /   254240 -1141.017012295 27.110454899999              0.
NODE  /   254241 -1141.017012295      34.8560463              0.
NODE  /   254242 -1141.017012295      42.6016377              0.
NODE  /   254243 -1141.017012295 50.347229099999              0.
NODE  /   254244 -1141.017012295      58.0928205              0.
NODE  /   254245 -1141.017012295 65.838411899999              0.
NODE  /   254246 -1141.017012295      73.5840033              0.
NODE  /   254247 -1141.017012295      81.3295947              0.
NODE  /   254248 -1141.017012295      89.0751861              0.
NODE  /   254249 -1141.017012295      96.8207775              0.
NODE  /   254250 -1141.017012295     104.5663689              0.
NODE  /   254251 -1141.017012295     112.3119603              0.
NODE  /   254252 -1141.017012295     120.0575517              0.
NODE  /   254253 -1141.017012295     127.8031431              0.
NODE  /   254254 -1141.017012295     135.5487345              0.
NODE  /   254255 -1141.017012295     143.2943259              0.
NODE  /   254256 -1141.017012295     151.0399173              0.
NODE  /   254257 -1141.017012295     158.7855087              0.
NODE  /   254258 -1141.017012295     166.5311001              0.
NODE  /   254259 -1141.017012295     174.2766915              0.
NODE  /   254260 -1141.017012295     182.0222829              0.
NODE  /   254261 -1141.017012295     189.7678743              0.
NODE  /   254262 -1141.017012295     197.5134657              0.
NODE  /   254263 -1141.017012295     205.2590571              0.
NODE  /   254264 -1141.017012295     213.0046485              0.
NODE  /   254265 -1141.017012295     220.7502399              0.
NODE  /   254266 -1141.017012295     228.4958313              0.
NODE  /   254267 -1141.017012295     236.2414227              0.
NODE  /   254268 -1141.017012295     243.9870141              0.
NODE  /   254269 -1141.017012295     251.7326055              0.
NODE  /   254270 -1141.017012295     259.4781969              0.
NODE  /   254271 -1141.017012295     267.2237883              0.
NODE  /   254272 -1141.017012295     274.9693797              0.
NODE  /   254273 -1141.017012295     282.7149711              0.
NODE  /   254274 -1141.017012295     290.4605625              0.
NODE  /   254275 -1141.017012295     298.2061539              0.
NODE  /   254276 -1141.017012295     305.9517453              0.
NODE  /   254277 -1141.017012295     313.6973367              0.
NODE  /   254278 -1141.017012295     321.4429281              0.
NODE  /   254279 -1141.017012295     329.1885195              0.
NODE  /   254280 -1141.017012295     336.9341109              0.
NODE  /   254281 -1141.017012295     344.6797023              0.
NODE  /   254282 -1141.017012295     352.4252937              0.
NODE  /   254283 -1141.017012295     360.1708851              0.
NODE  /   254284 -1141.017012295     367.9164765              0.
NODE  /   254285 -1141.017012295     375.6620679              0.
NODE  /   254286 -1141.017012295     383.4076593              0.
NODE  /   254287 -1141.017012295     391.1532507              0.
NODE  /   254288 -1141.017012295     398.8988421              0.
NODE  /   254289 -1141.017012295     406.6444335              0.
NODE  /   254290 -1141.017012295     414.3900249              0.
NODE  /   254291 -1141.017012295     422.1356163              0.
NODE  /   254292 -1141.017012295     429.8812077              0.
NODE  /   254293 -1141.017012295     437.6267991              0.
NODE  /   254294 -1141.017012295     445.3723905              0.
NODE  /   254295 -1141.017012295     453.1179819              0.
NODE  /   254296 -1141.017012295     460.8635733              0.
NODE  /   254297 -1141.017012295     468.6091647              0.
NODE  /   254298 -1141.017012295     476.3547561              0.
NODE  /   254299 -1141.017012295     484.1003475              0.
NODE  /   254300 -1141.017012295     491.8459389              0.
NODE  /   254301 -1141.017012295     499.5915303              0.
NODE  /   254302 -1141.017012295     507.3371217              0.
NODE  /   254303 -1141.017012295     515.0827131              0.
NODE  /   254304 -1141.017012295     522.8283045              0.
NODE  /   254305 -1141.017012295     530.5738959              0.
NODE  /   254306 -1141.017012295     538.3194873              0.
NODE  /   254307 -1141.017012295     546.0650787              0.
NODE  /   254308 -1141.017012295     553.8106701              0.
NODE  /   254309 -1141.017012295     561.5562615              0.
NODE  /   254310 -1141.017012295     569.3018529              0.
NODE  /   254311 -1141.017012295     577.0474443              0.
NODE  /   254312 -1141.017012295     584.7930357              0.
NODE  /   254313 -1141.017012295     592.5386271              0.
NODE  /   254314 -1141.017012295     600.2842185              0.
NODE  /   254315 -1141.017012295     608.0298099              0.
NODE  /   254316 -1141.017012295     615.7754013              0.
NODE  /   254317 -1141.017012295     623.5209927              0.
NODE  /   254318 -1141.017012295     631.2665841              0.
NODE  /   254319 -1141.017012295     639.0121755              0.
NODE  /   254320 -1141.017012295     646.7577669              0.
NODE  /   254321 -1141.017012295     654.5033583              0.
NODE  /   254322 -1141.017012295     662.2489497              0.
NODE  /   254323 -1141.017012295     669.9945411              0.
NODE  /   254324 -1141.017012295     677.7401325              0.
NODE  /   254325 -1141.017012295     685.4857239              0.
NODE  /   254326 -1141.017012295     693.2313153              0.
NODE  /   254327 -1141.017012295     700.9769067              0.
NODE  /   254328 -1141.017012295     708.7224981              0.
NODE  /   254329 -1141.017012295     716.4680895              0.
NODE  /   254330 -1141.017012295     724.2136809              0.
NODE  /   254331 -1141.017012295     731.9592723              0.
NODE  /   254332 -1141.017012295     739.7048637              0.
NODE  /   254333 -1141.017012295     747.4504551              0.
NODE  /   254334 -1141.017012295     755.1960465              0.
NODE  /   254335 -1141.017012295     762.9416379              0.
NODE  /   254336 -1141.017012295     770.6872293              0.
NODE  /   254337 -1141.017012295     778.4328207              0.
NODE  /   254338 -1141.017012295     786.1784121              0.
NODE  /   254339 -1141.017012295     793.9240035              0.
NODE  /   254340 -1141.017012295     801.6695949              0.
NODE  /   254341 -1141.017012295     809.4151863              0.
NODE  /   254342 -1141.017012295     817.1607777              0.
NODE  /   254343 -1141.017012295     824.9063691              0.
NODE  /   254344 -1141.017012295     832.6519605              0.
NODE  /   254345 -1141.017012295     840.3975519              0.
NODE  /   254346 -1141.017012295     848.1431433              0.
NODE  /   254347 -1141.017012295     855.8887347              0.
NODE  /   254348 -1141.017012295     863.6343261              0.
NODE  /   254349 -1141.017012295     871.3799175              0.
NODE  /   254350 -1141.017012295     879.1255089              0.
NODE  /   254351 -1141.017012295     886.8711003              0.
NODE  /   254352 -1141.017012295     894.6166917              0.
NODE  /   254353 -1141.017012295     902.3622831              0.
NODE  /   254354 -1141.017012295     910.1078745              0.
NODE  /   254355 -1141.017012295     917.8534659              0.
NODE  /   254356 -1141.017012295     925.5990573              0.
NODE  /   254357 -1141.017012295     933.3446487              0.
NODE  /   254358 -1141.017012295     941.0902401              0.
NODE  /   254359 -1141.017012295     948.8358315              0.
NODE  /   254360 -1141.017012295     956.5814229              0.
NODE  /   254361 -1141.017012295     964.3270143              0.
NODE  /   254362 -1141.017012295     972.0726057              0.
NODE  /   254363 -1141.017012295     979.8181971              0.
NODE  /   254364 -1141.017012295     987.5637885              0.
NODE  /   254365 -1141.017012295     995.3093799              0.
NODE  /   254366 -1141.017012295    1003.0549713              0.
NODE  /   254367 -1141.017012295    1010.8005627              0.
NODE  /   254368 -1141.017012295    1018.5461541              0.
NODE  /   254369 -1141.017012295    1026.2917455              0.
NODE  /   254370 -1141.017012295    1034.0373369              0.
NODE  /   254371 -1141.017012295    1041.7829283              0.
NODE  /   254372 -1141.017012295    1049.5285197              0.
NODE  /   254373 -1141.017012295    1057.2741111              0.
NODE  /   254374 -1141.017012295    1065.0197025              0.
NODE  /   254375 -1133.254991803   -1057.2723411              0.
NODE  /   254376 -1133.254991803   -1065.0179325              0.
NODE  /   254377 -1133.254991803   -1049.5267497              0.
NODE  /   254378 -1133.254991803   -1041.7811583              0.
NODE  /   254379 -1133.254991803   -1034.0355669              0.
NODE  /   254380 -1133.254991803   -1026.2899755              0.
NODE  /   254381 -1133.254991803   -1018.5443841              0.
NODE  /   254382 -1133.254991803   -1010.7987927              0.
NODE  /   254383 -1133.254991803   -1003.0532013              0.
NODE  /   254384 -1133.254991803    -995.3076099              0.
NODE  /   254385 -1133.254991803    -987.5620185              0.
NODE  /   254386 -1133.254991803    -979.8164271              0.
NODE  /   254387 -1133.254991803    -972.0708357              0.
NODE  /   254388 -1133.254991803    -964.3252443              0.
NODE  /   254389 -1133.254991803    -956.5796529              0.
NODE  /   254390 -1133.254991803    -948.8340615              0.
NODE  /   254391 -1133.254991803    -941.0884701              0.
NODE  /   254392 -1133.254991803    -933.3428787              0.
NODE  /   254393 -1133.254991803    -925.5972873              0.
NODE  /   254394 -1133.254991803 -917.8516958999              0.
NODE  /   254395 -1133.254991803    -910.1061045              0.
NODE  /   254396 -1133.254991803    -902.3605131              0.
NODE  /   254397 -1133.254991803    -894.6149217              0.
NODE  /   254398 -1133.254991803    -886.8693303              0.
NODE  /   254399 -1133.254991803    -879.1237389              0.
NODE  /   254400 -1133.254991803 -871.3781474999              0.
NODE  /   254401 -1133.254991803 -863.6325560999              0.
NODE  /   254402 -1133.254991803    -855.8869647              0.
NODE  /   254403 -1133.254991803    -848.1413733              0.
NODE  /   254404 -1133.254991803    -840.3957819              0.
NODE  /   254405 -1133.254991803    -832.6501905              0.
NODE  /   254406 -1133.254991803    -824.9045991              0.
NODE  /   254407 -1133.254991803    -817.1590077              0.
NODE  /   254408 -1133.254991803    -809.4134163              0.
NODE  /   254409 -1133.254991803    -801.6678249              0.
NODE  /   254410 -1133.254991803 -793.9222334999              0.
NODE  /   254411 -1133.254991803    -786.1766421              0.
NODE  /   254412 -1133.254991803    -778.4310507              0.
NODE  /   254413 -1133.254991803 -770.6854592999              0.
NODE  /   254414 -1133.254991803    -762.9398679              0.
NODE  /   254415 -1133.254991803 -755.1942764999              0.
NODE  /   254416 -1133.254991803    -747.4486851              0.
NODE  /   254417 -1133.254991803 -739.7030936999              0.
NODE  /   254418 -1133.254991803    -731.9575023              0.
NODE  /   254419 -1133.254991803    -724.2119109              0.
NODE  /   254420 -1133.254991803    -716.4663195              0.
NODE  /   254421 -1133.254991803    -708.7207281              0.
NODE  /   254422 -1133.254991803 -700.9751366999              0.
NODE  /   254423 -1133.254991803 -693.2295452999              0.
NODE  /   254424 -1133.254991803    -685.4839539              0.
NODE  /   254425 -1133.254991803    -677.7383625              0.
NODE  /   254426 -1133.254991803    -669.9927711              0.
NODE  /   254427 -1133.254991803    -662.2471797              0.
NODE  /   254428 -1133.254991803    -654.5015883              0.
NODE  /   254429 -1133.254991803 -646.7559968999              0.
NODE  /   254430 -1133.254991803    -639.0104055              0.
NODE  /   254431 -1133.254991803    -631.2648141              0.
NODE  /   254432 -1133.254991803    -623.5192227              0.
NODE  /   254433 -1133.254991803    -615.7736313              0.
NODE  /   254434 -1133.254991803    -608.0280399              0.
NODE  /   254435 -1133.254991803    -600.2824485              0.
NODE  /   254436 -1133.254991803    -592.5368571              0.
NODE  /   254437 -1133.254991803    -584.7912657              0.
NODE  /   254438 -1133.254991803    -577.0456743              0.
NODE  /   254439 -1133.254991803    -569.3000829              0.
NODE  /   254440 -1133.254991803    -561.5544915              0.
NODE  /   254441 -1133.254991803    -553.8089001              0.
NODE  /   254442 -1133.254991803 -546.0633086999              0.
NODE  /   254443 -1133.254991803    -538.3177173              0.
NODE  /   254444 -1133.254991803    -530.5721259              0.
NODE  /   254445 -1133.254991803    -522.8265345              0.
NODE  /   254446 -1133.254991803    -515.0809431              0.
NODE  /   254447 -1133.254991803    -507.3353517              0.
NODE  /   254448 -1133.254991803 -499.5897602999              0.
NODE  /   254449 -1133.254991803    -491.8441689              0.
NODE  /   254450 -1133.254991803    -484.0985775              0.
NODE  /   254451 -1133.254991803    -476.3529861              0.
NODE  /   254452 -1133.254991803    -468.6073947              0.
NODE  /   254453 -1133.254991803 -460.8618032999              0.
NODE  /   254454 -1133.254991803    -453.1162119              0.
NODE  /   254455 -1133.254991803    -445.3706205              0.
NODE  /   254456 -1133.254991803 -437.6250290999              0.
NODE  /   254457 -1133.254991803    -429.8794377              0.
NODE  /   254458 -1133.254991803    -422.1338463              0.
NODE  /   254459 -1133.254991803    -414.3882549              0.
NODE  /   254460 -1133.254991803    -406.6426635              0.
NODE  /   254461 -1133.254991803    -398.8970721              0.
NODE  /   254462 -1133.254991803    -391.1514807              0.
NODE  /   254463 -1133.254991803    -383.4058893              0.
NODE  /   254464 -1133.254991803 -375.6602978999              0.
NODE  /   254465 -1133.254991803    -367.9147065              0.
NODE  /   254466 -1133.254991803    -360.1691151              0.
NODE  /   254467 -1133.254991803    -352.4235237              0.
NODE  /   254468 -1133.254991803    -344.6779323              0.
NODE  /   254469 -1133.254991803    -336.9323409              0.
NODE  /   254470 -1133.254991803    -329.1867495              0.
NODE  /   254471 -1133.254991803    -321.4411581              0.
NODE  /   254472 -1133.254991803    -313.6955667              0.
NODE  /   254473 -1133.254991803    -305.9499753              0.
NODE  /   254474 -1133.254991803    -298.2043839              0.
NODE  /   254475 -1133.254991803    -290.4587925              0.
NODE  /   254476 -1133.254991803    -282.7132011              0.
NODE  /   254477 -1133.254991803    -274.9676097              0.
NODE  /   254478 -1133.254991803    -267.2220183              0.
NODE  /   254479 -1133.254991803    -259.4764269              0.
NODE  /   254480 -1133.254991803    -251.7308355              0.
NODE  /   254481 -1133.254991803    -243.9852441              0.
NODE  /   254482 -1133.254991803    -236.2396527              0.
NODE  /   254483 -1133.254991803    -228.4940613              0.
NODE  /   254484 -1133.254991803    -220.7484699              0.
NODE  /   254485 -1133.254991803    -213.0028785              0.
NODE  /   254486 -1133.254991803    -205.2572871              0.
NODE  /   254487 -1133.254991803    -197.5116957              0.
NODE  /   254488 -1133.254991803    -189.7661043              0.
NODE  /   254489 -1133.254991803    -182.0205129              0.
NODE  /   254490 -1133.254991803    -174.2749215              0.
NODE  /   254491 -1133.254991803    -166.5293301              0.
NODE  /   254492 -1133.254991803    -158.7837387              0.
NODE  /   254493 -1133.254991803    -151.0381473              0.
NODE  /   254494 -1133.254991803    -143.2925559              0.
NODE  /   254495 -1133.254991803    -135.5469645              0.
NODE  /   254496 -1133.254991803    -127.8013731              0.
NODE  /   254497 -1133.254991803    -120.0557817              0.
NODE  /   254498 -1133.254991803    -112.3101903              0.
NODE  /   254499 -1133.254991803    -104.5645989              0.
NODE  /   254500 -1133.254991803     -96.8190075              0.
NODE  /   254501 -1133.254991803 -89.07341609999              0.
NODE  /   254502 -1133.254991803     -81.3278247              0.
NODE  /   254503 -1133.254991803 -73.58223329999              0.
NODE  /   254504 -1133.254991803 -65.83664189999              0.
NODE  /   254505 -1133.254991803     -58.0910505              0.
NODE  /   254506 -1133.254991803     -50.3454591              0.
NODE  /   254507 -1133.254991803     -42.5998677              0.
NODE  /   254508 -1133.254991803     -34.8542763              0.
NODE  /   254509 -1133.254991803 -27.10868489999              0.
NODE  /   254510 -1133.254991803 -19.36309349999              0.
NODE  /   254511 -1133.254991803 -11.61750209999              0.
NODE  /   254512 -1133.254991803 -3.871910699999              0.
NODE  /   254513 -1133.254991803 3.8736806999995              0.
NODE  /   254514 -1133.254991803      11.6192721              0.
NODE  /   254515 -1133.254991803      19.3648635              0.
NODE  /   254516 -1133.254991803 27.110454899999              0.
NODE  /   254517 -1133.254991803      34.8560463              0.
NODE  /   254518 -1133.254991803      42.6016377              0.
NODE  /   254519 -1133.254991803      50.3472291              0.
NODE  /   254520 -1133.254991803      58.0928205              0.
NODE  /   254521 -1133.254991803      65.8384119              0.
NODE  /   254522 -1133.254991803      73.5840033              0.
NODE  /   254523 -1133.254991803      81.3295947              0.
NODE  /   254524 -1133.254991803      89.0751861              0.
NODE  /   254525 -1133.254991803      96.8207775              0.
NODE  /   254526 -1133.254991803     104.5663689              0.
NODE  /   254527 -1133.254991803     112.3119603              0.
NODE  /   254528 -1133.254991803     120.0575517              0.
NODE  /   254529 -1133.254991803     127.8031431              0.
NODE  /   254530 -1133.254991803     135.5487345              0.
NODE  /   254531 -1133.254991803     143.2943259              0.
NODE  /   254532 -1133.254991803     151.0399173              0.
NODE  /   254533 -1133.254991803     158.7855087              0.
NODE  /   254534 -1133.254991803     166.5311001              0.
NODE  /   254535 -1133.254991803     174.2766915              0.
NODE  /   254536 -1133.254991803     182.0222829              0.
NODE  /   254537 -1133.254991803     189.7678743              0.
NODE  /   254538 -1133.254991803     197.5134657              0.
NODE  /   254539 -1133.254991803     205.2590571              0.
NODE  /   254540 -1133.254991803     213.0046485              0.
NODE  /   254541 -1133.254991803     220.7502399              0.
NODE  /   254542 -1133.254991803     228.4958313              0.
NODE  /   254543 -1133.254991803     236.2414227              0.
NODE  /   254544 -1133.254991803     243.9870141              0.
NODE  /   254545 -1133.254991803     251.7326055              0.
NODE  /   254546 -1133.254991803     259.4781969              0.
NODE  /   254547 -1133.254991803     267.2237883              0.
NODE  /   254548 -1133.254991803     274.9693797              0.
NODE  /   254549 -1133.254991803     282.7149711              0.
NODE  /   254550 -1133.254991803     290.4605625              0.
NODE  /   254551 -1133.254991803     298.2061539              0.
NODE  /   254552 -1133.254991803     305.9517453              0.
NODE  /   254553 -1133.254991803     313.6973367              0.
NODE  /   254554 -1133.254991803     321.4429281              0.
NODE  /   254555 -1133.254991803     329.1885195              0.
NODE  /   254556 -1133.254991803     336.9341109              0.
NODE  /   254557 -1133.254991803     344.6797023              0.
NODE  /   254558 -1133.254991803     352.4252937              0.
NODE  /   254559 -1133.254991803     360.1708851              0.
NODE  /   254560 -1133.254991803     367.9164765              0.
NODE  /   254561 -1133.254991803     375.6620679              0.
NODE  /   254562 -1133.254991803     383.4076593              0.
NODE  /   254563 -1133.254991803     391.1532507              0.
NODE  /   254564 -1133.254991803     398.8988421              0.
NODE  /   254565 -1133.254991803     406.6444335              0.
NODE  /   254566 -1133.254991803     414.3900249              0.
NODE  /   254567 -1133.254991803     422.1356163              0.
NODE  /   254568 -1133.254991803     429.8812077              0.
NODE  /   254569 -1133.254991803     437.6267991              0.
NODE  /   254570 -1133.254991803     445.3723905              0.
NODE  /   254571 -1133.254991803     453.1179819              0.
NODE  /   254572 -1133.254991803     460.8635733              0.
NODE  /   254573 -1133.254991803     468.6091647              0.
NODE  /   254574 -1133.254991803     476.3547561              0.
NODE  /   254575 -1133.254991803     484.1003475              0.
NODE  /   254576 -1133.254991803     491.8459389              0.
NODE  /   254577 -1133.254991803     499.5915303              0.
NODE  /   254578 -1133.254991803     507.3371217              0.
NODE  /   254579 -1133.254991803     515.0827131              0.
NODE  /   254580 -1133.254991803     522.8283045              0.
NODE  /   254581 -1133.254991803     530.5738959              0.
NODE  /   254582 -1133.254991803     538.3194873              0.
NODE  /   254583 -1133.254991803     546.0650787              0.
NODE  /   254584 -1133.254991803     553.8106701              0.
NODE  /   254585 -1133.254991803     561.5562615              0.
NODE  /   254586 -1133.254991803     569.3018529              0.
NODE  /   254587 -1133.254991803     577.0474443              0.
NODE  /   254588 -1133.254991803     584.7930357              0.
NODE  /   254589 -1133.254991803     592.5386271              0.
NODE  /   254590 -1133.254991803     600.2842185              0.
NODE  /   254591 -1133.254991803     608.0298099              0.
NODE  /   254592 -1133.254991803     615.7754013              0.
NODE  /   254593 -1133.254991803     623.5209927              0.
NODE  /   254594 -1133.254991803     631.2665841              0.
NODE  /   254595 -1133.254991803     639.0121755              0.
NODE  /   254596 -1133.254991803     646.7577669              0.
NODE  /   254597 -1133.254991803     654.5033583              0.
NODE  /   254598 -1133.254991803     662.2489497              0.
NODE  /   254599 -1133.254991803     669.9945411              0.
NODE  /   254600 -1133.254991803     677.7401325              0.
NODE  /   254601 -1133.254991803     685.4857239              0.
NODE  /   254602 -1133.254991803     693.2313153              0.
NODE  /   254603 -1133.254991803     700.9769067              0.
NODE  /   254604 -1133.254991803     708.7224981              0.
NODE  /   254605 -1133.254991803     716.4680895              0.
NODE  /   254606 -1133.254991803     724.2136809              0.
NODE  /   254607 -1133.254991803     731.9592723              0.
NODE  /   254608 -1133.254991803     739.7048637              0.
NODE  /   254609 -1133.254991803     747.4504551              0.
NODE  /   254610 -1133.254991803     755.1960465              0.
NODE  /   254611 -1133.254991803     762.9416379              0.
NODE  /   254612 -1133.254991803     770.6872293              0.
NODE  /   254613 -1133.254991803     778.4328207              0.
NODE  /   254614 -1133.254991803     786.1784121              0.
NODE  /   254615 -1133.254991803     793.9240035              0.
NODE  /   254616 -1133.254991803     801.6695949              0.
NODE  /   254617 -1133.254991803     809.4151863              0.
NODE  /   254618 -1133.254991803     817.1607777              0.
NODE  /   254619 -1133.254991803     824.9063691              0.
NODE  /   254620 -1133.254991803     832.6519605              0.
NODE  /   254621 -1133.254991803     840.3975519              0.
NODE  /   254622 -1133.254991803     848.1431433              0.
NODE  /   254623 -1133.254991803     855.8887347              0.
NODE  /   254624 -1133.254991803     863.6343261              0.
NODE  /   254625 -1133.254991803     871.3799175              0.
NODE  /   254626 -1133.254991803     879.1255089              0.
NODE  /   254627 -1133.254991803     886.8711003              0.
NODE  /   254628 -1133.254991803     894.6166917              0.
NODE  /   254629 -1133.254991803     902.3622831              0.
NODE  /   254630 -1133.254991803     910.1078745              0.
NODE  /   254631 -1133.254991803     917.8534659              0.
NODE  /   254632 -1133.254991803     925.5990573              0.
NODE  /   254633 -1133.254991803     933.3446487              0.
NODE  /   254634 -1133.254991803     941.0902401              0.
NODE  /   254635 -1133.254991803     948.8358315              0.
NODE  /   254636 -1133.254991803     956.5814229              0.
NODE  /   254637 -1133.254991803     964.3270143              0.
NODE  /   254638 -1133.254991803     972.0726057              0.
NODE  /   254639 -1133.254991803     979.8181971              0.
NODE  /   254640 -1133.254991803     987.5637885              0.
NODE  /   254641 -1133.254991803     995.3093799              0.
NODE  /   254642 -1133.254991803    1003.0549713              0.
NODE  /   254643 -1133.254991803    1010.8005627              0.
NODE  /   254644 -1133.254991803    1018.5461541              0.
NODE  /   254645 -1133.254991803    1026.2917455              0.
NODE  /   254646 -1133.254991803    1034.0373369              0.
NODE  /   254647 -1133.254991803    1041.7829283              0.
NODE  /   254648 -1133.254991803    1049.5285197              0.
NODE  /   254649 -1133.254991803    1057.2741111              0.
NODE  /   254650 -1133.254991803    1065.0197025              0.
NODE  /   254651 -1125.492971311   -1057.2723411              0.
NODE  /   254652 -1125.492971311   -1065.0179325              0.
NODE  /   254653 -1125.492971311   -1049.5267497              0.
NODE  /   254654 -1125.492971311   -1041.7811583              0.
NODE  /   254655 -1125.492971311   -1034.0355669              0.
NODE  /   254656 -1125.492971311   -1026.2899755              0.
NODE  /   254657 -1125.492971311   -1018.5443841              0.
NODE  /   254658 -1125.492971311   -1010.7987927              0.
NODE  /   254659 -1125.492971311   -1003.0532013              0.
NODE  /   254660 -1125.492971311    -995.3076099              0.
NODE  /   254661 -1125.492971311    -987.5620185              0.
NODE  /   254662 -1125.492971311 -979.8164270999              0.
NODE  /   254663 -1125.492971311    -972.0708357              0.
NODE  /   254664 -1125.492971311    -964.3252443              0.
NODE  /   254665 -1125.492971311    -956.5796529              0.
NODE  /   254666 -1125.492971311    -948.8340615              0.
NODE  /   254667 -1125.492971311 -941.0884700999              0.
NODE  /   254668 -1125.492971311    -933.3428787              0.
NODE  /   254669 -1125.492971311    -925.5972873              0.
NODE  /   254670 -1125.492971311    -917.8516959              0.
NODE  /   254671 -1125.492971311    -910.1061045              0.
NODE  /   254672 -1125.492971311    -902.3605131              0.
NODE  /   254673 -1125.492971311 -894.6149216999              0.
NODE  /   254674 -1125.492971311    -886.8693303              0.
NODE  /   254675 -1125.492971311    -879.1237389              0.
NODE  /   254676 -1125.492971311    -871.3781475              0.
NODE  /   254677 -1125.492971311    -863.6325561              0.
NODE  /   254678 -1125.492971311    -855.8869647              0.
NODE  /   254679 -1125.492971311    -848.1413733              0.
NODE  /   254680 -1125.492971311    -840.3957819              0.
NODE  /   254681 -1125.492971311    -832.6501905              0.
NODE  /   254682 -1125.492971311    -824.9045991              0.
NODE  /   254683 -1125.492971311    -817.1590077              0.
NODE  /   254684 -1125.492971311    -809.4134163              0.
NODE  /   254685 -1125.492971311    -801.6678249              0.
NODE  /   254686 -1125.492971311    -793.9222335              0.
NODE  /   254687 -1125.492971311    -786.1766421              0.
NODE  /   254688 -1125.492971311    -778.4310507              0.
NODE  /   254689 -1125.492971311 -770.6854592999              0.
NODE  /   254690 -1125.492971311    -762.9398679              0.
NODE  /   254691 -1125.492971311    -755.1942765              0.
NODE  /   254692 -1125.492971311    -747.4486851              0.
NODE  /   254693 -1125.492971311    -739.7030937              0.
NODE  /   254694 -1125.492971311    -731.9575023              0.
NODE  /   254695 -1125.492971311    -724.2119109              0.
NODE  /   254696 -1125.492971311    -716.4663195              0.
NODE  /   254697 -1125.492971311    -708.7207281              0.
NODE  /   254698 -1125.492971311    -700.9751367              0.
NODE  /   254699 -1125.492971311    -693.2295453              0.
NODE  /   254700 -1125.492971311    -685.4839539              0.
NODE  /   254701 -1125.492971311    -677.7383625              0.
NODE  /   254702 -1125.492971311    -669.9927711              0.
NODE  /   254703 -1125.492971311    -662.2471797              0.
NODE  /   254704 -1125.492971311    -654.5015883              0.
NODE  /   254705 -1125.492971311    -646.7559969              0.
NODE  /   254706 -1125.492971311    -639.0104055              0.
NODE  /   254707 -1125.492971311    -631.2648141              0.
NODE  /   254708 -1125.492971311    -623.5192227              0.
NODE  /   254709 -1125.492971311    -615.7736313              0.
NODE  /   254710 -1125.492971311    -608.0280399              0.
NODE  /   254711 -1125.492971311    -600.2824485              0.
NODE  /   254712 -1125.492971311    -592.5368571              0.
NODE  /   254713 -1125.492971311    -584.7912657              0.
NODE  /   254714 -1125.492971311    -577.0456743              0.
NODE  /   254715 -1125.492971311    -569.3000829              0.
NODE  /   254716 -1125.492971311    -561.5544915              0.
NODE  /   254717 -1125.492971311    -553.8089001              0.
NODE  /   254718 -1125.492971311    -546.0633087              0.
NODE  /   254719 -1125.492971311    -538.3177173              0.
NODE  /   254720 -1125.492971311    -530.5721259              0.
NODE  /   254721 -1125.492971311    -522.8265345              0.
NODE  /   254722 -1125.492971311    -515.0809431              0.
NODE  /   254723 -1125.492971311    -507.3353517              0.
NODE  /   254724 -1125.492971311 -499.5897602999              0.
NODE  /   254725 -1125.492971311    -491.8441689              0.
NODE  /   254726 -1125.492971311    -484.0985775              0.
NODE  /   254727 -1125.492971311    -476.3529861              0.
NODE  /   254728 -1125.492971311    -468.6073947              0.
NODE  /   254729 -1125.492971311    -460.8618033              0.
NODE  /   254730 -1125.492971311    -453.1162119              0.
NODE  /   254731 -1125.492971311    -445.3706205              0.
NODE  /   254732 -1125.492971311    -437.6250291              0.
NODE  /   254733 -1125.492971311    -429.8794377              0.
NODE  /   254734 -1125.492971311    -422.1338463              0.
NODE  /   254735 -1125.492971311    -414.3882549              0.
NODE  /   254736 -1125.492971311    -406.6426635              0.
NODE  /   254737 -1125.492971311    -398.8970721              0.
NODE  /   254738 -1125.492971311    -391.1514807              0.
NODE  /   254739 -1125.492971311    -383.4058893              0.
NODE  /   254740 -1125.492971311 -375.6602978999              0.
NODE  /   254741 -1125.492971311    -367.9147065              0.
NODE  /   254742 -1125.492971311    -360.1691151              0.
NODE  /   254743 -1125.492971311    -352.4235237              0.
NODE  /   254744 -1125.492971311    -344.6779323              0.
NODE  /   254745 -1125.492971311    -336.9323409              0.
NODE  /   254746 -1125.492971311 -329.1867494999              0.
NODE  /   254747 -1125.492971311    -321.4411581              0.
NODE  /   254748 -1125.492971311    -313.6955667              0.
NODE  /   254749 -1125.492971311    -305.9499753              0.
NODE  /   254750 -1125.492971311    -298.2043839              0.
NODE  /   254751 -1125.492971311    -290.4587925              0.
NODE  /   254752 -1125.492971311    -282.7132011              0.
NODE  /   254753 -1125.492971311    -274.9676097              0.
NODE  /   254754 -1125.492971311    -267.2220183              0.
NODE  /   254755 -1125.492971311    -259.4764269              0.
NODE  /   254756 -1125.492971311    -251.7308355              0.
NODE  /   254757 -1125.492971311    -243.9852441              0.
NODE  /   254758 -1125.492971311    -236.2396527              0.
NODE  /   254759 -1125.492971311    -228.4940613              0.
NODE  /   254760 -1125.492971311    -220.7484699              0.
NODE  /   254761 -1125.492971311    -213.0028785              0.
NODE  /   254762 -1125.492971311    -205.2572871              0.
NODE  /   254763 -1125.492971311    -197.5116957              0.
NODE  /   254764 -1125.492971311    -189.7661043              0.
NODE  /   254765 -1125.492971311    -182.0205129              0.
NODE  /   254766 -1125.492971311    -174.2749215              0.
NODE  /   254767 -1125.492971311    -166.5293301              0.
NODE  /   254768 -1125.492971311    -158.7837387              0.
NODE  /   254769 -1125.492971311    -151.0381473              0.
NODE  /   254770 -1125.492971311    -143.2925559              0.
NODE  /   254771 -1125.492971311    -135.5469645              0.
NODE  /   254772 -1125.492971311    -127.8013731              0.
NODE  /   254773 -1125.492971311    -120.0557817              0.
NODE  /   254774 -1125.492971311    -112.3101903              0.
NODE  /   254775 -1125.492971311    -104.5645989              0.
NODE  /   254776 -1125.492971311 -96.81900749999              0.
NODE  /   254777 -1125.492971311 -89.07341609999              0.
NODE  /   254778 -1125.492971311     -81.3278247              0.
NODE  /   254779 -1125.492971311     -73.5822333              0.
NODE  /   254780 -1125.492971311 -65.83664189999              0.
NODE  /   254781 -1125.492971311 -58.09105049999              0.
NODE  /   254782 -1125.492971311 -50.34545909999              0.
NODE  /   254783 -1125.492971311     -42.5998677              0.
NODE  /   254784 -1125.492971311     -34.8542763              0.
NODE  /   254785 -1125.492971311     -27.1086849              0.
NODE  /   254786 -1125.492971311 -19.36309349999              0.
NODE  /   254787 -1125.492971311     -11.6175021              0.
NODE  /   254788 -1125.492971311      -3.8719107              0.
NODE  /   254789 -1125.492971311       3.8736807              0.
NODE  /   254790 -1125.492971311      11.6192721              0.
NODE  /   254791 -1125.492971311      19.3648635              0.
NODE  /   254792 -1125.492971311 27.110454899999              0.
NODE  /   254793 -1125.492971311      34.8560463              0.
NODE  /   254794 -1125.492971311      42.6016377              0.
NODE  /   254795 -1125.492971311      50.3472291              0.
NODE  /   254796 -1125.492971311 58.092820499999              0.
NODE  /   254797 -1125.492971311      65.8384119              0.
NODE  /   254798 -1125.492971311      73.5840033              0.
NODE  /   254799 -1125.492971311      81.3295947              0.
NODE  /   254800 -1125.492971311      89.0751861              0.
NODE  /   254801 -1125.492971311      96.8207775              0.
NODE  /   254802 -1125.492971311     104.5663689              0.
NODE  /   254803 -1125.492971311     112.3119603              0.
NODE  /   254804 -1125.492971311     120.0575517              0.
NODE  /   254805 -1125.492971311     127.8031431              0.
NODE  /   254806 -1125.492971311     135.5487345              0.
NODE  /   254807 -1125.492971311     143.2943259              0.
NODE  /   254808 -1125.492971311     151.0399173              0.
NODE  /   254809 -1125.492971311     158.7855087              0.
NODE  /   254810 -1125.492971311     166.5311001              0.
NODE  /   254811 -1125.492971311     174.2766915              0.
NODE  /   254812 -1125.492971311     182.0222829              0.
NODE  /   254813 -1125.492971311     189.7678743              0.
NODE  /   254814 -1125.492971311     197.5134657              0.
NODE  /   254815 -1125.492971311     205.2590571              0.
NODE  /   254816 -1125.492971311     213.0046485              0.
NODE  /   254817 -1125.492971311     220.7502399              0.
NODE  /   254818 -1125.492971311     228.4958313              0.
NODE  /   254819 -1125.492971311     236.2414227              0.
NODE  /   254820 -1125.492971311     243.9870141              0.
NODE  /   254821 -1125.492971311     251.7326055              0.
NODE  /   254822 -1125.492971311     259.4781969              0.
NODE  /   254823 -1125.492971311     267.2237883              0.
NODE  /   254824 -1125.492971311     274.9693797              0.
NODE  /   254825 -1125.492971311     282.7149711              0.
NODE  /   254826 -1125.492971311     290.4605625              0.
NODE  /   254827 -1125.492971311     298.2061539              0.
NODE  /   254828 -1125.492971311     305.9517453              0.
NODE  /   254829 -1125.492971311     313.6973367              0.
NODE  /   254830 -1125.492971311     321.4429281              0.
NODE  /   254831 -1125.492971311     329.1885195              0.
NODE  /   254832 -1125.492971311     336.9341109              0.
NODE  /   254833 -1125.492971311     344.6797023              0.
NODE  /   254834 -1125.492971311     352.4252937              0.
NODE  /   254835 -1125.492971311     360.1708851              0.
NODE  /   254836 -1125.492971311     367.9164765              0.
NODE  /   254837 -1125.492971311     375.6620679              0.
NODE  /   254838 -1125.492971311     383.4076593              0.
NODE  /   254839 -1125.492971311     391.1532507              0.
NODE  /   254840 -1125.492971311     398.8988421              0.
NODE  /   254841 -1125.492971311     406.6444335              0.
NODE  /   254842 -1125.492971311     414.3900249              0.
NODE  /   254843 -1125.492971311     422.1356163              0.
NODE  /   254844 -1125.492971311     429.8812077              0.
NODE  /   254845 -1125.492971311     437.6267991              0.
NODE  /   254846 -1125.492971311     445.3723905              0.
NODE  /   254847 -1125.492971311     453.1179819              0.
NODE  /   254848 -1125.492971311     460.8635733              0.
NODE  /   254849 -1125.492971311     468.6091647              0.
NODE  /   254850 -1125.492971311     476.3547561              0.
NODE  /   254851 -1125.492971311     484.1003475              0.
NODE  /   254852 -1125.492971311     491.8459389              0.
NODE  /   254853 -1125.492971311     499.5915303              0.
NODE  /   254854 -1125.492971311     507.3371217              0.
NODE  /   254855 -1125.492971311     515.0827131              0.
NODE  /   254856 -1125.492971311     522.8283045              0.
NODE  /   254857 -1125.492971311     530.5738959              0.
NODE  /   254858 -1125.492971311     538.3194873              0.
NODE  /   254859 -1125.492971311     546.0650787              0.
NODE  /   254860 -1125.492971311     553.8106701              0.
NODE  /   254861 -1125.492971311     561.5562615              0.
NODE  /   254862 -1125.492971311     569.3018529              0.
NODE  /   254863 -1125.492971311     577.0474443              0.
NODE  /   254864 -1125.492971311     584.7930357              0.
NODE  /   254865 -1125.492971311     592.5386271              0.
NODE  /   254866 -1125.492971311     600.2842185              0.
NODE  /   254867 -1125.492971311     608.0298099              0.
NODE  /   254868 -1125.492971311     615.7754013              0.
NODE  /   254869 -1125.492971311     623.5209927              0.
NODE  /   254870 -1125.492971311     631.2665841              0.
NODE  /   254871 -1125.492971311     639.0121755              0.
NODE  /   254872 -1125.492971311     646.7577669              0.
NODE  /   254873 -1125.492971311     654.5033583              0.
NODE  /   254874 -1125.492971311     662.2489497              0.
NODE  /   254875 -1125.492971311     669.9945411              0.
NODE  /   254876 -1125.492971311     677.7401325              0.
NODE  /   254877 -1125.492971311     685.4857239              0.
NODE  /   254878 -1125.492971311     693.2313153              0.
NODE  /   254879 -1125.492971311     700.9769067              0.
NODE  /   254880 -1125.492971311     708.7224981              0.
NODE  /   254881 -1125.492971311     716.4680895              0.
NODE  /   254882 -1125.492971311     724.2136809              0.
NODE  /   254883 -1125.492971311     731.9592723              0.
NODE  /   254884 -1125.492971311     739.7048637              0.
NODE  /   254885 -1125.492971311     747.4504551              0.
NODE  /   254886 -1125.492971311     755.1960465              0.
NODE  /   254887 -1125.492971311     762.9416379              0.
NODE  /   254888 -1125.492971311     770.6872293              0.
NODE  /   254889 -1125.492971311     778.4328207              0.
NODE  /   254890 -1125.492971311     786.1784121              0.
NODE  /   254891 -1125.492971311     793.9240035              0.
NODE  /   254892 -1125.492971311     801.6695949              0.
NODE  /   254893 -1125.492971311     809.4151863              0.
NODE  /   254894 -1125.492971311     817.1607777              0.
NODE  /   254895 -1125.492971311     824.9063691              0.
NODE  /   254896 -1125.492971311     832.6519605              0.
NODE  /   254897 -1125.492971311     840.3975519              0.
NODE  /   254898 -1125.492971311     848.1431433              0.
NODE  /   254899 -1125.492971311     855.8887347              0.
NODE  /   254900 -1125.492971311     863.6343261              0.
NODE  /   254901 -1125.492971311     871.3799175              0.
NODE  /   254902 -1125.492971311     879.1255089              0.
NODE  /   254903 -1125.492971311     886.8711003              0.
NODE  /   254904 -1125.492971311     894.6166917              0.
NODE  /   254905 -1125.492971311     902.3622831              0.
NODE  /   254906 -1125.492971311     910.1078745              0.
NODE  /   254907 -1125.492971311     917.8534659              0.
NODE  /   254908 -1125.492971311     925.5990573              0.
NODE  /   254909 -1125.492971311     933.3446487              0.
NODE  /   254910 -1125.492971311     941.0902401              0.
NODE  /   254911 -1125.492971311     948.8358315              0.
NODE  /   254912 -1125.492971311     956.5814229              0.
NODE  /   254913 -1125.492971311     964.3270143              0.
NODE  /   254914 -1125.492971311     972.0726057              0.
NODE  /   254915 -1125.492971311     979.8181971              0.
NODE  /   254916 -1125.492971311     987.5637885              0.
NODE  /   254917 -1125.492971311     995.3093799              0.
NODE  /   254918 -1125.492971311    1003.0549713              0.
NODE  /   254919 -1125.492971311    1010.8005627              0.
NODE  /   254920 -1125.492971311    1018.5461541              0.
NODE  /   254921 -1125.492971311    1026.2917455              0.
NODE  /   254922 -1125.492971311    1034.0373369              0.
NODE  /   254923 -1125.492971311    1041.7829283              0.
NODE  /   254924 -1125.492971311    1049.5285197              0.
NODE  /   254925 -1125.492971311    1057.2741111              0.
NODE  /   254926 -1125.492971311    1065.0197025              0.
NODE  /   254927 -1117.730950819   -1057.2723411              0.
NODE  /   254928 -1117.730950819   -1065.0179325              0.
NODE  /   254929 -1117.730950819   -1049.5267497              0.
NODE  /   254930 -1117.730950819   -1041.7811583              0.
NODE  /   254931 -1117.730950819   -1034.0355669              0.
NODE  /   254932 -1117.730950819   -1026.2899755              0.
NODE  /   254933 -1117.730950819   -1018.5443841              0.
NODE  /   254934 -1117.730950819   -1010.7987927              0.
NODE  /   254935 -1117.730950819   -1003.0532013              0.
NODE  /   254936 -1117.730950819    -995.3076099              0.
NODE  /   254937 -1117.730950819 -987.5620184999              0.
NODE  /   254938 -1117.730950819    -979.8164271              0.
NODE  /   254939 -1117.730950819    -972.0708357              0.
NODE  /   254940 -1117.730950819    -964.3252443              0.
NODE  /   254941 -1117.730950819    -956.5796529              0.
NODE  /   254942 -1117.730950819    -948.8340615              0.
NODE  /   254943 -1117.730950819    -941.0884701              0.
NODE  /   254944 -1117.730950819    -933.3428787              0.
NODE  /   254945 -1117.730950819    -925.5972873              0.
NODE  /   254946 -1117.730950819    -917.8516959              0.
NODE  /   254947 -1117.730950819    -910.1061045              0.
NODE  /   254948 -1117.730950819    -902.3605131              0.
NODE  /   254949 -1117.730950819    -894.6149217              0.
NODE  /   254950 -1117.730950819    -886.8693303              0.
NODE  /   254951 -1117.730950819 -879.1237388999              0.
NODE  /   254952 -1117.730950819    -871.3781475              0.
NODE  /   254953 -1117.730950819 -863.6325560999              0.
NODE  /   254954 -1117.730950819    -855.8869647              0.
NODE  /   254955 -1117.730950819    -848.1413733              0.
NODE  /   254956 -1117.730950819    -840.3957819              0.
NODE  /   254957 -1117.730950819    -832.6501905              0.
NODE  /   254958 -1117.730950819 -824.9045990999              0.
NODE  /   254959 -1117.730950819    -817.1590077              0.
NODE  /   254960 -1117.730950819 -809.4134162999              0.
NODE  /   254961 -1117.730950819    -801.6678249              0.
NODE  /   254962 -1117.730950819 -793.9222334999              0.
NODE  /   254963 -1117.730950819    -786.1766421              0.
NODE  /   254964 -1117.730950819    -778.4310507              0.
NODE  /   254965 -1117.730950819 -770.6854592999              0.
NODE  /   254966 -1117.730950819    -762.9398679              0.
NODE  /   254967 -1117.730950819    -755.1942765              0.
NODE  /   254968 -1117.730950819    -747.4486851              0.
NODE  /   254969 -1117.730950819 -739.7030936999              0.
NODE  /   254970 -1117.730950819    -731.9575023              0.
NODE  /   254971 -1117.730950819    -724.2119109              0.
NODE  /   254972 -1117.730950819    -716.4663195              0.
NODE  /   254973 -1117.730950819    -708.7207281              0.
NODE  /   254974 -1117.730950819 -700.9751366999              0.
NODE  /   254975 -1117.730950819    -693.2295453              0.
NODE  /   254976 -1117.730950819    -685.4839539              0.
NODE  /   254977 -1117.730950819    -677.7383625              0.
NODE  /   254978 -1117.730950819    -669.9927711              0.
NODE  /   254979 -1117.730950819    -662.2471797              0.
NODE  /   254980 -1117.730950819    -654.5015883              0.
NODE  /   254981 -1117.730950819 -646.7559968999              0.
NODE  /   254982 -1117.730950819    -639.0104055              0.
NODE  /   254983 -1117.730950819    -631.2648141              0.
NODE  /   254984 -1117.730950819    -623.5192227              0.
NODE  /   254985 -1117.730950819    -615.7736313              0.
NODE  /   254986 -1117.730950819 -608.0280398999              0.
NODE  /   254987 -1117.730950819    -600.2824485              0.
NODE  /   254988 -1117.730950819    -592.5368571              0.
NODE  /   254989 -1117.730950819    -584.7912657              0.
NODE  /   254990 -1117.730950819    -577.0456743              0.
NODE  /   254991 -1117.730950819    -569.3000829              0.
NODE  /   254992 -1117.730950819    -561.5544915              0.
NODE  /   254993 -1117.730950819    -553.8089001              0.
NODE  /   254994 -1117.730950819    -546.0633087              0.
NODE  /   254995 -1117.730950819    -538.3177173              0.
NODE  /   254996 -1117.730950819    -530.5721259              0.
NODE  /   254997 -1117.730950819    -522.8265345              0.
NODE  /   254998 -1117.730950819    -515.0809431              0.
NODE  /   254999 -1117.730950819    -507.3353517              0.
NODE  /   255000 -1117.730950819    -499.5897603              0.
NODE  /   255001 -1117.730950819    -491.8441689              0.
NODE  /   255002 -1117.730950819 -484.0985774999              0.
NODE  /   255003 -1117.730950819    -476.3529861              0.
NODE  /   255004 -1117.730950819    -468.6073947              0.
NODE  /   255005 -1117.730950819 -460.8618032999              0.
NODE  /   255006 -1117.730950819    -453.1162119              0.
NODE  /   255007 -1117.730950819    -445.3706205              0.
NODE  /   255008 -1117.730950819    -437.6250291              0.
NODE  /   255009 -1117.730950819    -429.8794377              0.
NODE  /   255010 -1117.730950819    -422.1338463              0.
NODE  /   255011 -1117.730950819    -414.3882549              0.
NODE  /   255012 -1117.730950819    -406.6426635              0.
NODE  /   255013 -1117.730950819    -398.8970721              0.
NODE  /   255014 -1117.730950819    -391.1514807              0.
NODE  /   255015 -1117.730950819    -383.4058893              0.
NODE  /   255016 -1117.730950819 -375.6602978999              0.
NODE  /   255017 -1117.730950819    -367.9147065              0.
NODE  /   255018 -1117.730950819    -360.1691151              0.
NODE  /   255019 -1117.730950819 -352.4235236999              0.
NODE  /   255020 -1117.730950819    -344.6779323              0.
NODE  /   255021 -1117.730950819    -336.9323409              0.
NODE  /   255022 -1117.730950819    -329.1867495              0.
NODE  /   255023 -1117.730950819    -321.4411581              0.
NODE  /   255024 -1117.730950819    -313.6955667              0.
NODE  /   255025 -1117.730950819    -305.9499753              0.
NODE  /   255026 -1117.730950819    -298.2043839              0.
NODE  /   255027 -1117.730950819    -290.4587925              0.
NODE  /   255028 -1117.730950819    -282.7132011              0.
NODE  /   255029 -1117.730950819    -274.9676097              0.
NODE  /   255030 -1117.730950819    -267.2220183              0.
NODE  /   255031 -1117.730950819    -259.4764269              0.
NODE  /   255032 -1117.730950819    -251.7308355              0.
NODE  /   255033 -1117.730950819    -243.9852441              0.
NODE  /   255034 -1117.730950819    -236.2396527              0.
NODE  /   255035 -1117.730950819    -228.4940613              0.
NODE  /   255036 -1117.730950819    -220.7484699              0.
NODE  /   255037 -1117.730950819 -213.0028784999              0.
NODE  /   255038 -1117.730950819    -205.2572871              0.
NODE  /   255039 -1117.730950819    -197.5116957              0.
NODE  /   255040 -1117.730950819    -189.7661043              0.
NODE  /   255041 -1117.730950819    -182.0205129              0.
NODE  /   255042 -1117.730950819    -174.2749215              0.
NODE  /   255043 -1117.730950819    -166.5293301              0.
NODE  /   255044 -1117.730950819    -158.7837387              0.
NODE  /   255045 -1117.730950819    -151.0381473              0.
NODE  /   255046 -1117.730950819    -143.2925559              0.
NODE  /   255047 -1117.730950819    -135.5469645              0.
NODE  /   255048 -1117.730950819    -127.8013731              0.
NODE  /   255049 -1117.730950819    -120.0557817              0.
NODE  /   255050 -1117.730950819    -112.3101903              0.
NODE  /   255051 -1117.730950819    -104.5645989              0.
NODE  /   255052 -1117.730950819     -96.8190075              0.
NODE  /   255053 -1117.730950819 -89.07341609999              0.
NODE  /   255054 -1117.730950819     -81.3278247              0.
NODE  /   255055 -1117.730950819 -73.58223329999              0.
NODE  /   255056 -1117.730950819 -65.83664189999              0.
NODE  /   255057 -1117.730950819     -58.0910505              0.
NODE  /   255058 -1117.730950819     -50.3454591              0.
NODE  /   255059 -1117.730950819     -42.5998677              0.
NODE  /   255060 -1117.730950819     -34.8542763              0.
NODE  /   255061 -1117.730950819 -27.10868489999              0.
NODE  /   255062 -1117.730950819     -19.3630935              0.
NODE  /   255063 -1117.730950819 -11.61750209999              0.
NODE  /   255064 -1117.730950819      -3.8719107              0.
NODE  /   255065 -1117.730950819 3.8736806999998              0.
NODE  /   255066 -1117.730950819      11.6192721              0.
NODE  /   255067 -1117.730950819      19.3648635              0.
NODE  /   255068 -1117.730950819 27.110454899999              0.
NODE  /   255069 -1117.730950819      34.8560463              0.
NODE  /   255070 -1117.730950819      42.6016377              0.
NODE  /   255071 -1117.730950819      50.3472291              0.
NODE  /   255072 -1117.730950819 58.092820499999              0.
NODE  /   255073 -1117.730950819      65.8384119              0.
NODE  /   255074 -1117.730950819      73.5840033              0.
NODE  /   255075 -1117.730950819      81.3295947              0.
NODE  /   255076 -1117.730950819      89.0751861              0.
NODE  /   255077 -1117.730950819 96.820777499999              0.
NODE  /   255078 -1117.730950819     104.5663689              0.
NODE  /   255079 -1117.730950819     112.3119603              0.
NODE  /   255080 -1117.730950819     120.0575517              0.
NODE  /   255081 -1117.730950819     127.8031431              0.
NODE  /   255082 -1117.730950819     135.5487345              0.
NODE  /   255083 -1117.730950819     143.2943259              0.
NODE  /   255084 -1117.730950819     151.0399173              0.
NODE  /   255085 -1117.730950819     158.7855087              0.
NODE  /   255086 -1117.730950819     166.5311001              0.
NODE  /   255087 -1117.730950819     174.2766915              0.
NODE  /   255088 -1117.730950819     182.0222829              0.
NODE  /   255089 -1117.730950819     189.7678743              0.
NODE  /   255090 -1117.730950819     197.5134657              0.
NODE  /   255091 -1117.730950819     205.2590571              0.
NODE  /   255092 -1117.730950819     213.0046485              0.
NODE  /   255093 -1117.730950819     220.7502399              0.
NODE  /   255094 -1117.730950819     228.4958313              0.
NODE  /   255095 -1117.730950819     236.2414227              0.
NODE  /   255096 -1117.730950819     243.9870141              0.
NODE  /   255097 -1117.730950819     251.7326055              0.
NODE  /   255098 -1117.730950819     259.4781969              0.
NODE  /   255099 -1117.730950819     267.2237883              0.
NODE  /   255100 -1117.730950819     274.9693797              0.
NODE  /   255101 -1117.730950819     282.7149711              0.
NODE  /   255102 -1117.730950819     290.4605625              0.
NODE  /   255103 -1117.730950819     298.2061539              0.
NODE  /   255104 -1117.730950819     305.9517453              0.
NODE  /   255105 -1117.730950819     313.6973367              0.
NODE  /   255106 -1117.730950819     321.4429281              0.
NODE  /   255107 -1117.730950819     329.1885195              0.
NODE  /   255108 -1117.730950819     336.9341109              0.
NODE  /   255109 -1117.730950819     344.6797023              0.
NODE  /   255110 -1117.730950819     352.4252937              0.
NODE  /   255111 -1117.730950819     360.1708851              0.
NODE  /   255112 -1117.730950819     367.9164765              0.
NODE  /   255113 -1117.730950819     375.6620679              0.
NODE  /   255114 -1117.730950819     383.4076593              0.
NODE  /   255115 -1117.730950819     391.1532507              0.
NODE  /   255116 -1117.730950819     398.8988421              0.
NODE  /   255117 -1117.730950819     406.6444335              0.
NODE  /   255118 -1117.730950819     414.3900249              0.
NODE  /   255119 -1117.730950819     422.1356163              0.
NODE  /   255120 -1117.730950819     429.8812077              0.
NODE  /   255121 -1117.730950819     437.6267991              0.
NODE  /   255122 -1117.730950819     445.3723905              0.
NODE  /   255123 -1117.730950819     453.1179819              0.
NODE  /   255124 -1117.730950819     460.8635733              0.
NODE  /   255125 -1117.730950819     468.6091647              0.
NODE  /   255126 -1117.730950819     476.3547561              0.
NODE  /   255127 -1117.730950819     484.1003475              0.
NODE  /   255128 -1117.730950819     491.8459389              0.
NODE  /   255129 -1117.730950819     499.5915303              0.
NODE  /   255130 -1117.730950819     507.3371217              0.
NODE  /   255131 -1117.730950819     515.0827131              0.
NODE  /   255132 -1117.730950819     522.8283045              0.
NODE  /   255133 -1117.730950819     530.5738959              0.
NODE  /   255134 -1117.730950819     538.3194873              0.
NODE  /   255135 -1117.730950819     546.0650787              0.
NODE  /   255136 -1117.730950819     553.8106701              0.
NODE  /   255137 -1117.730950819     561.5562615              0.
NODE  /   255138 -1117.730950819     569.3018529              0.
NODE  /   255139 -1117.730950819     577.0474443              0.
NODE  /   255140 -1117.730950819     584.7930357              0.
NODE  /   255141 -1117.730950819     592.5386271              0.
NODE  /   255142 -1117.730950819     600.2842185              0.
NODE  /   255143 -1117.730950819     608.0298099              0.
NODE  /   255144 -1117.730950819     615.7754013              0.
NODE  /   255145 -1117.730950819     623.5209927              0.
NODE  /   255146 -1117.730950819     631.2665841              0.
NODE  /   255147 -1117.730950819     639.0121755              0.
NODE  /   255148 -1117.730950819     646.7577669              0.
NODE  /   255149 -1117.730950819     654.5033583              0.
NODE  /   255150 -1117.730950819     662.2489497              0.
NODE  /   255151 -1117.730950819     669.9945411              0.
NODE  /   255152 -1117.730950819     677.7401325              0.
NODE  /   255153 -1117.730950819     685.4857239              0.
NODE  /   255154 -1117.730950819     693.2313153              0.
NODE  /   255155 -1117.730950819     700.9769067              0.
NODE  /   255156 -1117.730950819     708.7224981              0.
NODE  /   255157 -1117.730950819     716.4680895              0.
NODE  /   255158 -1117.730950819     724.2136809              0.
NODE  /   255159 -1117.730950819     731.9592723              0.
NODE  /   255160 -1117.730950819     739.7048637              0.
NODE  /   255161 -1117.730950819     747.4504551              0.
NODE  /   255162 -1117.730950819     755.1960465              0.
NODE  /   255163 -1117.730950819     762.9416379              0.
NODE  /   255164 -1117.730950819     770.6872293              0.
NODE  /   255165 -1117.730950819     778.4328207              0.
NODE  /   255166 -1117.730950819     786.1784121              0.
NODE  /   255167 -1117.730950819     793.9240035              0.
NODE  /   255168 -1117.730950819     801.6695949              0.
NODE  /   255169 -1117.730950819     809.4151863              0.
NODE  /   255170 -1117.730950819     817.1607777              0.
NODE  /   255171 -1117.730950819     824.9063691              0.
NODE  /   255172 -1117.730950819     832.6519605              0.
NODE  /   255173 -1117.730950819     840.3975519              0.
NODE  /   255174 -1117.730950819     848.1431433              0.
NODE  /   255175 -1117.730950819     855.8887347              0.
NODE  /   255176 -1117.730950819     863.6343261              0.
NODE  /   255177 -1117.730950819     871.3799175              0.
NODE  /   255178 -1117.730950819     879.1255089              0.
NODE  /   255179 -1117.730950819     886.8711003              0.
NODE  /   255180 -1117.730950819     894.6166917              0.
NODE  /   255181 -1117.730950819     902.3622831              0.
NODE  /   255182 -1117.730950819     910.1078745              0.
NODE  /   255183 -1117.730950819     917.8534659              0.
NODE  /   255184 -1117.730950819     925.5990573              0.
NODE  /   255185 -1117.730950819     933.3446487              0.
NODE  /   255186 -1117.730950819     941.0902401              0.
NODE  /   255187 -1117.730950819     948.8358315              0.
NODE  /   255188 -1117.730950819     956.5814229              0.
NODE  /   255189 -1117.730950819     964.3270143              0.
NODE  /   255190 -1117.730950819     972.0726057              0.
NODE  /   255191 -1117.730950819     979.8181971              0.
NODE  /   255192 -1117.730950819     987.5637885              0.
NODE  /   255193 -1117.730950819     995.3093799              0.
NODE  /   255194 -1117.730950819    1003.0549713              0.
NODE  /   255195 -1117.730950819    1010.8005627              0.
NODE  /   255196 -1117.730950819    1018.5461541              0.
NODE  /   255197 -1117.730950819    1026.2917455              0.
NODE  /   255198 -1117.730950819    1034.0373369              0.
NODE  /   255199 -1117.730950819    1041.7829283              0.
NODE  /   255200 -1117.730950819    1049.5285197              0.
NODE  /   255201 -1117.730950819    1057.2741111              0.
NODE  /   255202 -1117.730950819    1065.0197025              0.
NODE  /   255203 -1109.968930327   -1057.2723411              0.
NODE  /   255204 -1109.968930327   -1065.0179325              0.
NODE  /   255205 -1109.968930327   -1049.5267497              0.
NODE  /   255206 -1109.968930327   -1041.7811583              0.
NODE  /   255207 -1109.968930327   -1034.0355669              0.
NODE  /   255208 -1109.968930327   -1026.2899755              0.
NODE  /   255209 -1109.968930327   -1018.5443841              0.
NODE  /   255210 -1109.968930327   -1010.7987927              0.
NODE  /   255211 -1109.968930327   -1003.0532013              0.
NODE  /   255212 -1109.968930327    -995.3076099              0.
NODE  /   255213 -1109.968930327    -987.5620185              0.
NODE  /   255214 -1109.968930327 -979.8164270999              0.
NODE  /   255215 -1109.968930327    -972.0708357              0.
NODE  /   255216 -1109.968930327    -964.3252443              0.
NODE  /   255217 -1109.968930327    -956.5796529              0.
NODE  /   255218 -1109.968930327    -948.8340615              0.
NODE  /   255219 -1109.968930327    -941.0884701              0.
NODE  /   255220 -1109.968930327    -933.3428787              0.
NODE  /   255221 -1109.968930327    -925.5972873              0.
NODE  /   255222 -1109.968930327    -917.8516959              0.
NODE  /   255223 -1109.968930327    -910.1061045              0.
NODE  /   255224 -1109.968930327    -902.3605131              0.
NODE  /   255225 -1109.968930327    -894.6149217              0.
NODE  /   255226 -1109.968930327    -886.8693303              0.
NODE  /   255227 -1109.968930327    -879.1237389              0.
NODE  /   255228 -1109.968930327    -871.3781475              0.
NODE  /   255229 -1109.968930327 -863.6325560999              0.
NODE  /   255230 -1109.968930327    -855.8869647              0.
NODE  /   255231 -1109.968930327 -848.1413732999              0.
NODE  /   255232 -1109.968930327    -840.3957819              0.
NODE  /   255233 -1109.968930327    -832.6501905              0.
NODE  /   255234 -1109.968930327    -824.9045991              0.
NODE  /   255235 -1109.968930327    -817.1590077              0.
NODE  /   255236 -1109.968930327    -809.4134163              0.
NODE  /   255237 -1109.968930327    -801.6678249              0.
NODE  /   255238 -1109.968930327    -793.9222335              0.
NODE  /   255239 -1109.968930327    -786.1766421              0.
NODE  /   255240 -1109.968930327    -778.4310507              0.
NODE  /   255241 -1109.968930327 -770.6854592999              0.
NODE  /   255242 -1109.968930327    -762.9398679              0.
NODE  /   255243 -1109.968930327 -755.1942764999              0.
NODE  /   255244 -1109.968930327    -747.4486851              0.
NODE  /   255245 -1109.968930327    -739.7030937              0.
NODE  /   255246 -1109.968930327    -731.9575023              0.
NODE  /   255247 -1109.968930327    -724.2119109              0.
NODE  /   255248 -1109.968930327 -716.4663194999              0.
NODE  /   255249 -1109.968930327    -708.7207281              0.
NODE  /   255250 -1109.968930327    -700.9751367              0.
NODE  /   255251 -1109.968930327    -693.2295453              0.
NODE  /   255252 -1109.968930327    -685.4839539              0.
NODE  /   255253 -1109.968930327    -677.7383625              0.
NODE  /   255254 -1109.968930327    -669.9927711              0.
NODE  /   255255 -1109.968930327    -662.2471797              0.
NODE  /   255256 -1109.968930327    -654.5015883              0.
NODE  /   255257 -1109.968930327    -646.7559969              0.
NODE  /   255258 -1109.968930327    -639.0104055              0.
NODE  /   255259 -1109.968930327    -631.2648141              0.
NODE  /   255260 -1109.968930327    -623.5192227              0.
NODE  /   255261 -1109.968930327    -615.7736313              0.
NODE  /   255262 -1109.968930327    -608.0280399              0.
NODE  /   255263 -1109.968930327    -600.2824485              0.
NODE  /   255264 -1109.968930327    -592.5368571              0.
NODE  /   255265 -1109.968930327    -584.7912657              0.
NODE  /   255266 -1109.968930327    -577.0456743              0.
NODE  /   255267 -1109.968930327    -569.3000829              0.
NODE  /   255268 -1109.968930327    -561.5544915              0.
NODE  /   255269 -1109.968930327    -553.8089001              0.
NODE  /   255270 -1109.968930327    -546.0633087              0.
NODE  /   255271 -1109.968930327    -538.3177173              0.
NODE  /   255272 -1109.968930327    -530.5721259              0.
NODE  /   255273 -1109.968930327    -522.8265345              0.
NODE  /   255274 -1109.968930327    -515.0809431              0.
NODE  /   255275 -1109.968930327    -507.3353517              0.
NODE  /   255276 -1109.968930327    -499.5897603              0.
NODE  /   255277 -1109.968930327    -491.8441689              0.
NODE  /   255278 -1109.968930327    -484.0985775              0.
NODE  /   255279 -1109.968930327    -476.3529861              0.
NODE  /   255280 -1109.968930327    -468.6073947              0.
NODE  /   255281 -1109.968930327    -460.8618033              0.
NODE  /   255282 -1109.968930327    -453.1162119              0.
NODE  /   255283 -1109.968930327    -445.3706205              0.
NODE  /   255284 -1109.968930327    -437.6250291              0.
NODE  /   255285 -1109.968930327    -429.8794377              0.
NODE  /   255286 -1109.968930327    -422.1338463              0.
NODE  /   255287 -1109.968930327    -414.3882549              0.
NODE  /   255288 -1109.968930327    -406.6426635              0.
NODE  /   255289 -1109.968930327    -398.8970721              0.
NODE  /   255290 -1109.968930327    -391.1514807              0.
NODE  /   255291 -1109.968930327    -383.4058893              0.
NODE  /   255292 -1109.968930327    -375.6602979              0.
NODE  /   255293 -1109.968930327    -367.9147065              0.
NODE  /   255294 -1109.968930327    -360.1691151              0.
NODE  /   255295 -1109.968930327 -352.4235236999              0.
NODE  /   255296 -1109.968930327    -344.6779323              0.
NODE  /   255297 -1109.968930327    -336.9323409              0.
NODE  /   255298 -1109.968930327 -329.1867494999              0.
NODE  /   255299 -1109.968930327    -321.4411581              0.
NODE  /   255300 -1109.968930327    -313.6955667              0.
NODE  /   255301 -1109.968930327    -305.9499753              0.
NODE  /   255302 -1109.968930327    -298.2043839              0.
NODE  /   255303 -1109.968930327    -290.4587925              0.
NODE  /   255304 -1109.968930327    -282.7132011              0.
NODE  /   255305 -1109.968930327    -274.9676097              0.
NODE  /   255306 -1109.968930327    -267.2220183              0.
NODE  /   255307 -1109.968930327    -259.4764269              0.
NODE  /   255308 -1109.968930327    -251.7308355              0.
NODE  /   255309 -1109.968930327    -243.9852441              0.
NODE  /   255310 -1109.968930327    -236.2396527              0.
NODE  /   255311 -1109.968930327    -228.4940613              0.
NODE  /   255312 -1109.968930327    -220.7484699              0.
NODE  /   255313 -1109.968930327 -213.0028784999              0.
NODE  /   255314 -1109.968930327    -205.2572871              0.
NODE  /   255315 -1109.968930327    -197.5116957              0.
NODE  /   255316 -1109.968930327    -189.7661043              0.
NODE  /   255317 -1109.968930327    -182.0205129              0.
NODE  /   255318 -1109.968930327    -174.2749215              0.
NODE  /   255319 -1109.968930327 -166.5293300999              0.
NODE  /   255320 -1109.968930327    -158.7837387              0.
NODE  /   255321 -1109.968930327    -151.0381473              0.
NODE  /   255322 -1109.968930327    -143.2925559              0.
NODE  /   255323 -1109.968930327    -135.5469645              0.
NODE  /   255324 -1109.968930327    -127.8013731              0.
NODE  /   255325 -1109.968930327    -120.0557817              0.
NODE  /   255326 -1109.968930327    -112.3101903              0.
NODE  /   255327 -1109.968930327    -104.5645989              0.
NODE  /   255328 -1109.968930327 -96.81900749999              0.
NODE  /   255329 -1109.968930327     -89.0734161              0.
NODE  /   255330 -1109.968930327     -81.3278247              0.
NODE  /   255331 -1109.968930327 -73.58223329999              0.
NODE  /   255332 -1109.968930327 -65.83664189999              0.
NODE  /   255333 -1109.968930327 -58.09105049999              0.
NODE  /   255334 -1109.968930327     -50.3454591              0.
NODE  /   255335 -1109.968930327     -42.5998677              0.
NODE  /   255336 -1109.968930327     -34.8542763              0.
NODE  /   255337 -1109.968930327     -27.1086849              0.
NODE  /   255338 -1109.968930327     -19.3630935              0.
NODE  /   255339 -1109.968930327 -11.61750209999              0.
NODE  /   255340 -1109.968930327 -3.871910699999              0.
NODE  /   255341 -1109.968930327 3.8736807000002              0.
NODE  /   255342 -1109.968930327      11.6192721              0.
NODE  /   255343 -1109.968930327      19.3648635              0.
NODE  /   255344 -1109.968930327 27.110454899999              0.
NODE  /   255345 -1109.968930327      34.8560463              0.
NODE  /   255346 -1109.968930327 42.601637699999              0.
NODE  /   255347 -1109.968930327 50.347229099999              0.
NODE  /   255348 -1109.968930327 58.092820499999              0.
NODE  /   255349 -1109.968930327      65.8384119              0.
NODE  /   255350 -1109.968930327 73.584003299999              0.
NODE  /   255351 -1109.968930327      81.3295947              0.
NODE  /   255352 -1109.968930327      89.0751861              0.
NODE  /   255353 -1109.968930327      96.8207775              0.
NODE  /   255354 -1109.968930327     104.5663689              0.
NODE  /   255355 -1109.968930327     112.3119603              0.
NODE  /   255356 -1109.968930327     120.0575517              0.
NODE  /   255357 -1109.968930327     127.8031431              0.
NODE  /   255358 -1109.968930327     135.5487345              0.
NODE  /   255359 -1109.968930327     143.2943259              0.
NODE  /   255360 -1109.968930327     151.0399173              0.
NODE  /   255361 -1109.968930327     158.7855087              0.
NODE  /   255362 -1109.968930327     166.5311001              0.
NODE  /   255363 -1109.968930327     174.2766915              0.
NODE  /   255364 -1109.968930327     182.0222829              0.
NODE  /   255365 -1109.968930327     189.7678743              0.
NODE  /   255366 -1109.968930327     197.5134657              0.
NODE  /   255367 -1109.968930327     205.2590571              0.
NODE  /   255368 -1109.968930327     213.0046485              0.
NODE  /   255369 -1109.968930327     220.7502399              0.
NODE  /   255370 -1109.968930327     228.4958313              0.
NODE  /   255371 -1109.968930327     236.2414227              0.
NODE  /   255372 -1109.968930327 243.98701409999              0.
NODE  /   255373 -1109.968930327     251.7326055              0.
NODE  /   255374 -1109.968930327     259.4781969              0.
NODE  /   255375 -1109.968930327     267.2237883              0.
NODE  /   255376 -1109.968930327     274.9693797              0.
NODE  /   255377 -1109.968930327     282.7149711              0.
NODE  /   255378 -1109.968930327     290.4605625              0.
NODE  /   255379 -1109.968930327     298.2061539              0.
NODE  /   255380 -1109.968930327     305.9517453              0.
NODE  /   255381 -1109.968930327     313.6973367              0.
NODE  /   255382 -1109.968930327     321.4429281              0.
NODE  /   255383 -1109.968930327     329.1885195              0.
NODE  /   255384 -1109.968930327     336.9341109              0.
NODE  /   255385 -1109.968930327     344.6797023              0.
NODE  /   255386 -1109.968930327     352.4252937              0.
NODE  /   255387 -1109.968930327     360.1708851              0.
NODE  /   255388 -1109.968930327     367.9164765              0.
NODE  /   255389 -1109.968930327     375.6620679              0.
NODE  /   255390 -1109.968930327     383.4076593              0.
NODE  /   255391 -1109.968930327     391.1532507              0.
NODE  /   255392 -1109.968930327     398.8988421              0.
NODE  /   255393 -1109.968930327     406.6444335              0.
NODE  /   255394 -1109.968930327     414.3900249              0.
NODE  /   255395 -1109.968930327     422.1356163              0.
NODE  /   255396 -1109.968930327     429.8812077              0.
NODE  /   255397 -1109.968930327     437.6267991              0.
NODE  /   255398 -1109.968930327     445.3723905              0.
NODE  /   255399 -1109.968930327     453.1179819              0.
NODE  /   255400 -1109.968930327     460.8635733              0.
NODE  /   255401 -1109.968930327     468.6091647              0.
NODE  /   255402 -1109.968930327     476.3547561              0.
NODE  /   255403 -1109.968930327     484.1003475              0.
NODE  /   255404 -1109.968930327     491.8459389              0.
NODE  /   255405 -1109.968930327     499.5915303              0.
NODE  /   255406 -1109.968930327     507.3371217              0.
NODE  /   255407 -1109.968930327     515.0827131              0.
NODE  /   255408 -1109.968930327     522.8283045              0.
NODE  /   255409 -1109.968930327     530.5738959              0.
NODE  /   255410 -1109.968930327     538.3194873              0.
NODE  /   255411 -1109.968930327     546.0650787              0.
NODE  /   255412 -1109.968930327     553.8106701              0.
NODE  /   255413 -1109.968930327     561.5562615              0.
NODE  /   255414 -1109.968930327     569.3018529              0.
NODE  /   255415 -1109.968930327     577.0474443              0.
NODE  /   255416 -1109.968930327     584.7930357              0.
NODE  /   255417 -1109.968930327     592.5386271              0.
NODE  /   255418 -1109.968930327     600.2842185              0.
NODE  /   255419 -1109.968930327     608.0298099              0.
NODE  /   255420 -1109.968930327     615.7754013              0.
NODE  /   255421 -1109.968930327     623.5209927              0.
NODE  /   255422 -1109.968930327     631.2665841              0.
NODE  /   255423 -1109.968930327     639.0121755              0.
NODE  /   255424 -1109.968930327     646.7577669              0.
NODE  /   255425 -1109.968930327     654.5033583              0.
NODE  /   255426 -1109.968930327     662.2489497              0.
NODE  /   255427 -1109.968930327     669.9945411              0.
NODE  /   255428 -1109.968930327     677.7401325              0.
NODE  /   255429 -1109.968930327     685.4857239              0.
NODE  /   255430 -1109.968930327     693.2313153              0.
NODE  /   255431 -1109.968930327     700.9769067              0.
NODE  /   255432 -1109.968930327     708.7224981              0.
NODE  /   255433 -1109.968930327     716.4680895              0.
NODE  /   255434 -1109.968930327     724.2136809              0.
NODE  /   255435 -1109.968930327     731.9592723              0.
NODE  /   255436 -1109.968930327     739.7048637              0.
NODE  /   255437 -1109.968930327     747.4504551              0.
NODE  /   255438 -1109.968930327     755.1960465              0.
NODE  /   255439 -1109.968930327     762.9416379              0.
NODE  /   255440 -1109.968930327     770.6872293              0.
NODE  /   255441 -1109.968930327     778.4328207              0.
NODE  /   255442 -1109.968930327     786.1784121              0.
NODE  /   255443 -1109.968930327     793.9240035              0.
NODE  /   255444 -1109.968930327     801.6695949              0.
NODE  /   255445 -1109.968930327     809.4151863              0.
NODE  /   255446 -1109.968930327     817.1607777              0.
NODE  /   255447 -1109.968930327     824.9063691              0.
NODE  /   255448 -1109.968930327     832.6519605              0.
NODE  /   255449 -1109.968930327     840.3975519              0.
NODE  /   255450 -1109.968930327     848.1431433              0.
NODE  /   255451 -1109.968930327     855.8887347              0.
NODE  /   255452 -1109.968930327     863.6343261              0.
NODE  /   255453 -1109.968930327     871.3799175              0.
NODE  /   255454 -1109.968930327     879.1255089              0.
NODE  /   255455 -1109.968930327     886.8711003              0.
NODE  /   255456 -1109.968930327     894.6166917              0.
NODE  /   255457 -1109.968930327     902.3622831              0.
NODE  /   255458 -1109.968930327     910.1078745              0.
NODE  /   255459 -1109.968930327     917.8534659              0.
NODE  /   255460 -1109.968930327     925.5990573              0.
NODE  /   255461 -1109.968930327     933.3446487              0.
NODE  /   255462 -1109.968930327     941.0902401              0.
NODE  /   255463 -1109.968930327     948.8358315              0.
NODE  /   255464 -1109.968930327     956.5814229              0.
NODE  /   255465 -1109.968930327     964.3270143              0.
NODE  /   255466 -1109.968930327     972.0726057              0.
NODE  /   255467 -1109.968930327     979.8181971              0.
NODE  /   255468 -1109.968930327     987.5637885              0.
NODE  /   255469 -1109.968930327     995.3093799              0.
NODE  /   255470 -1109.968930327    1003.0549713              0.
NODE  /   255471 -1109.968930327    1010.8005627              0.
NODE  /   255472 -1109.968930327    1018.5461541              0.
NODE  /   255473 -1109.968930327    1026.2917455              0.
NODE  /   255474 -1109.968930327    1034.0373369              0.
NODE  /   255475 -1109.968930327    1041.7829283              0.
NODE  /   255476 -1109.968930327    1049.5285197              0.
NODE  /   255477 -1109.968930327    1057.2741111              0.
NODE  /   255478 -1109.968930327    1065.0197025              0.
NODE  /   255479 -1102.206909836   -1057.2723411              0.
NODE  /   255480 -1102.206909836   -1065.0179325              0.
NODE  /   255481 -1102.206909836   -1049.5267497              0.
NODE  /   255482 -1102.206909836   -1041.7811583              0.
NODE  /   255483 -1102.206909836   -1034.0355669              0.
NODE  /   255484 -1102.206909836   -1026.2899755              0.
NODE  /   255485 -1102.206909836   -1018.5443841              0.
NODE  /   255486 -1102.206909836   -1010.7987927              0.
NODE  /   255487 -1102.206909836   -1003.0532013              0.
NODE  /   255488 -1102.206909836    -995.3076099              0.
NODE  /   255489 -1102.206909836 -987.5620184999              0.
NODE  /   255490 -1102.206909836    -979.8164271              0.
NODE  /   255491 -1102.206909836    -972.0708357              0.
NODE  /   255492 -1102.206909836    -964.3252443              0.
NODE  /   255493 -1102.206909836    -956.5796529              0.
NODE  /   255494 -1102.206909836    -948.8340615              0.
NODE  /   255495 -1102.206909836    -941.0884701              0.
NODE  /   255496 -1102.206909836    -933.3428787              0.
NODE  /   255497 -1102.206909836    -925.5972873              0.
NODE  /   255498 -1102.206909836    -917.8516959              0.
NODE  /   255499 -1102.206909836    -910.1061045              0.
NODE  /   255500 -1102.206909836    -902.3605131              0.
NODE  /   255501 -1102.206909836    -894.6149217              0.
NODE  /   255502 -1102.206909836    -886.8693303              0.
NODE  /   255503 -1102.206909836    -879.1237389              0.
NODE  /   255504 -1102.206909836    -871.3781475              0.
NODE  /   255505 -1102.206909836    -863.6325561              0.
NODE  /   255506 -1102.206909836    -855.8869647              0.
NODE  /   255507 -1102.206909836    -848.1413733              0.
NODE  /   255508 -1102.206909836    -840.3957819              0.
NODE  /   255509 -1102.206909836    -832.6501905              0.
NODE  /   255510 -1102.206909836    -824.9045991              0.
NODE  /   255511 -1102.206909836    -817.1590077              0.
NODE  /   255512 -1102.206909836    -809.4134163              0.
NODE  /   255513 -1102.206909836    -801.6678249              0.
NODE  /   255514 -1102.206909836    -793.9222335              0.
NODE  /   255515 -1102.206909836    -786.1766421              0.
NODE  /   255516 -1102.206909836    -778.4310507              0.
NODE  /   255517 -1102.206909836    -770.6854593              0.
NODE  /   255518 -1102.206909836    -762.9398679              0.
NODE  /   255519 -1102.206909836 -755.1942764999              0.
NODE  /   255520 -1102.206909836    -747.4486851              0.
NODE  /   255521 -1102.206909836 -739.7030936999              0.
NODE  /   255522 -1102.206909836    -731.9575023              0.
NODE  /   255523 -1102.206909836    -724.2119109              0.
NODE  /   255524 -1102.206909836    -716.4663195              0.
NODE  /   255525 -1102.206909836    -708.7207281              0.
NODE  /   255526 -1102.206909836 -700.9751366999              0.
NODE  /   255527 -1102.206909836 -693.2295452999              0.
NODE  /   255528 -1102.206909836    -685.4839539              0.
NODE  /   255529 -1102.206909836 -677.7383624999              0.
NODE  /   255530 -1102.206909836    -669.9927711              0.
NODE  /   255531 -1102.206909836    -662.2471797              0.
NODE  /   255532 -1102.206909836    -654.5015883              0.
NODE  /   255533 -1102.206909836    -646.7559969              0.
NODE  /   255534 -1102.206909836    -639.0104055              0.
NODE  /   255535 -1102.206909836    -631.2648141              0.
NODE  /   255536 -1102.206909836    -623.5192227              0.
NODE  /   255537 -1102.206909836    -615.7736313              0.
NODE  /   255538 -1102.206909836    -608.0280399              0.
NODE  /   255539 -1102.206909836    -600.2824485              0.
NODE  /   255540 -1102.206909836    -592.5368571              0.
NODE  /   255541 -1102.206909836    -584.7912657              0.
NODE  /   255542 -1102.206909836    -577.0456743              0.
NODE  /   255543 -1102.206909836    -569.3000829              0.
NODE  /   255544 -1102.206909836    -561.5544915              0.
NODE  /   255545 -1102.206909836    -553.8089001              0.
NODE  /   255546 -1102.206909836    -546.0633087              0.
NODE  /   255547 -1102.206909836    -538.3177173              0.
NODE  /   255548 -1102.206909836    -530.5721259              0.
NODE  /   255549 -1102.206909836    -522.8265345              0.
NODE  /   255550 -1102.206909836    -515.0809431              0.
NODE  /   255551 -1102.206909836    -507.3353517              0.
NODE  /   255552 -1102.206909836    -499.5897603              0.
NODE  /   255553 -1102.206909836    -491.8441689              0.
NODE  /   255554 -1102.206909836    -484.0985775              0.
NODE  /   255555 -1102.206909836    -476.3529861              0.
NODE  /   255556 -1102.206909836    -468.6073947              0.
NODE  /   255557 -1102.206909836    -460.8618033              0.
NODE  /   255558 -1102.206909836    -453.1162119              0.
NODE  /   255559 -1102.206909836    -445.3706205              0.
NODE  /   255560 -1102.206909836    -437.6250291              0.
NODE  /   255561 -1102.206909836    -429.8794377              0.
NODE  /   255562 -1102.206909836    -422.1338463              0.
NODE  /   255563 -1102.206909836    -414.3882549              0.
NODE  /   255564 -1102.206909836    -406.6426635              0.
NODE  /   255565 -1102.206909836    -398.8970721              0.
NODE  /   255566 -1102.206909836    -391.1514807              0.
NODE  /   255567 -1102.206909836    -383.4058893              0.
NODE  /   255568 -1102.206909836    -375.6602979              0.
NODE  /   255569 -1102.206909836    -367.9147065              0.
NODE  /   255570 -1102.206909836    -360.1691151              0.
NODE  /   255571 -1102.206909836    -352.4235237              0.
NODE  /   255572 -1102.206909836    -344.6779323              0.
NODE  /   255573 -1102.206909836    -336.9323409              0.
NODE  /   255574 -1102.206909836    -329.1867495              0.
NODE  /   255575 -1102.206909836    -321.4411581              0.
NODE  /   255576 -1102.206909836    -313.6955667              0.
NODE  /   255577 -1102.206909836    -305.9499753              0.
NODE  /   255578 -1102.206909836    -298.2043839              0.
NODE  /   255579 -1102.206909836    -290.4587925              0.
NODE  /   255580 -1102.206909836    -282.7132011              0.
NODE  /   255581 -1102.206909836    -274.9676097              0.
NODE  /   255582 -1102.206909836    -267.2220183              0.
NODE  /   255583 -1102.206909836    -259.4764269              0.
NODE  /   255584 -1102.206909836    -251.7308355              0.
NODE  /   255585 -1102.206909836    -243.9852441              0.
NODE  /   255586 -1102.206909836    -236.2396527              0.
NODE  /   255587 -1102.206909836    -228.4940613              0.
NODE  /   255588 -1102.206909836    -220.7484699              0.
NODE  /   255589 -1102.206909836    -213.0028785              0.
NODE  /   255590 -1102.206909836    -205.2572871              0.
NODE  /   255591 -1102.206909836    -197.5116957              0.
NODE  /   255592 -1102.206909836    -189.7661043              0.
NODE  /   255593 -1102.206909836    -182.0205129              0.
NODE  /   255594 -1102.206909836 -174.2749214999              0.
NODE  /   255595 -1102.206909836    -166.5293301              0.
NODE  /   255596 -1102.206909836    -158.7837387              0.
NODE  /   255597 -1102.206909836    -151.0381473              0.
NODE  /   255598 -1102.206909836    -143.2925559              0.
NODE  /   255599 -1102.206909836    -135.5469645              0.
NODE  /   255600 -1102.206909836    -127.8013731              0.
NODE  /   255601 -1102.206909836    -120.0557817              0.
NODE  /   255602 -1102.206909836    -112.3101903              0.
NODE  /   255603 -1102.206909836    -104.5645989              0.
NODE  /   255604 -1102.206909836     -96.8190075              0.
NODE  /   255605 -1102.206909836 -89.07341609999              0.
NODE  /   255606 -1102.206909836     -81.3278247              0.
NODE  /   255607 -1102.206909836     -73.5822333              0.
NODE  /   255608 -1102.206909836 -65.83664189999              0.
NODE  /   255609 -1102.206909836     -58.0910505              0.
NODE  /   255610 -1102.206909836 -50.34545909999              0.
NODE  /   255611 -1102.206909836     -42.5998677              0.
NODE  /   255612 -1102.206909836     -34.8542763              0.
NODE  /   255613 -1102.206909836 -27.10868489999              0.
NODE  /   255614 -1102.206909836 -19.36309349999              0.
NODE  /   255615 -1102.206909836     -11.6175021              0.
NODE  /   255616 -1102.206909836      -3.8719107              0.
NODE  /   255617 -1102.206909836 3.8736806999998              0.
NODE  /   255618 -1102.206909836      11.6192721              0.
NODE  /   255619 -1102.206909836      19.3648635              0.
NODE  /   255620 -1102.206909836 27.110454899999              0.
NODE  /   255621 -1102.206909836      34.8560463              0.
NODE  /   255622 -1102.206909836      42.6016377              0.
NODE  /   255623 -1102.206909836      50.3472291              0.
NODE  /   255624 -1102.206909836      58.0928205              0.
NODE  /   255625 -1102.206909836      65.8384119              0.
NODE  /   255626 -1102.206909836      73.5840033              0.
NODE  /   255627 -1102.206909836      81.3295947              0.
NODE  /   255628 -1102.206909836 89.075186099999              0.
NODE  /   255629 -1102.206909836      96.8207775              0.
NODE  /   255630 -1102.206909836     104.5663689              0.
NODE  /   255631 -1102.206909836     112.3119603              0.
NODE  /   255632 -1102.206909836     120.0575517              0.
NODE  /   255633 -1102.206909836     127.8031431              0.
NODE  /   255634 -1102.206909836     135.5487345              0.
NODE  /   255635 -1102.206909836     143.2943259              0.
NODE  /   255636 -1102.206909836     151.0399173              0.
NODE  /   255637 -1102.206909836     158.7855087              0.
NODE  /   255638 -1102.206909836     166.5311001              0.
NODE  /   255639 -1102.206909836     174.2766915              0.
NODE  /   255640 -1102.206909836     182.0222829              0.
NODE  /   255641 -1102.206909836     189.7678743              0.
NODE  /   255642 -1102.206909836     197.5134657              0.
NODE  /   255643 -1102.206909836     205.2590571              0.
NODE  /   255644 -1102.206909836     213.0046485              0.
NODE  /   255645 -1102.206909836     220.7502399              0.
NODE  /   255646 -1102.206909836     228.4958313              0.
NODE  /   255647 -1102.206909836     236.2414227              0.
NODE  /   255648 -1102.206909836     243.9870141              0.
NODE  /   255649 -1102.206909836     251.7326055              0.
NODE  /   255650 -1102.206909836     259.4781969              0.
NODE  /   255651 -1102.206909836     267.2237883              0.
NODE  /   255652 -1102.206909836     274.9693797              0.
NODE  /   255653 -1102.206909836     282.7149711              0.
NODE  /   255654 -1102.206909836     290.4605625              0.
NODE  /   255655 -1102.206909836     298.2061539              0.
NODE  /   255656 -1102.206909836     305.9517453              0.
NODE  /   255657 -1102.206909836     313.6973367              0.
NODE  /   255658 -1102.206909836     321.4429281              0.
NODE  /   255659 -1102.206909836     329.1885195              0.
NODE  /   255660 -1102.206909836     336.9341109              0.
NODE  /   255661 -1102.206909836     344.6797023              0.
NODE  /   255662 -1102.206909836     352.4252937              0.
NODE  /   255663 -1102.206909836     360.1708851              0.
NODE  /   255664 -1102.206909836     367.9164765              0.
NODE  /   255665 -1102.206909836     375.6620679              0.
NODE  /   255666 -1102.206909836     383.4076593              0.
NODE  /   255667 -1102.206909836     391.1532507              0.
NODE  /   255668 -1102.206909836     398.8988421              0.
NODE  /   255669 -1102.206909836     406.6444335              0.
NODE  /   255670 -1102.206909836     414.3900249              0.
NODE  /   255671 -1102.206909836     422.1356163              0.
NODE  /   255672 -1102.206909836     429.8812077              0.
NODE  /   255673 -1102.206909836     437.6267991              0.
NODE  /   255674 -1102.206909836     445.3723905              0.
NODE  /   255675 -1102.206909836     453.1179819              0.
NODE  /   255676 -1102.206909836     460.8635733              0.
NODE  /   255677 -1102.206909836     468.6091647              0.
NODE  /   255678 -1102.206909836     476.3547561              0.
NODE  /   255679 -1102.206909836     484.1003475              0.
NODE  /   255680 -1102.206909836     491.8459389              0.
NODE  /   255681 -1102.206909836     499.5915303              0.
NODE  /   255682 -1102.206909836     507.3371217              0.
NODE  /   255683 -1102.206909836     515.0827131              0.
NODE  /   255684 -1102.206909836     522.8283045              0.
NODE  /   255685 -1102.206909836     530.5738959              0.
NODE  /   255686 -1102.206909836     538.3194873              0.
NODE  /   255687 -1102.206909836     546.0650787              0.
NODE  /   255688 -1102.206909836     553.8106701              0.
NODE  /   255689 -1102.206909836     561.5562615              0.
NODE  /   255690 -1102.206909836     569.3018529              0.
NODE  /   255691 -1102.206909836     577.0474443              0.
NODE  /   255692 -1102.206909836     584.7930357              0.
NODE  /   255693 -1102.206909836     592.5386271              0.
NODE  /   255694 -1102.206909836     600.2842185              0.
NODE  /   255695 -1102.206909836     608.0298099              0.
NODE  /   255696 -1102.206909836     615.7754013              0.
NODE  /   255697 -1102.206909836     623.5209927              0.
NODE  /   255698 -1102.206909836     631.2665841              0.
NODE  /   255699 -1102.206909836     639.0121755              0.
NODE  /   255700 -1102.206909836     646.7577669              0.
NODE  /   255701 -1102.206909836     654.5033583              0.
NODE  /   255702 -1102.206909836     662.2489497              0.
NODE  /   255703 -1102.206909836     669.9945411              0.
NODE  /   255704 -1102.206909836     677.7401325              0.
NODE  /   255705 -1102.206909836     685.4857239              0.
NODE  /   255706 -1102.206909836     693.2313153              0.
NODE  /   255707 -1102.206909836     700.9769067              0.
NODE  /   255708 -1102.206909836     708.7224981              0.
NODE  /   255709 -1102.206909836     716.4680895              0.
NODE  /   255710 -1102.206909836     724.2136809              0.
NODE  /   255711 -1102.206909836     731.9592723              0.
NODE  /   255712 -1102.206909836     739.7048637              0.
NODE  /   255713 -1102.206909836     747.4504551              0.
NODE  /   255714 -1102.206909836     755.1960465              0.
NODE  /   255715 -1102.206909836     762.9416379              0.
NODE  /   255716 -1102.206909836     770.6872293              0.
NODE  /   255717 -1102.206909836     778.4328207              0.
NODE  /   255718 -1102.206909836     786.1784121              0.
NODE  /   255719 -1102.206909836     793.9240035              0.
NODE  /   255720 -1102.206909836     801.6695949              0.
NODE  /   255721 -1102.206909836     809.4151863              0.
NODE  /   255722 -1102.206909836     817.1607777              0.
NODE  /   255723 -1102.206909836     824.9063691              0.
NODE  /   255724 -1102.206909836     832.6519605              0.
NODE  /   255725 -1102.206909836     840.3975519              0.
NODE  /   255726 -1102.206909836     848.1431433              0.
NODE  /   255727 -1102.206909836     855.8887347              0.
NODE  /   255728 -1102.206909836     863.6343261              0.
NODE  /   255729 -1102.206909836     871.3799175              0.
NODE  /   255730 -1102.206909836     879.1255089              0.
NODE  /   255731 -1102.206909836     886.8711003              0.
NODE  /   255732 -1102.206909836     894.6166917              0.
NODE  /   255733 -1102.206909836     902.3622831              0.
NODE  /   255734 -1102.206909836     910.1078745              0.
NODE  /   255735 -1102.206909836     917.8534659              0.
NODE  /   255736 -1102.206909836     925.5990573              0.
NODE  /   255737 -1102.206909836     933.3446487              0.
NODE  /   255738 -1102.206909836     941.0902401              0.
NODE  /   255739 -1102.206909836     948.8358315              0.
NODE  /   255740 -1102.206909836     956.5814229              0.
NODE  /   255741 -1102.206909836     964.3270143              0.
NODE  /   255742 -1102.206909836     972.0726057              0.
NODE  /   255743 -1102.206909836     979.8181971              0.
NODE  /   255744 -1102.206909836     987.5637885              0.
NODE  /   255745 -1102.206909836     995.3093799              0.
NODE  /   255746 -1102.206909836    1003.0549713              0.
NODE  /   255747 -1102.206909836    1010.8005627              0.
NODE  /   255748 -1102.206909836    1018.5461541              0.
NODE  /   255749 -1102.206909836    1026.2917455              0.
NODE  /   255750 -1102.206909836    1034.0373369              0.
NODE  /   255751 -1102.206909836    1041.7829283              0.
NODE  /   255752 -1102.206909836    1049.5285197              0.
NODE  /   255753 -1102.206909836    1057.2741111              0.
NODE  /   255754 -1102.206909836    1065.0197025              0.
NODE  /   255755 -1094.444889344   -1057.2723411              0.
NODE  /   255756 -1094.444889344   -1065.0179325              0.
NODE  /   255757 -1094.444889344   -1049.5267497              0.
NODE  /   255758 -1094.444889344   -1041.7811583              0.
NODE  /   255759 -1094.444889344   -1034.0355669              0.
NODE  /   255760 -1094.444889344   -1026.2899755              0.
NODE  /   255761 -1094.444889344   -1018.5443841              0.
NODE  /   255762 -1094.444889344   -1010.7987927              0.
NODE  /   255763 -1094.444889344   -1003.0532013              0.
NODE  /   255764 -1094.444889344    -995.3076099              0.
NODE  /   255765 -1094.444889344    -987.5620185              0.
NODE  /   255766 -1094.444889344    -979.8164271              0.
NODE  /   255767 -1094.444889344    -972.0708357              0.
NODE  /   255768 -1094.444889344    -964.3252443              0.
NODE  /   255769 -1094.444889344    -956.5796529              0.
NODE  /   255770 -1094.444889344    -948.8340615              0.
NODE  /   255771 -1094.444889344 -941.0884700999              0.
NODE  /   255772 -1094.444889344    -933.3428787              0.
NODE  /   255773 -1094.444889344    -925.5972873              0.
NODE  /   255774 -1094.444889344    -917.8516959              0.
NODE  /   255775 -1094.444889344    -910.1061045              0.
NODE  /   255776 -1094.444889344    -902.3605131              0.
NODE  /   255777 -1094.444889344    -894.6149217              0.
NODE  /   255778 -1094.444889344    -886.8693303              0.
NODE  /   255779 -1094.444889344    -879.1237389              0.
NODE  /   255780 -1094.444889344 -871.3781474999              0.
NODE  /   255781 -1094.444889344    -863.6325561              0.
NODE  /   255782 -1094.444889344    -855.8869647              0.
NODE  /   255783 -1094.444889344    -848.1413733              0.
NODE  /   255784 -1094.444889344    -840.3957819              0.
NODE  /   255785 -1094.444889344    -832.6501905              0.
NODE  /   255786 -1094.444889344    -824.9045991              0.
NODE  /   255787 -1094.444889344    -817.1590077              0.
NODE  /   255788 -1094.444889344    -809.4134163              0.
NODE  /   255789 -1094.444889344    -801.6678249              0.
NODE  /   255790 -1094.444889344    -793.9222335              0.
NODE  /   255791 -1094.444889344 -786.1766420999              0.
NODE  /   255792 -1094.444889344    -778.4310507              0.
NODE  /   255793 -1094.444889344    -770.6854593              0.
NODE  /   255794 -1094.444889344    -762.9398679              0.
NODE  /   255795 -1094.444889344    -755.1942765              0.
NODE  /   255796 -1094.444889344    -747.4486851              0.
NODE  /   255797 -1094.444889344    -739.7030937              0.
NODE  /   255798 -1094.444889344    -731.9575023              0.
NODE  /   255799 -1094.444889344    -724.2119109              0.
NODE  /   255800 -1094.444889344    -716.4663195              0.
NODE  /   255801 -1094.444889344    -708.7207281              0.
NODE  /   255802 -1094.444889344 -700.9751366999              0.
NODE  /   255803 -1094.444889344    -693.2295453              0.
NODE  /   255804 -1094.444889344    -685.4839539              0.
NODE  /   255805 -1094.444889344    -677.7383625              0.
NODE  /   255806 -1094.444889344    -669.9927711              0.
NODE  /   255807 -1094.444889344    -662.2471797              0.
NODE  /   255808 -1094.444889344    -654.5015883              0.
NODE  /   255809 -1094.444889344    -646.7559969              0.
NODE  /   255810 -1094.444889344    -639.0104055              0.
NODE  /   255811 -1094.444889344    -631.2648141              0.
NODE  /   255812 -1094.444889344    -623.5192227              0.
NODE  /   255813 -1094.444889344    -615.7736313              0.
NODE  /   255814 -1094.444889344    -608.0280399              0.
NODE  /   255815 -1094.444889344    -600.2824485              0.
NODE  /   255816 -1094.444889344    -592.5368571              0.
NODE  /   255817 -1094.444889344    -584.7912657              0.
NODE  /   255818 -1094.444889344    -577.0456743              0.
NODE  /   255819 -1094.444889344    -569.3000829              0.
NODE  /   255820 -1094.444889344    -561.5544915              0.
NODE  /   255821 -1094.444889344    -553.8089001              0.
NODE  /   255822 -1094.444889344    -546.0633087              0.
NODE  /   255823 -1094.444889344    -538.3177173              0.
NODE  /   255824 -1094.444889344    -530.5721259              0.
NODE  /   255825 -1094.444889344    -522.8265345              0.
NODE  /   255826 -1094.444889344    -515.0809431              0.
NODE  /   255827 -1094.444889344    -507.3353517              0.
NODE  /   255828 -1094.444889344    -499.5897603              0.
NODE  /   255829 -1094.444889344    -491.8441689              0.
NODE  /   255830 -1094.444889344    -484.0985775              0.
NODE  /   255831 -1094.444889344 -476.3529860999              0.
NODE  /   255832 -1094.444889344    -468.6073947              0.
NODE  /   255833 -1094.444889344    -460.8618033              0.
NODE  /   255834 -1094.444889344    -453.1162119              0.
NODE  /   255835 -1094.444889344    -445.3706205              0.
NODE  /   255836 -1094.444889344    -437.6250291              0.
NODE  /   255837 -1094.444889344    -429.8794377              0.
NODE  /   255838 -1094.444889344    -422.1338463              0.
NODE  /   255839 -1094.444889344    -414.3882549              0.
NODE  /   255840 -1094.444889344    -406.6426635              0.
NODE  /   255841 -1094.444889344    -398.8970721              0.
NODE  /   255842 -1094.444889344    -391.1514807              0.
NODE  /   255843 -1094.444889344    -383.4058893              0.
NODE  /   255844 -1094.444889344    -375.6602979              0.
NODE  /   255845 -1094.444889344    -367.9147065              0.
NODE  /   255846 -1094.444889344    -360.1691151              0.
NODE  /   255847 -1094.444889344    -352.4235237              0.
NODE  /   255848 -1094.444889344    -344.6779323              0.
NODE  /   255849 -1094.444889344    -336.9323409              0.
NODE  /   255850 -1094.444889344    -329.1867495              0.
NODE  /   255851 -1094.444889344    -321.4411581              0.
NODE  /   255852 -1094.444889344    -313.6955667              0.
NODE  /   255853 -1094.444889344    -305.9499753              0.
NODE  /   255854 -1094.444889344    -298.2043839              0.
NODE  /   255855 -1094.444889344    -290.4587925              0.
NODE  /   255856 -1094.444889344    -282.7132011              0.
NODE  /   255857 -1094.444889344    -274.9676097              0.
NODE  /   255858 -1094.444889344    -267.2220183              0.
NODE  /   255859 -1094.444889344    -259.4764269              0.
NODE  /   255860 -1094.444889344    -251.7308355              0.
NODE  /   255861 -1094.444889344    -243.9852441              0.
NODE  /   255862 -1094.444889344    -236.2396527              0.
NODE  /   255863 -1094.444889344    -228.4940613              0.
NODE  /   255864 -1094.444889344    -220.7484699              0.
NODE  /   255865 -1094.444889344    -213.0028785              0.
NODE  /   255866 -1094.444889344    -205.2572871              0.
NODE  /   255867 -1094.444889344    -197.5116957              0.
NODE  /   255868 -1094.444889344    -189.7661043              0.
NODE  /   255869 -1094.444889344    -182.0205129              0.
NODE  /   255870 -1094.444889344    -174.2749215              0.
NODE  /   255871 -1094.444889344    -166.5293301              0.
NODE  /   255872 -1094.444889344    -158.7837387              0.
NODE  /   255873 -1094.444889344    -151.0381473              0.
NODE  /   255874 -1094.444889344    -143.2925559              0.
NODE  /   255875 -1094.444889344    -135.5469645              0.
NODE  /   255876 -1094.444889344    -127.8013731              0.
NODE  /   255877 -1094.444889344    -120.0557817              0.
NODE  /   255878 -1094.444889344    -112.3101903              0.
NODE  /   255879 -1094.444889344    -104.5645989              0.
NODE  /   255880 -1094.444889344 -96.81900749999              0.
NODE  /   255881 -1094.444889344     -89.0734161              0.
NODE  /   255882 -1094.444889344     -81.3278247              0.
NODE  /   255883 -1094.444889344     -73.5822333              0.
NODE  /   255884 -1094.444889344 -65.83664189999              0.
NODE  /   255885 -1094.444889344 -58.09105049999              0.
NODE  /   255886 -1094.444889344     -50.3454591              0.
NODE  /   255887 -1094.444889344     -42.5998677              0.
NODE  /   255888 -1094.444889344     -34.8542763              0.
NODE  /   255889 -1094.444889344     -27.1086849              0.
NODE  /   255890 -1094.444889344     -19.3630935              0.
NODE  /   255891 -1094.444889344 -11.61750209999              0.
NODE  /   255892 -1094.444889344      -3.8719107              0.
NODE  /   255893 -1094.444889344 3.8736807000002              0.
NODE  /   255894 -1094.444889344      11.6192721              0.
NODE  /   255895 -1094.444889344      19.3648635              0.
NODE  /   255896 -1094.444889344 27.110454899999              0.
NODE  /   255897 -1094.444889344 34.856046299999              0.
NODE  /   255898 -1094.444889344      42.6016377              0.
NODE  /   255899 -1094.444889344      50.3472291              0.
NODE  /   255900 -1094.444889344 58.092820499999              0.
NODE  /   255901 -1094.444889344 65.838411899999              0.
NODE  /   255902 -1094.444889344      73.5840033              0.
NODE  /   255903 -1094.444889344      81.3295947              0.
NODE  /   255904 -1094.444889344      89.0751861              0.
NODE  /   255905 -1094.444889344      96.8207775              0.
NODE  /   255906 -1094.444889344     104.5663689              0.
NODE  /   255907 -1094.444889344     112.3119603              0.
NODE  /   255908 -1094.444889344     120.0575517              0.
NODE  /   255909 -1094.444889344     127.8031431              0.
NODE  /   255910 -1094.444889344     135.5487345              0.
NODE  /   255911 -1094.444889344     143.2943259              0.
NODE  /   255912 -1094.444889344     151.0399173              0.
NODE  /   255913 -1094.444889344     158.7855087              0.
NODE  /   255914 -1094.444889344     166.5311001              0.
NODE  /   255915 -1094.444889344     174.2766915              0.
NODE  /   255916 -1094.444889344     182.0222829              0.
NODE  /   255917 -1094.444889344     189.7678743              0.
NODE  /   255918 -1094.444889344     197.5134657              0.
NODE  /   255919 -1094.444889344     205.2590571              0.
NODE  /   255920 -1094.444889344     213.0046485              0.
NODE  /   255921 -1094.444889344     220.7502399              0.
NODE  /   255922 -1094.444889344     228.4958313              0.
NODE  /   255923 -1094.444889344     236.2414227              0.
NODE  /   255924 -1094.444889344     243.9870141              0.
NODE  /   255925 -1094.444889344     251.7326055              0.
NODE  /   255926 -1094.444889344     259.4781969              0.
NODE  /   255927 -1094.444889344     267.2237883              0.
NODE  /   255928 -1094.444889344     274.9693797              0.
NODE  /   255929 -1094.444889344     282.7149711              0.
NODE  /   255930 -1094.444889344     290.4605625              0.
NODE  /   255931 -1094.444889344     298.2061539              0.
NODE  /   255932 -1094.444889344     305.9517453              0.
NODE  /   255933 -1094.444889344     313.6973367              0.
NODE  /   255934 -1094.444889344     321.4429281              0.
NODE  /   255935 -1094.444889344     329.1885195              0.
NODE  /   255936 -1094.444889344     336.9341109              0.
NODE  /   255937 -1094.444889344     344.6797023              0.
NODE  /   255938 -1094.444889344     352.4252937              0.
NODE  /   255939 -1094.444889344     360.1708851              0.
NODE  /   255940 -1094.444889344     367.9164765              0.
NODE  /   255941 -1094.444889344     375.6620679              0.
NODE  /   255942 -1094.444889344     383.4076593              0.
NODE  /   255943 -1094.444889344     391.1532507              0.
NODE  /   255944 -1094.444889344     398.8988421              0.
NODE  /   255945 -1094.444889344     406.6444335              0.
NODE  /   255946 -1094.444889344     414.3900249              0.
NODE  /   255947 -1094.444889344     422.1356163              0.
NODE  /   255948 -1094.444889344     429.8812077              0.
NODE  /   255949 -1094.444889344     437.6267991              0.
NODE  /   255950 -1094.444889344     445.3723905              0.
NODE  /   255951 -1094.444889344     453.1179819              0.
NODE  /   255952 -1094.444889344     460.8635733              0.
NODE  /   255953 -1094.444889344     468.6091647              0.
NODE  /   255954 -1094.444889344     476.3547561              0.
NODE  /   255955 -1094.444889344     484.1003475              0.
NODE  /   255956 -1094.444889344     491.8459389              0.
NODE  /   255957 -1094.444889344     499.5915303              0.
NODE  /   255958 -1094.444889344     507.3371217              0.
NODE  /   255959 -1094.444889344     515.0827131              0.
NODE  /   255960 -1094.444889344     522.8283045              0.
NODE  /   255961 -1094.444889344     530.5738959              0.
NODE  /   255962 -1094.444889344     538.3194873              0.
NODE  /   255963 -1094.444889344     546.0650787              0.
NODE  /   255964 -1094.444889344     553.8106701              0.
NODE  /   255965 -1094.444889344     561.5562615              0.
NODE  /   255966 -1094.444889344     569.3018529              0.
NODE  /   255967 -1094.444889344     577.0474443              0.
NODE  /   255968 -1094.444889344     584.7930357              0.
NODE  /   255969 -1094.444889344     592.5386271              0.
NODE  /   255970 -1094.444889344     600.2842185              0.
NODE  /   255971 -1094.444889344     608.0298099              0.
NODE  /   255972 -1094.444889344     615.7754013              0.
NODE  /   255973 -1094.444889344     623.5209927              0.
NODE  /   255974 -1094.444889344     631.2665841              0.
NODE  /   255975 -1094.444889344     639.0121755              0.
NODE  /   255976 -1094.444889344     646.7577669              0.
NODE  /   255977 -1094.444889344     654.5033583              0.
NODE  /   255978 -1094.444889344     662.2489497              0.
NODE  /   255979 -1094.444889344     669.9945411              0.
NODE  /   255980 -1094.444889344     677.7401325              0.
NODE  /   255981 -1094.444889344     685.4857239              0.
NODE  /   255982 -1094.444889344     693.2313153              0.
NODE  /   255983 -1094.444889344     700.9769067              0.
NODE  /   255984 -1094.444889344     708.7224981              0.
NODE  /   255985 -1094.444889344     716.4680895              0.
NODE  /   255986 -1094.444889344     724.2136809              0.
NODE  /   255987 -1094.444889344     731.9592723              0.
NODE  /   255988 -1094.444889344     739.7048637              0.
NODE  /   255989 -1094.444889344     747.4504551              0.
NODE  /   255990 -1094.444889344     755.1960465              0.
NODE  /   255991 -1094.444889344     762.9416379              0.
NODE  /   255992 -1094.444889344     770.6872293              0.
NODE  /   255993 -1094.444889344     778.4328207              0.
NODE  /   255994 -1094.444889344     786.1784121              0.
NODE  /   255995 -1094.444889344     793.9240035              0.
NODE  /   255996 -1094.444889344     801.6695949              0.
NODE  /   255997 -1094.444889344     809.4151863              0.
NODE  /   255998 -1094.444889344     817.1607777              0.
NODE  /   255999 -1094.444889344     824.9063691              0.
NODE  /   256000 -1094.444889344     832.6519605              0.
NODE  /   256001 -1094.444889344     840.3975519              0.
NODE  /   256002 -1094.444889344     848.1431433              0.
NODE  /   256003 -1094.444889344     855.8887347              0.
NODE  /   256004 -1094.444889344     863.6343261              0.
NODE  /   256005 -1094.444889344     871.3799175              0.
NODE  /   256006 -1094.444889344     879.1255089              0.
NODE  /   256007 -1094.444889344     886.8711003              0.
NODE  /   256008 -1094.444889344     894.6166917              0.
NODE  /   256009 -1094.444889344     902.3622831              0.
NODE  /   256010 -1094.444889344     910.1078745              0.
NODE  /   256011 -1094.444889344     917.8534659              0.
NODE  /   256012 -1094.444889344     925.5990573              0.
NODE  /   256013 -1094.444889344     933.3446487              0.
NODE  /   256014 -1094.444889344     941.0902401              0.
NODE  /   256015 -1094.444889344     948.8358315              0.
NODE  /   256016 -1094.444889344     956.5814229              0.
NODE  /   256017 -1094.444889344     964.3270143              0.
NODE  /   256018 -1094.444889344     972.0726057              0.
NODE  /   256019 -1094.444889344     979.8181971              0.
NODE  /   256020 -1094.444889344     987.5637885              0.
NODE  /   256021 -1094.444889344     995.3093799              0.
NODE  /   256022 -1094.444889344    1003.0549713              0.
NODE  /   256023 -1094.444889344    1010.8005627              0.
NODE  /   256024 -1094.444889344    1018.5461541              0.
NODE  /   256025 -1094.444889344    1026.2917455              0.
NODE  /   256026 -1094.444889344    1034.0373369              0.
NODE  /   256027 -1094.444889344    1041.7829283              0.
NODE  /   256028 -1094.444889344    1049.5285197              0.
NODE  /   256029 -1094.444889344    1057.2741111              0.
NODE  /   256030 -1094.444889344    1065.0197025              0.
NODE  /   256031 -1086.682868852   -1057.2723411              0.
NODE  /   256032 -1086.682868852   -1065.0179325              0.
NODE  /   256033 -1086.682868852   -1049.5267497              0.
NODE  /   256034 -1086.682868852   -1041.7811583              0.
NODE  /   256035 -1086.682868852   -1034.0355669              0.
NODE  /   256036 -1086.682868852   -1026.2899755              0.
NODE  /   256037 -1086.682868852   -1018.5443841              0.
NODE  /   256038 -1086.682868852   -1010.7987927              0.
NODE  /   256039 -1086.682868852   -1003.0532013              0.
NODE  /   256040 -1086.682868852    -995.3076099              0.
NODE  /   256041 -1086.682868852    -987.5620185              0.
NODE  /   256042 -1086.682868852    -979.8164271              0.
NODE  /   256043 -1086.682868852 -972.0708356999              0.
NODE  /   256044 -1086.682868852    -964.3252443              0.
NODE  /   256045 -1086.682868852    -956.5796529              0.
NODE  /   256046 -1086.682868852    -948.8340615              0.
NODE  /   256047 -1086.682868852    -941.0884701              0.
NODE  /   256048 -1086.682868852    -933.3428787              0.
NODE  /   256049 -1086.682868852    -925.5972873              0.
NODE  /   256050 -1086.682868852    -917.8516959              0.
NODE  /   256051 -1086.682868852    -910.1061045              0.
NODE  /   256052 -1086.682868852    -902.3605131              0.
NODE  /   256053 -1086.682868852    -894.6149217              0.
NODE  /   256054 -1086.682868852    -886.8693303              0.
NODE  /   256055 -1086.682868852 -879.1237388999              0.
NODE  /   256056 -1086.682868852    -871.3781475              0.
NODE  /   256057 -1086.682868852    -863.6325561              0.
NODE  /   256058 -1086.682868852    -855.8869647              0.
NODE  /   256059 -1086.682868852    -848.1413733              0.
NODE  /   256060 -1086.682868852    -840.3957819              0.
NODE  /   256061 -1086.682868852    -832.6501905              0.
NODE  /   256062 -1086.682868852 -824.9045990999              0.
NODE  /   256063 -1086.682868852    -817.1590077              0.
NODE  /   256064 -1086.682868852 -809.4134162999              0.
NODE  /   256065 -1086.682868852    -801.6678249              0.
NODE  /   256066 -1086.682868852 -793.9222334999              0.
NODE  /   256067 -1086.682868852    -786.1766421              0.
NODE  /   256068 -1086.682868852    -778.4310507              0.
NODE  /   256069 -1086.682868852    -770.6854593              0.
NODE  /   256070 -1086.682868852    -762.9398679              0.
NODE  /   256071 -1086.682868852    -755.1942765              0.
NODE  /   256072 -1086.682868852    -747.4486851              0.
NODE  /   256073 -1086.682868852    -739.7030937              0.
NODE  /   256074 -1086.682868852    -731.9575023              0.
NODE  /   256075 -1086.682868852    -724.2119109              0.
NODE  /   256076 -1086.682868852    -716.4663195              0.
NODE  /   256077 -1086.682868852    -708.7207281              0.
NODE  /   256078 -1086.682868852 -700.9751366999              0.
NODE  /   256079 -1086.682868852    -693.2295453              0.
NODE  /   256080 -1086.682868852    -685.4839539              0.
NODE  /   256081 -1086.682868852    -677.7383625              0.
NODE  /   256082 -1086.682868852    -669.9927711              0.
NODE  /   256083 -1086.682868852    -662.2471797              0.
NODE  /   256084 -1086.682868852    -654.5015883              0.
NODE  /   256085 -1086.682868852    -646.7559969              0.
NODE  /   256086 -1086.682868852    -639.0104055              0.
NODE  /   256087 -1086.682868852    -631.2648141              0.
NODE  /   256088 -1086.682868852    -623.5192227              0.
NODE  /   256089 -1086.682868852    -615.7736313              0.
NODE  /   256090 -1086.682868852    -608.0280399              0.
NODE  /   256091 -1086.682868852    -600.2824485              0.
NODE  /   256092 -1086.682868852    -592.5368571              0.
NODE  /   256093 -1086.682868852    -584.7912657              0.
NODE  /   256094 -1086.682868852    -577.0456743              0.
NODE  /   256095 -1086.682868852    -569.3000829              0.
NODE  /   256096 -1086.682868852    -561.5544915              0.
NODE  /   256097 -1086.682868852    -553.8089001              0.
NODE  /   256098 -1086.682868852    -546.0633087              0.
NODE  /   256099 -1086.682868852    -538.3177173              0.
NODE  /   256100 -1086.682868852    -530.5721259              0.
NODE  /   256101 -1086.682868852    -522.8265345              0.
NODE  /   256102 -1086.682868852    -515.0809431              0.
NODE  /   256103 -1086.682868852    -507.3353517              0.
NODE  /   256104 -1086.682868852    -499.5897603              0.
NODE  /   256105 -1086.682868852    -491.8441689              0.
NODE  /   256106 -1086.682868852 -484.0985774999              0.
NODE  /   256107 -1086.682868852    -476.3529861              0.
NODE  /   256108 -1086.682868852    -468.6073947              0.
NODE  /   256109 -1086.682868852    -460.8618033              0.
NODE  /   256110 -1086.682868852    -453.1162119              0.
NODE  /   256111 -1086.682868852    -445.3706205              0.
NODE  /   256112 -1086.682868852 -437.6250290999              0.
NODE  /   256113 -1086.682868852    -429.8794377              0.
NODE  /   256114 -1086.682868852    -422.1338463              0.
NODE  /   256115 -1086.682868852    -414.3882549              0.
NODE  /   256116 -1086.682868852    -406.6426635              0.
NODE  /   256117 -1086.682868852    -398.8970721              0.
NODE  /   256118 -1086.682868852    -391.1514807              0.
NODE  /   256119 -1086.682868852    -383.4058893              0.
NODE  /   256120 -1086.682868852    -375.6602979              0.
NODE  /   256121 -1086.682868852    -367.9147065              0.
NODE  /   256122 -1086.682868852    -360.1691151              0.
NODE  /   256123 -1086.682868852    -352.4235237              0.
NODE  /   256124 -1086.682868852    -344.6779323              0.
NODE  /   256125 -1086.682868852    -336.9323409              0.
NODE  /   256126 -1086.682868852    -329.1867495              0.
NODE  /   256127 -1086.682868852    -321.4411581              0.
NODE  /   256128 -1086.682868852    -313.6955667              0.
NODE  /   256129 -1086.682868852    -305.9499753              0.
NODE  /   256130 -1086.682868852    -298.2043839              0.
NODE  /   256131 -1086.682868852    -290.4587925              0.
NODE  /   256132 -1086.682868852    -282.7132011              0.
NODE  /   256133 -1086.682868852    -274.9676097              0.
NODE  /   256134 -1086.682868852    -267.2220183              0.
NODE  /   256135 -1086.682868852    -259.4764269              0.
NODE  /   256136 -1086.682868852    -251.7308355              0.
NODE  /   256137 -1086.682868852    -243.9852441              0.
NODE  /   256138 -1086.682868852    -236.2396527              0.
NODE  /   256139 -1086.682868852    -228.4940613              0.
NODE  /   256140 -1086.682868852    -220.7484699              0.
NODE  /   256141 -1086.682868852 -213.0028784999              0.
NODE  /   256142 -1086.682868852    -205.2572871              0.
NODE  /   256143 -1086.682868852    -197.5116957              0.
NODE  /   256144 -1086.682868852    -189.7661043              0.
NODE  /   256145 -1086.682868852    -182.0205129              0.
NODE  /   256146 -1086.682868852    -174.2749215              0.
NODE  /   256147 -1086.682868852    -166.5293301              0.
NODE  /   256148 -1086.682868852    -158.7837387              0.
NODE  /   256149 -1086.682868852    -151.0381473              0.
NODE  /   256150 -1086.682868852    -143.2925559              0.
NODE  /   256151 -1086.682868852    -135.5469645              0.
NODE  /   256152 -1086.682868852    -127.8013731              0.
NODE  /   256153 -1086.682868852    -120.0557817              0.
NODE  /   256154 -1086.682868852    -112.3101903              0.
NODE  /   256155 -1086.682868852    -104.5645989              0.
NODE  /   256156 -1086.682868852     -96.8190075              0.
NODE  /   256157 -1086.682868852 -89.07341609999              0.
NODE  /   256158 -1086.682868852     -81.3278247              0.
NODE  /   256159 -1086.682868852 -73.58223329999              0.
NODE  /   256160 -1086.682868852 -65.83664189999              0.
NODE  /   256161 -1086.682868852     -58.0910505              0.
NODE  /   256162 -1086.682868852     -50.3454591              0.
NODE  /   256163 -1086.682868852     -42.5998677              0.
NODE  /   256164 -1086.682868852     -34.8542763              0.
NODE  /   256165 -1086.682868852 -27.10868489999              0.
NODE  /   256166 -1086.682868852 -19.36309349999              0.
NODE  /   256167 -1086.682868852 -11.61750209999              0.
NODE  /   256168 -1086.682868852      -3.8719107              0.
NODE  /   256169 -1086.682868852 3.8736806999998              0.
NODE  /   256170 -1086.682868852      11.6192721              0.
NODE  /   256171 -1086.682868852      19.3648635              0.
NODE  /   256172 -1086.682868852 27.110454899999              0.
NODE  /   256173 -1086.682868852      34.8560463              0.
NODE  /   256174 -1086.682868852      42.6016377              0.
NODE  /   256175 -1086.682868852      50.3472291              0.
NODE  /   256176 -1086.682868852 58.092820499999              0.
NODE  /   256177 -1086.682868852      65.8384119              0.
NODE  /   256178 -1086.682868852      73.5840033              0.
NODE  /   256179 -1086.682868852      81.3295947              0.
NODE  /   256180 -1086.682868852      89.0751861              0.
NODE  /   256181 -1086.682868852      96.8207775              0.
NODE  /   256182 -1086.682868852     104.5663689              0.
NODE  /   256183 -1086.682868852     112.3119603              0.
NODE  /   256184 -1086.682868852     120.0575517              0.
NODE  /   256185 -1086.682868852     127.8031431              0.
NODE  /   256186 -1086.682868852     135.5487345              0.
NODE  /   256187 -1086.682868852     143.2943259              0.
NODE  /   256188 -1086.682868852     151.0399173              0.
NODE  /   256189 -1086.682868852     158.7855087              0.
NODE  /   256190 -1086.682868852     166.5311001              0.
NODE  /   256191 -1086.682868852     174.2766915              0.
NODE  /   256192 -1086.682868852     182.0222829              0.
NODE  /   256193 -1086.682868852     189.7678743              0.
NODE  /   256194 -1086.682868852     197.5134657              0.
NODE  /   256195 -1086.682868852     205.2590571              0.
NODE  /   256196 -1086.682868852     213.0046485              0.
NODE  /   256197 -1086.682868852     220.7502399              0.
NODE  /   256198 -1086.682868852     228.4958313              0.
NODE  /   256199 -1086.682868852     236.2414227              0.
NODE  /   256200 -1086.682868852     243.9870141              0.
NODE  /   256201 -1086.682868852     251.7326055              0.
NODE  /   256202 -1086.682868852     259.4781969              0.
NODE  /   256203 -1086.682868852     267.2237883              0.
NODE  /   256204 -1086.682868852     274.9693797              0.
NODE  /   256205 -1086.682868852     282.7149711              0.
NODE  /   256206 -1086.682868852     290.4605625              0.
NODE  /   256207 -1086.682868852     298.2061539              0.
NODE  /   256208 -1086.682868852     305.9517453              0.
NODE  /   256209 -1086.682868852     313.6973367              0.
NODE  /   256210 -1086.682868852     321.4429281              0.
NODE  /   256211 -1086.682868852     329.1885195              0.
NODE  /   256212 -1086.682868852     336.9341109              0.
NODE  /   256213 -1086.682868852     344.6797023              0.
NODE  /   256214 -1086.682868852     352.4252937              0.
NODE  /   256215 -1086.682868852     360.1708851              0.
NODE  /   256216 -1086.682868852     367.9164765              0.
NODE  /   256217 -1086.682868852     375.6620679              0.
NODE  /   256218 -1086.682868852     383.4076593              0.
NODE  /   256219 -1086.682868852     391.1532507              0.
NODE  /   256220 -1086.682868852     398.8988421              0.
NODE  /   256221 -1086.682868852     406.6444335              0.
NODE  /   256222 -1086.682868852     414.3900249              0.
NODE  /   256223 -1086.682868852     422.1356163              0.
NODE  /   256224 -1086.682868852     429.8812077              0.
NODE  /   256225 -1086.682868852     437.6267991              0.
NODE  /   256226 -1086.682868852     445.3723905              0.
NODE  /   256227 -1086.682868852     453.1179819              0.
NODE  /   256228 -1086.682868852     460.8635733              0.
NODE  /   256229 -1086.682868852     468.6091647              0.
NODE  /   256230 -1086.682868852     476.3547561              0.
NODE  /   256231 -1086.682868852     484.1003475              0.
NODE  /   256232 -1086.682868852     491.8459389              0.
NODE  /   256233 -1086.682868852     499.5915303              0.
NODE  /   256234 -1086.682868852     507.3371217              0.
NODE  /   256235 -1086.682868852     515.0827131              0.
NODE  /   256236 -1086.682868852     522.8283045              0.
NODE  /   256237 -1086.682868852     530.5738959              0.
NODE  /   256238 -1086.682868852     538.3194873              0.
NODE  /   256239 -1086.682868852     546.0650787              0.
NODE  /   256240 -1086.682868852     553.8106701              0.
NODE  /   256241 -1086.682868852     561.5562615              0.
NODE  /   256242 -1086.682868852     569.3018529              0.
NODE  /   256243 -1086.682868852     577.0474443              0.
NODE  /   256244 -1086.682868852     584.7930357              0.
NODE  /   256245 -1086.682868852     592.5386271              0.
NODE  /   256246 -1086.682868852     600.2842185              0.
NODE  /   256247 -1086.682868852     608.0298099              0.
NODE  /   256248 -1086.682868852     615.7754013              0.
NODE  /   256249 -1086.682868852     623.5209927              0.
NODE  /   256250 -1086.682868852     631.2665841              0.
NODE  /   256251 -1086.682868852     639.0121755              0.
NODE  /   256252 -1086.682868852     646.7577669              0.
NODE  /   256253 -1086.682868852     654.5033583              0.
NODE  /   256254 -1086.682868852     662.2489497              0.
NODE  /   256255 -1086.682868852     669.9945411              0.
NODE  /   256256 -1086.682868852     677.7401325              0.
NODE  /   256257 -1086.682868852     685.4857239              0.
NODE  /   256258 -1086.682868852     693.2313153              0.
NODE  /   256259 -1086.682868852     700.9769067              0.
NODE  /   256260 -1086.682868852     708.7224981              0.
NODE  /   256261 -1086.682868852     716.4680895              0.
NODE  /   256262 -1086.682868852     724.2136809              0.
NODE  /   256263 -1086.682868852     731.9592723              0.
NODE  /   256264 -1086.682868852     739.7048637              0.
NODE  /   256265 -1086.682868852     747.4504551              0.
NODE  /   256266 -1086.682868852     755.1960465              0.
NODE  /   256267 -1086.682868852     762.9416379              0.
NODE  /   256268 -1086.682868852     770.6872293              0.
NODE  /   256269 -1086.682868852     778.4328207              0.
NODE  /   256270 -1086.682868852     786.1784121              0.
NODE  /   256271 -1086.682868852     793.9240035              0.
NODE  /   256272 -1086.682868852     801.6695949              0.
NODE  /   256273 -1086.682868852     809.4151863              0.
NODE  /   256274 -1086.682868852     817.1607777              0.
NODE  /   256275 -1086.682868852     824.9063691              0.
NODE  /   256276 -1086.682868852     832.6519605              0.
NODE  /   256277 -1086.682868852     840.3975519              0.
NODE  /   256278 -1086.682868852     848.1431433              0.
NODE  /   256279 -1086.682868852     855.8887347              0.
NODE  /   256280 -1086.682868852     863.6343261              0.
NODE  /   256281 -1086.682868852     871.3799175              0.
NODE  /   256282 -1086.682868852     879.1255089              0.
NODE  /   256283 -1086.682868852     886.8711003              0.
NODE  /   256284 -1086.682868852     894.6166917              0.
NODE  /   256285 -1086.682868852     902.3622831              0.
NODE  /   256286 -1086.682868852     910.1078745              0.
NODE  /   256287 -1086.682868852     917.8534659              0.
NODE  /   256288 -1086.682868852     925.5990573              0.
NODE  /   256289 -1086.682868852     933.3446487              0.
NODE  /   256290 -1086.682868852     941.0902401              0.
NODE  /   256291 -1086.682868852     948.8358315              0.
NODE  /   256292 -1086.682868852     956.5814229              0.
NODE  /   256293 -1086.682868852     964.3270143              0.
NODE  /   256294 -1086.682868852     972.0726057              0.
NODE  /   256295 -1086.682868852     979.8181971              0.
NODE  /   256296 -1086.682868852     987.5637885              0.
NODE  /   256297 -1086.682868852     995.3093799              0.
NODE  /   256298 -1086.682868852    1003.0549713              0.
NODE  /   256299 -1086.682868852    1010.8005627              0.
NODE  /   256300 -1086.682868852    1018.5461541              0.
NODE  /   256301 -1086.682868852    1026.2917455              0.
NODE  /   256302 -1086.682868852    1034.0373369              0.
NODE  /   256303 -1086.682868852    1041.7829283              0.
NODE  /   256304 -1086.682868852    1049.5285197              0.
NODE  /   256305 -1086.682868852    1057.2741111              0.
NODE  /   256306 -1086.682868852    1065.0197025              0.
NODE  /   256307  -1078.92084836   -1057.2723411              0.
NODE  /   256308  -1078.92084836   -1065.0179325              0.
NODE  /   256309  -1078.92084836   -1049.5267497              0.
NODE  /   256310  -1078.92084836   -1041.7811583              0.
NODE  /   256311  -1078.92084836   -1034.0355669              0.
NODE  /   256312  -1078.92084836   -1026.2899755              0.
NODE  /   256313  -1078.92084836   -1018.5443841              0.
NODE  /   256314  -1078.92084836   -1010.7987927              0.
NODE  /   256315  -1078.92084836   -1003.0532013              0.
NODE  /   256316  -1078.92084836    -995.3076099              0.
NODE  /   256317  -1078.92084836    -987.5620185              0.
NODE  /   256318  -1078.92084836    -979.8164271              0.
NODE  /   256319  -1078.92084836    -972.0708357              0.
NODE  /   256320  -1078.92084836    -964.3252443              0.
NODE  /   256321  -1078.92084836    -956.5796529              0.
NODE  /   256322  -1078.92084836    -948.8340615              0.
NODE  /   256323  -1078.92084836 -941.0884700999              0.
NODE  /   256324  -1078.92084836    -933.3428787              0.
NODE  /   256325  -1078.92084836    -925.5972873              0.
NODE  /   256326  -1078.92084836 -917.8516958999              0.
NODE  /   256327  -1078.92084836    -910.1061045              0.
NODE  /   256328  -1078.92084836    -902.3605131              0.
NODE  /   256329  -1078.92084836    -894.6149217              0.
NODE  /   256330  -1078.92084836    -886.8693303              0.
NODE  /   256331  -1078.92084836    -879.1237389              0.
NODE  /   256332  -1078.92084836    -871.3781475              0.
NODE  /   256333  -1078.92084836    -863.6325561              0.
NODE  /   256334  -1078.92084836    -855.8869647              0.
NODE  /   256335  -1078.92084836    -848.1413733              0.
NODE  /   256336  -1078.92084836    -840.3957819              0.
NODE  /   256337  -1078.92084836    -832.6501905              0.
NODE  /   256338  -1078.92084836    -824.9045991              0.
NODE  /   256339  -1078.92084836    -817.1590077              0.
NODE  /   256340  -1078.92084836    -809.4134163              0.
NODE  /   256341  -1078.92084836    -801.6678249              0.
NODE  /   256342  -1078.92084836    -793.9222335              0.
NODE  /   256343  -1078.92084836    -786.1766421              0.
NODE  /   256344  -1078.92084836    -778.4310507              0.
NODE  /   256345  -1078.92084836    -770.6854593              0.
NODE  /   256346  -1078.92084836    -762.9398679              0.
NODE  /   256347  -1078.92084836    -755.1942765              0.
NODE  /   256348  -1078.92084836    -747.4486851              0.
NODE  /   256349  -1078.92084836    -739.7030937              0.
NODE  /   256350  -1078.92084836    -731.9575023              0.
NODE  /   256351  -1078.92084836    -724.2119109              0.
NODE  /   256352  -1078.92084836    -716.4663195              0.
NODE  /   256353  -1078.92084836    -708.7207281              0.
NODE  /   256354  -1078.92084836 -700.9751366999              0.
NODE  /   256355  -1078.92084836    -693.2295453              0.
NODE  /   256356  -1078.92084836    -685.4839539              0.
NODE  /   256357  -1078.92084836    -677.7383625              0.
NODE  /   256358  -1078.92084836    -669.9927711              0.
NODE  /   256359  -1078.92084836    -662.2471797              0.
NODE  /   256360  -1078.92084836    -654.5015883              0.
NODE  /   256361  -1078.92084836    -646.7559969              0.
NODE  /   256362  -1078.92084836    -639.0104055              0.
NODE  /   256363  -1078.92084836    -631.2648141              0.
NODE  /   256364  -1078.92084836    -623.5192227              0.
NODE  /   256365  -1078.92084836    -615.7736313              0.
NODE  /   256366  -1078.92084836    -608.0280399              0.
NODE  /   256367  -1078.92084836    -600.2824485              0.
NODE  /   256368  -1078.92084836    -592.5368571              0.
NODE  /   256369  -1078.92084836    -584.7912657              0.
NODE  /   256370  -1078.92084836    -577.0456743              0.
NODE  /   256371  -1078.92084836    -569.3000829              0.
NODE  /   256372  -1078.92084836    -561.5544915              0.
NODE  /   256373  -1078.92084836    -553.8089001              0.
NODE  /   256374  -1078.92084836    -546.0633087              0.
NODE  /   256375  -1078.92084836    -538.3177173              0.
NODE  /   256376  -1078.92084836    -530.5721259              0.
NODE  /   256377  -1078.92084836    -522.8265345              0.
NODE  /   256378  -1078.92084836    -515.0809431              0.
NODE  /   256379  -1078.92084836    -507.3353517              0.
NODE  /   256380  -1078.92084836    -499.5897603              0.
NODE  /   256381  -1078.92084836    -491.8441689              0.
NODE  /   256382  -1078.92084836    -484.0985775              0.
NODE  /   256383  -1078.92084836 -476.3529860999              0.
NODE  /   256384  -1078.92084836    -468.6073947              0.
NODE  /   256385  -1078.92084836    -460.8618033              0.
NODE  /   256386  -1078.92084836    -453.1162119              0.
NODE  /   256387  -1078.92084836    -445.3706205              0.
NODE  /   256388  -1078.92084836    -437.6250291              0.
NODE  /   256389  -1078.92084836    -429.8794377              0.
NODE  /   256390  -1078.92084836    -422.1338463              0.
NODE  /   256391  -1078.92084836    -414.3882549              0.
NODE  /   256392  -1078.92084836    -406.6426635              0.
NODE  /   256393  -1078.92084836    -398.8970721              0.
NODE  /   256394  -1078.92084836    -391.1514807              0.
NODE  /   256395  -1078.92084836    -383.4058893              0.
NODE  /   256396  -1078.92084836 -375.6602978999              0.
NODE  /   256397  -1078.92084836    -367.9147065              0.
NODE  /   256398  -1078.92084836    -360.1691151              0.
NODE  /   256399  -1078.92084836    -352.4235237              0.
NODE  /   256400  -1078.92084836    -344.6779323              0.
NODE  /   256401  -1078.92084836    -336.9323409              0.
NODE  /   256402  -1078.92084836    -329.1867495              0.
NODE  /   256403  -1078.92084836    -321.4411581              0.
NODE  /   256404  -1078.92084836    -313.6955667              0.
NODE  /   256405  -1078.92084836    -305.9499753              0.
NODE  /   256406  -1078.92084836    -298.2043839              0.
NODE  /   256407  -1078.92084836    -290.4587925              0.
NODE  /   256408  -1078.92084836    -282.7132011              0.
NODE  /   256409  -1078.92084836    -274.9676097              0.
NODE  /   256410  -1078.92084836    -267.2220183              0.
NODE  /   256411  -1078.92084836    -259.4764269              0.
NODE  /   256412  -1078.92084836    -251.7308355              0.
NODE  /   256413  -1078.92084836    -243.9852441              0.
NODE  /   256414  -1078.92084836    -236.2396527              0.
NODE  /   256415  -1078.92084836    -228.4940613              0.
NODE  /   256416  -1078.92084836    -220.7484699              0.
NODE  /   256417  -1078.92084836    -213.0028785              0.
NODE  /   256418  -1078.92084836    -205.2572871              0.
NODE  /   256419  -1078.92084836    -197.5116957              0.
NODE  /   256420  -1078.92084836    -189.7661043              0.
NODE  /   256421  -1078.92084836    -182.0205129              0.
NODE  /   256422  -1078.92084836    -174.2749215              0.
NODE  /   256423  -1078.92084836    -166.5293301              0.
NODE  /   256424  -1078.92084836    -158.7837387              0.
NODE  /   256425  -1078.92084836    -151.0381473              0.
NODE  /   256426  -1078.92084836    -143.2925559              0.
NODE  /   256427  -1078.92084836    -135.5469645              0.
NODE  /   256428  -1078.92084836    -127.8013731              0.
NODE  /   256429  -1078.92084836    -120.0557817              0.
NODE  /   256430  -1078.92084836    -112.3101903              0.
NODE  /   256431  -1078.92084836    -104.5645989              0.
NODE  /   256432  -1078.92084836 -96.81900749999              0.
NODE  /   256433  -1078.92084836 -89.07341609999              0.
NODE  /   256434  -1078.92084836 -81.32782469999              0.
NODE  /   256435  -1078.92084836     -73.5822333              0.
NODE  /   256436  -1078.92084836 -65.83664189999              0.
NODE  /   256437  -1078.92084836 -58.09105049999              0.
NODE  /   256438  -1078.92084836 -50.34545909999              0.
NODE  /   256439  -1078.92084836     -42.5998677              0.
NODE  /   256440  -1078.92084836     -34.8542763              0.
NODE  /   256441  -1078.92084836     -27.1086849              0.
NODE  /   256442  -1078.92084836 -19.36309349999              0.
NODE  /   256443  -1078.92084836 -11.61750209999              0.
NODE  /   256444  -1078.92084836 -3.871910699999              0.
NODE  /   256445  -1078.92084836       3.8736807              0.
NODE  /   256446  -1078.92084836 11.619272099999              0.
NODE  /   256447  -1078.92084836      19.3648635              0.
NODE  /   256448  -1078.92084836 27.110454899999              0.
NODE  /   256449  -1078.92084836      34.8560463              0.
NODE  /   256450  -1078.92084836      42.6016377              0.
NODE  /   256451  -1078.92084836 50.347229099999              0.
NODE  /   256452  -1078.92084836 58.092820499999              0.
NODE  /   256453  -1078.92084836      65.8384119              0.
NODE  /   256454  -1078.92084836      73.5840033              0.
NODE  /   256455  -1078.92084836      81.3295947              0.
NODE  /   256456  -1078.92084836      89.0751861              0.
NODE  /   256457  -1078.92084836      96.8207775              0.
NODE  /   256458  -1078.92084836     104.5663689              0.
NODE  /   256459  -1078.92084836     112.3119603              0.
NODE  /   256460  -1078.92084836     120.0575517              0.
NODE  /   256461  -1078.92084836     127.8031431              0.
NODE  /   256462  -1078.92084836     135.5487345              0.
NODE  /   256463  -1078.92084836     143.2943259              0.
NODE  /   256464  -1078.92084836     151.0399173              0.
NODE  /   256465  -1078.92084836     158.7855087              0.
NODE  /   256466  -1078.92084836     166.5311001              0.
NODE  /   256467  -1078.92084836     174.2766915              0.
NODE  /   256468  -1078.92084836     182.0222829              0.
NODE  /   256469  -1078.92084836     189.7678743              0.
NODE  /   256470  -1078.92084836     197.5134657              0.
NODE  /   256471  -1078.92084836     205.2590571              0.
NODE  /   256472  -1078.92084836     213.0046485              0.
NODE  /   256473  -1078.92084836     220.7502399              0.
NODE  /   256474  -1078.92084836     228.4958313              0.
NODE  /   256475  -1078.92084836     236.2414227              0.
NODE  /   256476  -1078.92084836     243.9870141              0.
NODE  /   256477  -1078.92084836     251.7326055              0.
NODE  /   256478  -1078.92084836     259.4781969              0.
NODE  /   256479  -1078.92084836     267.2237883              0.
NODE  /   256480  -1078.92084836     274.9693797              0.
NODE  /   256481  -1078.92084836     282.7149711              0.
NODE  /   256482  -1078.92084836     290.4605625              0.
NODE  /   256483  -1078.92084836     298.2061539              0.
NODE  /   256484  -1078.92084836     305.9517453              0.
NODE  /   256485  -1078.92084836     313.6973367              0.
NODE  /   256486  -1078.92084836     321.4429281              0.
NODE  /   256487  -1078.92084836     329.1885195              0.
NODE  /   256488  -1078.92084836     336.9341109              0.
NODE  /   256489  -1078.92084836     344.6797023              0.
NODE  /   256490  -1078.92084836     352.4252937              0.
NODE  /   256491  -1078.92084836     360.1708851              0.
NODE  /   256492  -1078.92084836     367.9164765              0.
NODE  /   256493  -1078.92084836     375.6620679              0.
NODE  /   256494  -1078.92084836     383.4076593              0.
NODE  /   256495  -1078.92084836     391.1532507              0.
NODE  /   256496  -1078.92084836     398.8988421              0.
NODE  /   256497  -1078.92084836     406.6444335              0.
NODE  /   256498  -1078.92084836     414.3900249              0.
NODE  /   256499  -1078.92084836     422.1356163              0.
NODE  /   256500  -1078.92084836     429.8812077              0.
NODE  /   256501  -1078.92084836     437.6267991              0.
NODE  /   256502  -1078.92084836     445.3723905              0.
NODE  /   256503  -1078.92084836     453.1179819              0.
NODE  /   256504  -1078.92084836     460.8635733              0.
NODE  /   256505  -1078.92084836     468.6091647              0.
NODE  /   256506  -1078.92084836     476.3547561              0.
NODE  /   256507  -1078.92084836     484.1003475              0.
NODE  /   256508  -1078.92084836     491.8459389              0.
NODE  /   256509  -1078.92084836     499.5915303              0.
NODE  /   256510  -1078.92084836     507.3371217              0.
NODE  /   256511  -1078.92084836     515.0827131              0.
NODE  /   256512  -1078.92084836     522.8283045              0.
NODE  /   256513  -1078.92084836     530.5738959              0.
NODE  /   256514  -1078.92084836     538.3194873              0.
NODE  /   256515  -1078.92084836     546.0650787              0.
NODE  /   256516  -1078.92084836     553.8106701              0.
NODE  /   256517  -1078.92084836     561.5562615              0.
NODE  /   256518  -1078.92084836     569.3018529              0.
NODE  /   256519  -1078.92084836     577.0474443              0.
NODE  /   256520  -1078.92084836     584.7930357              0.
NODE  /   256521  -1078.92084836     592.5386271              0.
NODE  /   256522  -1078.92084836     600.2842185              0.
NODE  /   256523  -1078.92084836     608.0298099              0.
NODE  /   256524  -1078.92084836     615.7754013              0.
NODE  /   256525  -1078.92084836     623.5209927              0.
NODE  /   256526  -1078.92084836     631.2665841              0.
NODE  /   256527  -1078.92084836     639.0121755              0.
NODE  /   256528  -1078.92084836     646.7577669              0.
NODE  /   256529  -1078.92084836     654.5033583              0.
NODE  /   256530  -1078.92084836     662.2489497              0.
NODE  /   256531  -1078.92084836     669.9945411              0.
NODE  /   256532  -1078.92084836     677.7401325              0.
NODE  /   256533  -1078.92084836     685.4857239              0.
NODE  /   256534  -1078.92084836     693.2313153              0.
NODE  /   256535  -1078.92084836     700.9769067              0.
NODE  /   256536  -1078.92084836     708.7224981              0.
NODE  /   256537  -1078.92084836     716.4680895              0.
NODE  /   256538  -1078.92084836     724.2136809              0.
NODE  /   256539  -1078.92084836     731.9592723              0.
NODE  /   256540  -1078.92084836     739.7048637              0.
NODE  /   256541  -1078.92084836     747.4504551              0.
NODE  /   256542  -1078.92084836     755.1960465              0.
NODE  /   256543  -1078.92084836     762.9416379              0.
NODE  /   256544  -1078.92084836     770.6872293              0.
NODE  /   256545  -1078.92084836     778.4328207              0.
NODE  /   256546  -1078.92084836     786.1784121              0.
NODE  /   256547  -1078.92084836     793.9240035              0.
NODE  /   256548  -1078.92084836     801.6695949              0.
NODE  /   256549  -1078.92084836     809.4151863              0.
NODE  /   256550  -1078.92084836     817.1607777              0.
NODE  /   256551  -1078.92084836     824.9063691              0.
NODE  /   256552  -1078.92084836     832.6519605              0.
NODE  /   256553  -1078.92084836     840.3975519              0.
NODE  /   256554  -1078.92084836     848.1431433              0.
NODE  /   256555  -1078.92084836     855.8887347              0.
NODE  /   256556  -1078.92084836     863.6343261              0.
NODE  /   256557  -1078.92084836     871.3799175              0.
NODE  /   256558  -1078.92084836     879.1255089              0.
NODE  /   256559  -1078.92084836     886.8711003              0.
NODE  /   256560  -1078.92084836     894.6166917              0.
NODE  /   256561  -1078.92084836     902.3622831              0.
NODE  /   256562  -1078.92084836     910.1078745              0.
NODE  /   256563  -1078.92084836     917.8534659              0.
NODE  /   256564  -1078.92084836     925.5990573              0.
NODE  /   256565  -1078.92084836     933.3446487              0.
NODE  /   256566  -1078.92084836     941.0902401              0.
NODE  /   256567  -1078.92084836     948.8358315              0.
NODE  /   256568  -1078.92084836     956.5814229              0.
NODE  /   256569  -1078.92084836     964.3270143              0.
NODE  /   256570  -1078.92084836     972.0726057              0.
NODE  /   256571  -1078.92084836     979.8181971              0.
NODE  /   256572  -1078.92084836     987.5637885              0.
NODE  /   256573  -1078.92084836     995.3093799              0.
NODE  /   256574  -1078.92084836    1003.0549713              0.
NODE  /   256575  -1078.92084836    1010.8005627              0.
NODE  /   256576  -1078.92084836    1018.5461541              0.
NODE  /   256577  -1078.92084836    1026.2917455              0.
NODE  /   256578  -1078.92084836    1034.0373369              0.
NODE  /   256579  -1078.92084836    1041.7829283              0.
NODE  /   256580  -1078.92084836    1049.5285197              0.
NODE  /   256581  -1078.92084836    1057.2741111              0.
NODE  /   256582  -1078.92084836    1065.0197025              0.
NODE  /   256583 -1071.158827868   -1057.2723411              0.
NODE  /   256584 -1071.158827868   -1065.0179325              0.
NODE  /   256585 -1071.158827868   -1049.5267497              0.
NODE  /   256586 -1071.158827868   -1041.7811583              0.
NODE  /   256587 -1071.158827868   -1034.0355669              0.
NODE  /   256588 -1071.158827868   -1026.2899755              0.
NODE  /   256589 -1071.158827868   -1018.5443841              0.
NODE  /   256590 -1071.158827868   -1010.7987927              0.
NODE  /   256591 -1071.158827868   -1003.0532013              0.
NODE  /   256592 -1071.158827868    -995.3076099              0.
NODE  /   256593 -1071.158827868    -987.5620185              0.
NODE  /   256594 -1071.158827868    -979.8164271              0.
NODE  /   256595 -1071.158827868    -972.0708357              0.
NODE  /   256596 -1071.158827868    -964.3252443              0.
NODE  /   256597 -1071.158827868    -956.5796529              0.
NODE  /   256598 -1071.158827868 -948.8340614999              0.
NODE  /   256599 -1071.158827868    -941.0884701              0.
NODE  /   256600 -1071.158827868    -933.3428787              0.
NODE  /   256601 -1071.158827868    -925.5972873              0.
NODE  /   256602 -1071.158827868    -917.8516959              0.
NODE  /   256603 -1071.158827868    -910.1061045              0.
NODE  /   256604 -1071.158827868    -902.3605131              0.
NODE  /   256605 -1071.158827868    -894.6149217              0.
NODE  /   256606 -1071.158827868    -886.8693303              0.
NODE  /   256607 -1071.158827868    -879.1237389              0.
NODE  /   256608 -1071.158827868    -871.3781475              0.
NODE  /   256609 -1071.158827868    -863.6325561              0.
NODE  /   256610 -1071.158827868    -855.8869647              0.
NODE  /   256611 -1071.158827868    -848.1413733              0.
NODE  /   256612 -1071.158827868    -840.3957819              0.
NODE  /   256613 -1071.158827868    -832.6501905              0.
NODE  /   256614 -1071.158827868    -824.9045991              0.
NODE  /   256615 -1071.158827868    -817.1590077              0.
NODE  /   256616 -1071.158827868    -809.4134163              0.
NODE  /   256617 -1071.158827868    -801.6678249              0.
NODE  /   256618 -1071.158827868    -793.9222335              0.
NODE  /   256619 -1071.158827868    -786.1766421              0.
NODE  /   256620 -1071.158827868    -778.4310507              0.
NODE  /   256621 -1071.158827868    -770.6854593              0.
NODE  /   256622 -1071.158827868    -762.9398679              0.
NODE  /   256623 -1071.158827868    -755.1942765              0.
NODE  /   256624 -1071.158827868    -747.4486851              0.
NODE  /   256625 -1071.158827868    -739.7030937              0.
NODE  /   256626 -1071.158827868 -731.9575022999              0.
NODE  /   256627 -1071.158827868    -724.2119109              0.
NODE  /   256628 -1071.158827868    -716.4663195              0.
NODE  /   256629 -1071.158827868    -708.7207281              0.
NODE  /   256630 -1071.158827868 -700.9751366999              0.
NODE  /   256631 -1071.158827868 -693.2295452999              0.
NODE  /   256632 -1071.158827868    -685.4839539              0.
NODE  /   256633 -1071.158827868    -677.7383625              0.
NODE  /   256634 -1071.158827868    -669.9927711              0.
NODE  /   256635 -1071.158827868    -662.2471797              0.
NODE  /   256636 -1071.158827868    -654.5015883              0.
NODE  /   256637 -1071.158827868 -646.7559968999              0.
NODE  /   256638 -1071.158827868    -639.0104055              0.
NODE  /   256639 -1071.158827868    -631.2648141              0.
NODE  /   256640 -1071.158827868    -623.5192227              0.
NODE  /   256641 -1071.158827868    -615.7736313              0.
NODE  /   256642 -1071.158827868    -608.0280399              0.
NODE  /   256643 -1071.158827868    -600.2824485              0.
NODE  /   256644 -1071.158827868    -592.5368571              0.
NODE  /   256645 -1071.158827868    -584.7912657              0.
NODE  /   256646 -1071.158827868    -577.0456743              0.
NODE  /   256647 -1071.158827868    -569.3000829              0.
NODE  /   256648 -1071.158827868    -561.5544915              0.
NODE  /   256649 -1071.158827868    -553.8089001              0.
NODE  /   256650 -1071.158827868    -546.0633087              0.
NODE  /   256651 -1071.158827868    -538.3177173              0.
NODE  /   256652 -1071.158827868    -530.5721259              0.
NODE  /   256653 -1071.158827868    -522.8265345              0.
NODE  /   256654 -1071.158827868    -515.0809431              0.
NODE  /   256655 -1071.158827868    -507.3353517              0.
NODE  /   256656 -1071.158827868 -499.5897602999              0.
NODE  /   256657 -1071.158827868    -491.8441689              0.
NODE  /   256658 -1071.158827868    -484.0985775              0.
NODE  /   256659 -1071.158827868    -476.3529861              0.
NODE  /   256660 -1071.158827868    -468.6073947              0.
NODE  /   256661 -1071.158827868    -460.8618033              0.
NODE  /   256662 -1071.158827868    -453.1162119              0.
NODE  /   256663 -1071.158827868    -445.3706205              0.
NODE  /   256664 -1071.158827868    -437.6250291              0.
NODE  /   256665 -1071.158827868    -429.8794377              0.
NODE  /   256666 -1071.158827868    -422.1338463              0.
NODE  /   256667 -1071.158827868    -414.3882549              0.
NODE  /   256668 -1071.158827868    -406.6426635              0.
NODE  /   256669 -1071.158827868    -398.8970721              0.
NODE  /   256670 -1071.158827868    -391.1514807              0.
NODE  /   256671 -1071.158827868    -383.4058893              0.
NODE  /   256672 -1071.158827868 -375.6602978999              0.
NODE  /   256673 -1071.158827868    -367.9147065              0.
NODE  /   256674 -1071.158827868    -360.1691151              0.
NODE  /   256675 -1071.158827868 -352.4235236999              0.
NODE  /   256676 -1071.158827868    -344.6779323              0.
NODE  /   256677 -1071.158827868 -336.9323408999              0.
NODE  /   256678 -1071.158827868    -329.1867495              0.
NODE  /   256679 -1071.158827868    -321.4411581              0.
NODE  /   256680 -1071.158827868 -313.6955666999              0.
NODE  /   256681 -1071.158827868    -305.9499753              0.
NODE  /   256682 -1071.158827868    -298.2043839              0.
NODE  /   256683 -1071.158827868    -290.4587925              0.
NODE  /   256684 -1071.158827868    -282.7132011              0.
NODE  /   256685 -1071.158827868    -274.9676097              0.
NODE  /   256686 -1071.158827868    -267.2220183              0.
NODE  /   256687 -1071.158827868    -259.4764269              0.
NODE  /   256688 -1071.158827868    -251.7308355              0.
NODE  /   256689 -1071.158827868    -243.9852441              0.
NODE  /   256690 -1071.158827868    -236.2396527              0.
NODE  /   256691 -1071.158827868    -228.4940613              0.
NODE  /   256692 -1071.158827868    -220.7484699              0.
NODE  /   256693 -1071.158827868    -213.0028785              0.
NODE  /   256694 -1071.158827868    -205.2572871              0.
NODE  /   256695 -1071.158827868    -197.5116957              0.
NODE  /   256696 -1071.158827868    -189.7661043              0.
NODE  /   256697 -1071.158827868    -182.0205129              0.
NODE  /   256698 -1071.158827868    -174.2749215              0.
NODE  /   256699 -1071.158827868 -166.5293300999              0.
NODE  /   256700 -1071.158827868    -158.7837387              0.
NODE  /   256701 -1071.158827868    -151.0381473              0.
NODE  /   256702 -1071.158827868    -143.2925559              0.
NODE  /   256703 -1071.158827868    -135.5469645              0.
NODE  /   256704 -1071.158827868    -127.8013731              0.
NODE  /   256705 -1071.158827868    -120.0557817              0.
NODE  /   256706 -1071.158827868    -112.3101903              0.
NODE  /   256707 -1071.158827868    -104.5645989              0.
NODE  /   256708 -1071.158827868 -96.81900749999              0.
NODE  /   256709 -1071.158827868 -89.07341609999              0.
NODE  /   256710 -1071.158827868     -81.3278247              0.
NODE  /   256711 -1071.158827868     -73.5822333              0.
NODE  /   256712 -1071.158827868 -65.83664189999              0.
NODE  /   256713 -1071.158827868     -58.0910505              0.
NODE  /   256714 -1071.158827868 -50.34545909999              0.
NODE  /   256715 -1071.158827868     -42.5998677              0.
NODE  /   256716 -1071.158827868     -34.8542763              0.
NODE  /   256717 -1071.158827868 -27.10868489999              0.
NODE  /   256718 -1071.158827868 -19.36309349999              0.
NODE  /   256719 -1071.158827868     -11.6175021              0.
NODE  /   256720 -1071.158827868      -3.8719107              0.
NODE  /   256721 -1071.158827868 3.8736806999998              0.
NODE  /   256722 -1071.158827868      11.6192721              0.
NODE  /   256723 -1071.158827868      19.3648635              0.
NODE  /   256724 -1071.158827868 27.110454899999              0.
NODE  /   256725 -1071.158827868      34.8560463              0.
NODE  /   256726 -1071.158827868      42.6016377              0.
NODE  /   256727 -1071.158827868      50.3472291              0.
NODE  /   256728 -1071.158827868      58.0928205              0.
NODE  /   256729 -1071.158827868      65.8384119              0.
NODE  /   256730 -1071.158827868      73.5840033              0.
NODE  /   256731 -1071.158827868      81.3295947              0.
NODE  /   256732 -1071.158827868      89.0751861              0.
NODE  /   256733 -1071.158827868      96.8207775              0.
NODE  /   256734 -1071.158827868     104.5663689              0.
NODE  /   256735 -1071.158827868     112.3119603              0.
NODE  /   256736 -1071.158827868     120.0575517              0.
NODE  /   256737 -1071.158827868     127.8031431              0.
NODE  /   256738 -1071.158827868     135.5487345              0.
NODE  /   256739 -1071.158827868     143.2943259              0.
NODE  /   256740 -1071.158827868     151.0399173              0.
NODE  /   256741 -1071.158827868     158.7855087              0.
NODE  /   256742 -1071.158827868     166.5311001              0.
NODE  /   256743 -1071.158827868     174.2766915              0.
NODE  /   256744 -1071.158827868     182.0222829              0.
NODE  /   256745 -1071.158827868     189.7678743              0.
NODE  /   256746 -1071.158827868     197.5134657              0.
NODE  /   256747 -1071.158827868     205.2590571              0.
NODE  /   256748 -1071.158827868     213.0046485              0.
NODE  /   256749 -1071.158827868     220.7502399              0.
NODE  /   256750 -1071.158827868     228.4958313              0.
NODE  /   256751 -1071.158827868     236.2414227              0.
NODE  /   256752 -1071.158827868     243.9870141              0.
NODE  /   256753 -1071.158827868     251.7326055              0.
NODE  /   256754 -1071.158827868     259.4781969              0.
NODE  /   256755 -1071.158827868     267.2237883              0.
NODE  /   256756 -1071.158827868     274.9693797              0.
NODE  /   256757 -1071.158827868     282.7149711              0.
NODE  /   256758 -1071.158827868     290.4605625              0.
NODE  /   256759 -1071.158827868     298.2061539              0.
NODE  /   256760 -1071.158827868     305.9517453              0.
NODE  /   256761 -1071.158827868     313.6973367              0.
NODE  /   256762 -1071.158827868     321.4429281              0.
NODE  /   256763 -1071.158827868     329.1885195              0.
NODE  /   256764 -1071.158827868     336.9341109              0.
NODE  /   256765 -1071.158827868     344.6797023              0.
NODE  /   256766 -1071.158827868     352.4252937              0.
NODE  /   256767 -1071.158827868     360.1708851              0.
NODE  /   256768 -1071.158827868     367.9164765              0.
NODE  /   256769 -1071.158827868     375.6620679              0.
NODE  /   256770 -1071.158827868     383.4076593              0.
NODE  /   256771 -1071.158827868     391.1532507              0.
NODE  /   256772 -1071.158827868     398.8988421              0.
NODE  /   256773 -1071.158827868     406.6444335              0.
NODE  /   256774 -1071.158827868     414.3900249              0.
NODE  /   256775 -1071.158827868     422.1356163              0.
NODE  /   256776 -1071.158827868     429.8812077              0.
NODE  /   256777 -1071.158827868     437.6267991              0.
NODE  /   256778 -1071.158827868     445.3723905              0.
NODE  /   256779 -1071.158827868     453.1179819              0.
NODE  /   256780 -1071.158827868     460.8635733              0.
NODE  /   256781 -1071.158827868     468.6091647              0.
NODE  /   256782 -1071.158827868     476.3547561              0.
NODE  /   256783 -1071.158827868     484.1003475              0.
NODE  /   256784 -1071.158827868     491.8459389              0.
NODE  /   256785 -1071.158827868     499.5915303              0.
NODE  /   256786 -1071.158827868     507.3371217              0.
NODE  /   256787 -1071.158827868     515.0827131              0.
NODE  /   256788 -1071.158827868     522.8283045              0.
NODE  /   256789 -1071.158827868     530.5738959              0.
NODE  /   256790 -1071.158827868     538.3194873              0.
NODE  /   256791 -1071.158827868     546.0650787              0.
NODE  /   256792 -1071.158827868     553.8106701              0.
NODE  /   256793 -1071.158827868     561.5562615              0.
NODE  /   256794 -1071.158827868     569.3018529              0.
NODE  /   256795 -1071.158827868     577.0474443              0.
NODE  /   256796 -1071.158827868     584.7930357              0.
NODE  /   256797 -1071.158827868     592.5386271              0.
NODE  /   256798 -1071.158827868     600.2842185              0.
NODE  /   256799 -1071.158827868     608.0298099              0.
NODE  /   256800 -1071.158827868     615.7754013              0.
NODE  /   256801 -1071.158827868     623.5209927              0.
NODE  /   256802 -1071.158827868     631.2665841              0.
NODE  /   256803 -1071.158827868     639.0121755              0.
NODE  /   256804 -1071.158827868     646.7577669              0.
NODE  /   256805 -1071.158827868     654.5033583              0.
NODE  /   256806 -1071.158827868     662.2489497              0.
NODE  /   256807 -1071.158827868     669.9945411              0.
NODE  /   256808 -1071.158827868     677.7401325              0.
NODE  /   256809 -1071.158827868     685.4857239              0.
NODE  /   256810 -1071.158827868     693.2313153              0.
NODE  /   256811 -1071.158827868     700.9769067              0.
NODE  /   256812 -1071.158827868     708.7224981              0.
NODE  /   256813 -1071.158827868     716.4680895              0.
NODE  /   256814 -1071.158827868     724.2136809              0.
NODE  /   256815 -1071.158827868     731.9592723              0.
NODE  /   256816 -1071.158827868     739.7048637              0.
NODE  /   256817 -1071.158827868     747.4504551              0.
NODE  /   256818 -1071.158827868     755.1960465              0.
NODE  /   256819 -1071.158827868     762.9416379              0.
NODE  /   256820 -1071.158827868     770.6872293              0.
NODE  /   256821 -1071.158827868     778.4328207              0.
NODE  /   256822 -1071.158827868     786.1784121              0.
NODE  /   256823 -1071.158827868     793.9240035              0.
NODE  /   256824 -1071.158827868     801.6695949              0.
NODE  /   256825 -1071.158827868     809.4151863              0.
NODE  /   256826 -1071.158827868     817.1607777              0.
NODE  /   256827 -1071.158827868     824.9063691              0.
NODE  /   256828 -1071.158827868     832.6519605              0.
NODE  /   256829 -1071.158827868     840.3975519              0.
NODE  /   256830 -1071.158827868     848.1431433              0.
NODE  /   256831 -1071.158827868     855.8887347              0.
NODE  /   256832 -1071.158827868     863.6343261              0.
NODE  /   256833 -1071.158827868     871.3799175              0.
NODE  /   256834 -1071.158827868     879.1255089              0.
NODE  /   256835 -1071.158827868     886.8711003              0.
NODE  /   256836 -1071.158827868     894.6166917              0.
NODE  /   256837 -1071.158827868     902.3622831              0.
NODE  /   256838 -1071.158827868     910.1078745              0.
NODE  /   256839 -1071.158827868     917.8534659              0.
NODE  /   256840 -1071.158827868     925.5990573              0.
NODE  /   256841 -1071.158827868     933.3446487              0.
NODE  /   256842 -1071.158827868     941.0902401              0.
NODE  /   256843 -1071.158827868     948.8358315              0.
NODE  /   256844 -1071.158827868     956.5814229              0.
NODE  /   256845 -1071.158827868     964.3270143              0.
NODE  /   256846 -1071.158827868     972.0726057              0.
NODE  /   256847 -1071.158827868     979.8181971              0.
NODE  /   256848 -1071.158827868     987.5637885              0.
NODE  /   256849 -1071.158827868     995.3093799              0.
NODE  /   256850 -1071.158827868    1003.0549713              0.
NODE  /   256851 -1071.158827868    1010.8005627              0.
NODE  /   256852 -1071.158827868    1018.5461541              0.
NODE  /   256853 -1071.158827868    1026.2917455              0.
NODE  /   256854 -1071.158827868    1034.0373369              0.
NODE  /   256855 -1071.158827868    1041.7829283              0.
NODE  /   256856 -1071.158827868    1049.5285197              0.
NODE  /   256857 -1071.158827868    1057.2741111              0.
NODE  /   256858 -1071.158827868    1065.0197025              0.
NODE  /   256859 -1063.396807377   -1057.2723411              0.
NODE  /   256860 -1063.396807377   -1065.0179325              0.
NODE  /   256861 -1063.396807377   -1049.5267497              0.
NODE  /   256862 -1063.396807377   -1041.7811583              0.
NODE  /   256863 -1063.396807377   -1034.0355669              0.
NODE  /   256864 -1063.396807377   -1026.2899755              0.
NODE  /   256865 -1063.396807377   -1018.5443841              0.
NODE  /   256866 -1063.396807377   -1010.7987927              0.
NODE  /   256867 -1063.396807377   -1003.0532013              0.
NODE  /   256868 -1063.396807377    -995.3076099              0.
NODE  /   256869 -1063.396807377    -987.5620185              0.
NODE  /   256870 -1063.396807377 -979.8164270999              0.
NODE  /   256871 -1063.396807377    -972.0708357              0.
NODE  /   256872 -1063.396807377    -964.3252443              0.
NODE  /   256873 -1063.396807377    -956.5796529              0.
NODE  /   256874 -1063.396807377    -948.8340615              0.
NODE  /   256875 -1063.396807377    -941.0884701              0.
NODE  /   256876 -1063.396807377    -933.3428787              0.
NODE  /   256877 -1063.396807377    -925.5972873              0.
NODE  /   256878 -1063.396807377    -917.8516959              0.
NODE  /   256879 -1063.396807377    -910.1061045              0.
NODE  /   256880 -1063.396807377    -902.3605131              0.
NODE  /   256881 -1063.396807377 -894.6149216999              0.
NODE  /   256882 -1063.396807377    -886.8693303              0.
NODE  /   256883 -1063.396807377    -879.1237389              0.
NODE  /   256884 -1063.396807377 -871.3781474999              0.
NODE  /   256885 -1063.396807377    -863.6325561              0.
NODE  /   256886 -1063.396807377    -855.8869647              0.
NODE  /   256887 -1063.396807377    -848.1413733              0.
NODE  /   256888 -1063.396807377    -840.3957819              0.
NODE  /   256889 -1063.396807377    -832.6501905              0.
NODE  /   256890 -1063.396807377 -824.9045990999              0.
NODE  /   256891 -1063.396807377    -817.1590077              0.
NODE  /   256892 -1063.396807377    -809.4134163              0.
NODE  /   256893 -1063.396807377    -801.6678249              0.
NODE  /   256894 -1063.396807377 -793.9222334999              0.
NODE  /   256895 -1063.396807377    -786.1766421              0.
NODE  /   256896 -1063.396807377    -778.4310507              0.
NODE  /   256897 -1063.396807377    -770.6854593              0.
NODE  /   256898 -1063.396807377    -762.9398679              0.
NODE  /   256899 -1063.396807377    -755.1942765              0.
NODE  /   256900 -1063.396807377    -747.4486851              0.
NODE  /   256901 -1063.396807377    -739.7030937              0.
NODE  /   256902 -1063.396807377    -731.9575023              0.
NODE  /   256903 -1063.396807377    -724.2119109              0.
NODE  /   256904 -1063.396807377    -716.4663195              0.
NODE  /   256905 -1063.396807377    -708.7207281              0.
NODE  /   256906 -1063.396807377 -700.9751366999              0.
NODE  /   256907 -1063.396807377    -693.2295453              0.
NODE  /   256908 -1063.396807377    -685.4839539              0.
NODE  /   256909 -1063.396807377    -677.7383625              0.
NODE  /   256910 -1063.396807377    -669.9927711              0.
NODE  /   256911 -1063.396807377    -662.2471797              0.
NODE  /   256912 -1063.396807377    -654.5015883              0.
NODE  /   256913 -1063.396807377    -646.7559969              0.
NODE  /   256914 -1063.396807377    -639.0104055              0.
NODE  /   256915 -1063.396807377    -631.2648141              0.
NODE  /   256916 -1063.396807377    -623.5192227              0.
NODE  /   256917 -1063.396807377    -615.7736313              0.
NODE  /   256918 -1063.396807377    -608.0280399              0.
NODE  /   256919 -1063.396807377    -600.2824485              0.
NODE  /   256920 -1063.396807377    -592.5368571              0.
NODE  /   256921 -1063.396807377    -584.7912657              0.
NODE  /   256922 -1063.396807377    -577.0456743              0.
NODE  /   256923 -1063.396807377    -569.3000829              0.
NODE  /   256924 -1063.396807377    -561.5544915              0.
NODE  /   256925 -1063.396807377    -553.8089001              0.
NODE  /   256926 -1063.396807377    -546.0633087              0.
NODE  /   256927 -1063.396807377    -538.3177173              0.
NODE  /   256928 -1063.396807377    -530.5721259              0.
NODE  /   256929 -1063.396807377    -522.8265345              0.
NODE  /   256930 -1063.396807377    -515.0809431              0.
NODE  /   256931 -1063.396807377    -507.3353517              0.
NODE  /   256932 -1063.396807377    -499.5897603              0.
NODE  /   256933 -1063.396807377    -491.8441689              0.
NODE  /   256934 -1063.396807377    -484.0985775              0.
NODE  /   256935 -1063.396807377 -476.3529860999              0.
NODE  /   256936 -1063.396807377    -468.6073947              0.
NODE  /   256937 -1063.396807377    -460.8618033              0.
NODE  /   256938 -1063.396807377    -453.1162119              0.
NODE  /   256939 -1063.396807377    -445.3706205              0.
NODE  /   256940 -1063.396807377    -437.6250291              0.
NODE  /   256941 -1063.396807377    -429.8794377              0.
NODE  /   256942 -1063.396807377    -422.1338463              0.
NODE  /   256943 -1063.396807377    -414.3882549              0.
NODE  /   256944 -1063.396807377    -406.6426635              0.
NODE  /   256945 -1063.396807377    -398.8970721              0.
NODE  /   256946 -1063.396807377    -391.1514807              0.
NODE  /   256947 -1063.396807377    -383.4058893              0.
NODE  /   256948 -1063.396807377    -375.6602979              0.
NODE  /   256949 -1063.396807377    -367.9147065              0.
NODE  /   256950 -1063.396807377    -360.1691151              0.
NODE  /   256951 -1063.396807377    -352.4235237              0.
NODE  /   256952 -1063.396807377    -344.6779323              0.
NODE  /   256953 -1063.396807377    -336.9323409              0.
NODE  /   256954 -1063.396807377    -329.1867495              0.
NODE  /   256955 -1063.396807377    -321.4411581              0.
NODE  /   256956 -1063.396807377    -313.6955667              0.
NODE  /   256957 -1063.396807377    -305.9499753              0.
NODE  /   256958 -1063.396807377    -298.2043839              0.
NODE  /   256959 -1063.396807377 -290.4587924999              0.
NODE  /   256960 -1063.396807377    -282.7132011              0.
NODE  /   256961 -1063.396807377    -274.9676097              0.
NODE  /   256962 -1063.396807377    -267.2220183              0.
NODE  /   256963 -1063.396807377    -259.4764269              0.
NODE  /   256964 -1063.396807377    -251.7308355              0.
NODE  /   256965 -1063.396807377    -243.9852441              0.
NODE  /   256966 -1063.396807377    -236.2396527              0.
NODE  /   256967 -1063.396807377    -228.4940613              0.
NODE  /   256968 -1063.396807377    -220.7484699              0.
NODE  /   256969 -1063.396807377    -213.0028785              0.
NODE  /   256970 -1063.396807377    -205.2572871              0.
NODE  /   256971 -1063.396807377    -197.5116957              0.
NODE  /   256972 -1063.396807377 -189.7661042999              0.
NODE  /   256973 -1063.396807377    -182.0205129              0.
NODE  /   256974 -1063.396807377    -174.2749215              0.
NODE  /   256975 -1063.396807377    -166.5293301              0.
NODE  /   256976 -1063.396807377    -158.7837387              0.
NODE  /   256977 -1063.396807377    -151.0381473              0.
NODE  /   256978 -1063.396807377    -143.2925559              0.
NODE  /   256979 -1063.396807377    -135.5469645              0.
NODE  /   256980 -1063.396807377    -127.8013731              0.
NODE  /   256981 -1063.396807377    -120.0557817              0.
NODE  /   256982 -1063.396807377    -112.3101903              0.
NODE  /   256983 -1063.396807377    -104.5645989              0.
NODE  /   256984 -1063.396807377 -96.81900749999              0.
NODE  /   256985 -1063.396807377     -89.0734161              0.
NODE  /   256986 -1063.396807377 -81.32782469999              0.
NODE  /   256987 -1063.396807377     -73.5822333              0.
NODE  /   256988 -1063.396807377 -65.83664189999              0.
NODE  /   256989 -1063.396807377 -58.09105049999              0.
NODE  /   256990 -1063.396807377     -50.3454591              0.
NODE  /   256991 -1063.396807377     -42.5998677              0.
NODE  /   256992 -1063.396807377     -34.8542763              0.
NODE  /   256993 -1063.396807377     -27.1086849              0.
NODE  /   256994 -1063.396807377 -19.36309349999              0.
NODE  /   256995 -1063.396807377     -11.6175021              0.
NODE  /   256996 -1063.396807377      -3.8719107              0.
NODE  /   256997 -1063.396807377       3.8736807              0.
NODE  /   256998 -1063.396807377      11.6192721              0.
NODE  /   256999 -1063.396807377      19.3648635              0.
NODE  /   257000 -1063.396807377      27.1104549              0.
NODE  /   257001 -1063.396807377      34.8560463              0.
NODE  /   257002 -1063.396807377      42.6016377              0.
NODE  /   257003 -1063.396807377      50.3472291              0.
NODE  /   257004 -1063.396807377      58.0928205              0.
NODE  /   257005 -1063.396807377      65.8384119              0.
NODE  /   257006 -1063.396807377      73.5840033              0.
NODE  /   257007 -1063.396807377      81.3295947              0.
NODE  /   257008 -1063.396807377      89.0751861              0.
NODE  /   257009 -1063.396807377      96.8207775              0.
NODE  /   257010 -1063.396807377     104.5663689              0.
NODE  /   257011 -1063.396807377     112.3119603              0.
NODE  /   257012 -1063.396807377     120.0575517              0.
NODE  /   257013 -1063.396807377     127.8031431              0.
NODE  /   257014 -1063.396807377     135.5487345              0.
NODE  /   257015 -1063.396807377     143.2943259              0.
NODE  /   257016 -1063.396807377     151.0399173              0.
NODE  /   257017 -1063.396807377     158.7855087              0.
NODE  /   257018 -1063.396807377     166.5311001              0.
NODE  /   257019 -1063.396807377     174.2766915              0.
NODE  /   257020 -1063.396807377     182.0222829              0.
NODE  /   257021 -1063.396807377     189.7678743              0.
NODE  /   257022 -1063.396807377     197.5134657              0.
NODE  /   257023 -1063.396807377     205.2590571              0.
NODE  /   257024 -1063.396807377     213.0046485              0.
NODE  /   257025 -1063.396807377     220.7502399              0.
NODE  /   257026 -1063.396807377     228.4958313              0.
NODE  /   257027 -1063.396807377     236.2414227              0.
NODE  /   257028 -1063.396807377     243.9870141              0.
NODE  /   257029 -1063.396807377     251.7326055              0.
NODE  /   257030 -1063.396807377     259.4781969              0.
NODE  /   257031 -1063.396807377     267.2237883              0.
NODE  /   257032 -1063.396807377     274.9693797              0.
NODE  /   257033 -1063.396807377     282.7149711              0.
NODE  /   257034 -1063.396807377     290.4605625              0.
NODE  /   257035 -1063.396807377     298.2061539              0.
NODE  /   257036 -1063.396807377     305.9517453              0.
NODE  /   257037 -1063.396807377     313.6973367              0.
NODE  /   257038 -1063.396807377     321.4429281              0.
NODE  /   257039 -1063.396807377     329.1885195              0.
NODE  /   257040 -1063.396807377     336.9341109              0.
NODE  /   257041 -1063.396807377     344.6797023              0.
NODE  /   257042 -1063.396807377     352.4252937              0.
NODE  /   257043 -1063.396807377     360.1708851              0.
NODE  /   257044 -1063.396807377     367.9164765              0.
NODE  /   257045 -1063.396807377     375.6620679              0.
NODE  /   257046 -1063.396807377     383.4076593              0.
NODE  /   257047 -1063.396807377     391.1532507              0.
NODE  /   257048 -1063.396807377     398.8988421              0.
NODE  /   257049 -1063.396807377     406.6444335              0.
NODE  /   257050 -1063.396807377     414.3900249              0.
NODE  /   257051 -1063.396807377     422.1356163              0.
NODE  /   257052 -1063.396807377     429.8812077              0.
NODE  /   257053 -1063.396807377     437.6267991              0.
NODE  /   257054 -1063.396807377     445.3723905              0.
NODE  /   257055 -1063.396807377     453.1179819              0.
NODE  /   257056 -1063.396807377     460.8635733              0.
NODE  /   257057 -1063.396807377     468.6091647              0.
NODE  /   257058 -1063.396807377     476.3547561              0.
NODE  /   257059 -1063.396807377     484.1003475              0.
NODE  /   257060 -1063.396807377     491.8459389              0.
NODE  /   257061 -1063.396807377     499.5915303              0.
NODE  /   257062 -1063.396807377     507.3371217              0.
NODE  /   257063 -1063.396807377     515.0827131              0.
NODE  /   257064 -1063.396807377     522.8283045              0.
NODE  /   257065 -1063.396807377     530.5738959              0.
NODE  /   257066 -1063.396807377     538.3194873              0.
NODE  /   257067 -1063.396807377     546.0650787              0.
NODE  /   257068 -1063.396807377     553.8106701              0.
NODE  /   257069 -1063.396807377     561.5562615              0.
NODE  /   257070 -1063.396807377     569.3018529              0.
NODE  /   257071 -1063.396807377     577.0474443              0.
NODE  /   257072 -1063.396807377     584.7930357              0.
NODE  /   257073 -1063.396807377     592.5386271              0.
NODE  /   257074 -1063.396807377     600.2842185              0.
NODE  /   257075 -1063.396807377     608.0298099              0.
NODE  /   257076 -1063.396807377     615.7754013              0.
NODE  /   257077 -1063.396807377     623.5209927              0.
NODE  /   257078 -1063.396807377     631.2665841              0.
NODE  /   257079 -1063.396807377     639.0121755              0.
NODE  /   257080 -1063.396807377     646.7577669              0.
NODE  /   257081 -1063.396807377     654.5033583              0.
NODE  /   257082 -1063.396807377     662.2489497              0.
NODE  /   257083 -1063.396807377     669.9945411              0.
NODE  /   257084 -1063.396807377     677.7401325              0.
NODE  /   257085 -1063.396807377     685.4857239              0.
NODE  /   257086 -1063.396807377     693.2313153              0.
NODE  /   257087 -1063.396807377     700.9769067              0.
NODE  /   257088 -1063.396807377     708.7224981              0.
NODE  /   257089 -1063.396807377     716.4680895              0.
NODE  /   257090 -1063.396807377     724.2136809              0.
NODE  /   257091 -1063.396807377     731.9592723              0.
NODE  /   257092 -1063.396807377     739.7048637              0.
NODE  /   257093 -1063.396807377     747.4504551              0.
NODE  /   257094 -1063.396807377     755.1960465              0.
NODE  /   257095 -1063.396807377     762.9416379              0.
NODE  /   257096 -1063.396807377     770.6872293              0.
NODE  /   257097 -1063.396807377     778.4328207              0.
NODE  /   257098 -1063.396807377     786.1784121              0.
NODE  /   257099 -1063.396807377     793.9240035              0.
NODE  /   257100 -1063.396807377     801.6695949              0.
NODE  /   257101 -1063.396807377     809.4151863              0.
NODE  /   257102 -1063.396807377     817.1607777              0.
NODE  /   257103 -1063.396807377     824.9063691              0.
NODE  /   257104 -1063.396807377     832.6519605              0.
NODE  /   257105 -1063.396807377     840.3975519              0.
NODE  /   257106 -1063.396807377     848.1431433              0.
NODE  /   257107 -1063.396807377     855.8887347              0.
NODE  /   257108 -1063.396807377     863.6343261              0.
NODE  /   257109 -1063.396807377     871.3799175              0.
NODE  /   257110 -1063.396807377     879.1255089              0.
NODE  /   257111 -1063.396807377     886.8711003              0.
NODE  /   257112 -1063.396807377     894.6166917              0.
NODE  /   257113 -1063.396807377     902.3622831              0.
NODE  /   257114 -1063.396807377     910.1078745              0.
NODE  /   257115 -1063.396807377     917.8534659              0.
NODE  /   257116 -1063.396807377     925.5990573              0.
NODE  /   257117 -1063.396807377     933.3446487              0.
NODE  /   257118 -1063.396807377     941.0902401              0.
NODE  /   257119 -1063.396807377     948.8358315              0.
NODE  /   257120 -1063.396807377     956.5814229              0.
NODE  /   257121 -1063.396807377     964.3270143              0.
NODE  /   257122 -1063.396807377     972.0726057              0.
NODE  /   257123 -1063.396807377     979.8181971              0.
NODE  /   257124 -1063.396807377     987.5637885              0.
NODE  /   257125 -1063.396807377     995.3093799              0.
NODE  /   257126 -1063.396807377    1003.0549713              0.
NODE  /   257127 -1063.396807377    1010.8005627              0.
NODE  /   257128 -1063.396807377    1018.5461541              0.
NODE  /   257129 -1063.396807377    1026.2917455              0.
NODE  /   257130 -1063.396807377    1034.0373369              0.
NODE  /   257131 -1063.396807377    1041.7829283              0.
NODE  /   257132 -1063.396807377    1049.5285197              0.
NODE  /   257133 -1063.396807377    1057.2741111              0.
NODE  /   257134 -1063.396807377    1065.0197025              0.
NODE  /   257135 -1055.634786885   -1057.2723411              0.
NODE  /   257136 -1055.634786885   -1065.0179325              0.
NODE  /   257137 -1055.634786885   -1049.5267497              0.
NODE  /   257138 -1055.634786885   -1041.7811583              0.
NODE  /   257139 -1055.634786885   -1034.0355669              0.
NODE  /   257140 -1055.634786885   -1026.2899755              0.
NODE  /   257141 -1055.634786885   -1018.5443841              0.
NODE  /   257142 -1055.634786885   -1010.7987927              0.
NODE  /   257143 -1055.634786885   -1003.0532013              0.
NODE  /   257144 -1055.634786885    -995.3076099              0.
NODE  /   257145 -1055.634786885    -987.5620185              0.
NODE  /   257146 -1055.634786885    -979.8164271              0.
NODE  /   257147 -1055.634786885    -972.0708357              0.
NODE  /   257148 -1055.634786885    -964.3252443              0.
NODE  /   257149 -1055.634786885    -956.5796529              0.
NODE  /   257150 -1055.634786885 -948.8340614999              0.
NODE  /   257151 -1055.634786885    -941.0884701              0.
NODE  /   257152 -1055.634786885    -933.3428787              0.
NODE  /   257153 -1055.634786885    -925.5972873              0.
NODE  /   257154 -1055.634786885    -917.8516959              0.
NODE  /   257155 -1055.634786885    -910.1061045              0.
NODE  /   257156 -1055.634786885    -902.3605131              0.
NODE  /   257157 -1055.634786885    -894.6149217              0.
NODE  /   257158 -1055.634786885    -886.8693303              0.
NODE  /   257159 -1055.634786885 -879.1237388999              0.
NODE  /   257160 -1055.634786885    -871.3781475              0.
NODE  /   257161 -1055.634786885 -863.6325560999              0.
NODE  /   257162 -1055.634786885    -855.8869647              0.
NODE  /   257163 -1055.634786885    -848.1413733              0.
NODE  /   257164 -1055.634786885    -840.3957819              0.
NODE  /   257165 -1055.634786885    -832.6501905              0.
NODE  /   257166 -1055.634786885    -824.9045991              0.
NODE  /   257167 -1055.634786885    -817.1590077              0.
NODE  /   257168 -1055.634786885    -809.4134163              0.
NODE  /   257169 -1055.634786885    -801.6678249              0.
NODE  /   257170 -1055.634786885    -793.9222335              0.
NODE  /   257171 -1055.634786885    -786.1766421              0.
NODE  /   257172 -1055.634786885    -778.4310507              0.
NODE  /   257173 -1055.634786885    -770.6854593              0.
NODE  /   257174 -1055.634786885    -762.9398679              0.
NODE  /   257175 -1055.634786885 -755.1942764999              0.
NODE  /   257176 -1055.634786885    -747.4486851              0.
NODE  /   257177 -1055.634786885    -739.7030937              0.
NODE  /   257178 -1055.634786885    -731.9575023              0.
NODE  /   257179 -1055.634786885    -724.2119109              0.
NODE  /   257180 -1055.634786885    -716.4663195              0.
NODE  /   257181 -1055.634786885    -708.7207281              0.
NODE  /   257182 -1055.634786885    -700.9751367              0.
NODE  /   257183 -1055.634786885    -693.2295453              0.
NODE  /   257184 -1055.634786885    -685.4839539              0.
NODE  /   257185 -1055.634786885    -677.7383625              0.
NODE  /   257186 -1055.634786885    -669.9927711              0.
NODE  /   257187 -1055.634786885    -662.2471797              0.
NODE  /   257188 -1055.634786885    -654.5015883              0.
NODE  /   257189 -1055.634786885 -646.7559968999              0.
NODE  /   257190 -1055.634786885    -639.0104055              0.
NODE  /   257191 -1055.634786885    -631.2648141              0.
NODE  /   257192 -1055.634786885    -623.5192227              0.
NODE  /   257193 -1055.634786885    -615.7736313              0.
NODE  /   257194 -1055.634786885    -608.0280399              0.
NODE  /   257195 -1055.634786885    -600.2824485              0.
NODE  /   257196 -1055.634786885    -592.5368571              0.
NODE  /   257197 -1055.634786885    -584.7912657              0.
NODE  /   257198 -1055.634786885    -577.0456743              0.
NODE  /   257199 -1055.634786885    -569.3000829              0.
NODE  /   257200 -1055.634786885    -561.5544915              0.
NODE  /   257201 -1055.634786885    -553.8089001              0.
NODE  /   257202 -1055.634786885    -546.0633087              0.
NODE  /   257203 -1055.634786885    -538.3177173              0.
NODE  /   257204 -1055.634786885    -530.5721259              0.
NODE  /   257205 -1055.634786885    -522.8265345              0.
NODE  /   257206 -1055.634786885    -515.0809431              0.
NODE  /   257207 -1055.634786885    -507.3353517              0.
NODE  /   257208 -1055.634786885 -499.5897602999              0.
NODE  /   257209 -1055.634786885    -491.8441689              0.
NODE  /   257210 -1055.634786885    -484.0985775              0.
NODE  /   257211 -1055.634786885    -476.3529861              0.
NODE  /   257212 -1055.634786885    -468.6073947              0.
NODE  /   257213 -1055.634786885 -460.8618032999              0.
NODE  /   257214 -1055.634786885    -453.1162119              0.
NODE  /   257215 -1055.634786885    -445.3706205              0.
NODE  /   257216 -1055.634786885    -437.6250291              0.
NODE  /   257217 -1055.634786885    -429.8794377              0.
NODE  /   257218 -1055.634786885    -422.1338463              0.
NODE  /   257219 -1055.634786885    -414.3882549              0.
NODE  /   257220 -1055.634786885    -406.6426635              0.
NODE  /   257221 -1055.634786885    -398.8970721              0.
NODE  /   257222 -1055.634786885    -391.1514807              0.
NODE  /   257223 -1055.634786885    -383.4058893              0.
NODE  /   257224 -1055.634786885 -375.6602978999              0.
NODE  /   257225 -1055.634786885    -367.9147065              0.
NODE  /   257226 -1055.634786885    -360.1691151              0.
NODE  /   257227 -1055.634786885    -352.4235237              0.
NODE  /   257228 -1055.634786885    -344.6779323              0.
NODE  /   257229 -1055.634786885    -336.9323409              0.
NODE  /   257230 -1055.634786885    -329.1867495              0.
NODE  /   257231 -1055.634786885    -321.4411581              0.
NODE  /   257232 -1055.634786885    -313.6955667              0.
NODE  /   257233 -1055.634786885    -305.9499753              0.
NODE  /   257234 -1055.634786885    -298.2043839              0.
NODE  /   257235 -1055.634786885    -290.4587925              0.
NODE  /   257236 -1055.634786885    -282.7132011              0.
NODE  /   257237 -1055.634786885    -274.9676097              0.
NODE  /   257238 -1055.634786885    -267.2220183              0.
NODE  /   257239 -1055.634786885    -259.4764269              0.
NODE  /   257240 -1055.634786885    -251.7308355              0.
NODE  /   257241 -1055.634786885 -243.9852440999              0.
NODE  /   257242 -1055.634786885    -236.2396527              0.
NODE  /   257243 -1055.634786885    -228.4940613              0.
NODE  /   257244 -1055.634786885    -220.7484699              0.
NODE  /   257245 -1055.634786885 -213.0028784999              0.
NODE  /   257246 -1055.634786885    -205.2572871              0.
NODE  /   257247 -1055.634786885    -197.5116957              0.
NODE  /   257248 -1055.634786885    -189.7661043              0.
NODE  /   257249 -1055.634786885    -182.0205129              0.
NODE  /   257250 -1055.634786885    -174.2749215              0.
NODE  /   257251 -1055.634786885    -166.5293301              0.
NODE  /   257252 -1055.634786885    -158.7837387              0.
NODE  /   257253 -1055.634786885    -151.0381473              0.
NODE  /   257254 -1055.634786885    -143.2925559              0.
NODE  /   257255 -1055.634786885    -135.5469645              0.
NODE  /   257256 -1055.634786885    -127.8013731              0.
NODE  /   257257 -1055.634786885    -120.0557817              0.
NODE  /   257258 -1055.634786885    -112.3101903              0.
NODE  /   257259 -1055.634786885    -104.5645989              0.
NODE  /   257260 -1055.634786885     -96.8190075              0.
NODE  /   257261 -1055.634786885 -89.07341609999              0.
NODE  /   257262 -1055.634786885     -81.3278247              0.
NODE  /   257263 -1055.634786885     -73.5822333              0.
NODE  /   257264 -1055.634786885 -65.83664189999              0.
NODE  /   257265 -1055.634786885 -58.09105049999              0.
NODE  /   257266 -1055.634786885 -50.34545909999              0.
NODE  /   257267 -1055.634786885     -42.5998677              0.
NODE  /   257268 -1055.634786885     -34.8542763              0.
NODE  /   257269 -1055.634786885 -27.10868489999              0.
NODE  /   257270 -1055.634786885     -19.3630935              0.
NODE  /   257271 -1055.634786885 -11.61750209999              0.
NODE  /   257272 -1055.634786885      -3.8719107              0.
NODE  /   257273 -1055.634786885 3.8736807000002              0.
NODE  /   257274 -1055.634786885      11.6192721              0.
NODE  /   257275 -1055.634786885      19.3648635              0.
NODE  /   257276 -1055.634786885      27.1104549              0.
NODE  /   257277 -1055.634786885      34.8560463              0.
NODE  /   257278 -1055.634786885      42.6016377              0.
NODE  /   257279 -1055.634786885      50.3472291              0.
NODE  /   257280 -1055.634786885 58.092820499999              0.
NODE  /   257281 -1055.634786885      65.8384119              0.
NODE  /   257282 -1055.634786885      73.5840033              0.
NODE  /   257283 -1055.634786885      81.3295947              0.
NODE  /   257284 -1055.634786885      89.0751861              0.
NODE  /   257285 -1055.634786885      96.8207775              0.
NODE  /   257286 -1055.634786885     104.5663689              0.
NODE  /   257287 -1055.634786885     112.3119603              0.
NODE  /   257288 -1055.634786885     120.0575517              0.
NODE  /   257289 -1055.634786885     127.8031431              0.
NODE  /   257290 -1055.634786885     135.5487345              0.
NODE  /   257291 -1055.634786885     143.2943259              0.
NODE  /   257292 -1055.634786885     151.0399173              0.
NODE  /   257293 -1055.634786885     158.7855087              0.
NODE  /   257294 -1055.634786885     166.5311001              0.
NODE  /   257295 -1055.634786885     174.2766915              0.
NODE  /   257296 -1055.634786885     182.0222829              0.
NODE  /   257297 -1055.634786885     189.7678743              0.
NODE  /   257298 -1055.634786885     197.5134657              0.
NODE  /   257299 -1055.634786885     205.2590571              0.
NODE  /   257300 -1055.634786885     213.0046485              0.
NODE  /   257301 -1055.634786885     220.7502399              0.
NODE  /   257302 -1055.634786885     228.4958313              0.
NODE  /   257303 -1055.634786885     236.2414227              0.
NODE  /   257304 -1055.634786885     243.9870141              0.
NODE  /   257305 -1055.634786885     251.7326055              0.
NODE  /   257306 -1055.634786885     259.4781969              0.
NODE  /   257307 -1055.634786885     267.2237883              0.
NODE  /   257308 -1055.634786885     274.9693797              0.
NODE  /   257309 -1055.634786885     282.7149711              0.
NODE  /   257310 -1055.634786885     290.4605625              0.
NODE  /   257311 -1055.634786885     298.2061539              0.
NODE  /   257312 -1055.634786885     305.9517453              0.
NODE  /   257313 -1055.634786885     313.6973367              0.
NODE  /   257314 -1055.634786885     321.4429281              0.
NODE  /   257315 -1055.634786885     329.1885195              0.
NODE  /   257316 -1055.634786885     336.9341109              0.
NODE  /   257317 -1055.634786885     344.6797023              0.
NODE  /   257318 -1055.634786885     352.4252937              0.
NODE  /   257319 -1055.634786885     360.1708851              0.
NODE  /   257320 -1055.634786885     367.9164765              0.
NODE  /   257321 -1055.634786885     375.6620679              0.
NODE  /   257322 -1055.634786885     383.4076593              0.
NODE  /   257323 -1055.634786885     391.1532507              0.
NODE  /   257324 -1055.634786885     398.8988421              0.
NODE  /   257325 -1055.634786885     406.6444335              0.
NODE  /   257326 -1055.634786885     414.3900249              0.
NODE  /   257327 -1055.634786885     422.1356163              0.
NODE  /   257328 -1055.634786885     429.8812077              0.
NODE  /   257329 -1055.634786885     437.6267991              0.
NODE  /   257330 -1055.634786885     445.3723905              0.
NODE  /   257331 -1055.634786885     453.1179819              0.
NODE  /   257332 -1055.634786885     460.8635733              0.
NODE  /   257333 -1055.634786885     468.6091647              0.
NODE  /   257334 -1055.634786885     476.3547561              0.
NODE  /   257335 -1055.634786885     484.1003475              0.
NODE  /   257336 -1055.634786885     491.8459389              0.
NODE  /   257337 -1055.634786885     499.5915303              0.
NODE  /   257338 -1055.634786885     507.3371217              0.
NODE  /   257339 -1055.634786885     515.0827131              0.
NODE  /   257340 -1055.634786885     522.8283045              0.
NODE  /   257341 -1055.634786885     530.5738959              0.
NODE  /   257342 -1055.634786885     538.3194873              0.
NODE  /   257343 -1055.634786885     546.0650787              0.
NODE  /   257344 -1055.634786885     553.8106701              0.
NODE  /   257345 -1055.634786885     561.5562615              0.
NODE  /   257346 -1055.634786885     569.3018529              0.
NODE  /   257347 -1055.634786885     577.0474443              0.
NODE  /   257348 -1055.634786885     584.7930357              0.
NODE  /   257349 -1055.634786885     592.5386271              0.
NODE  /   257350 -1055.634786885     600.2842185              0.
NODE  /   257351 -1055.634786885     608.0298099              0.
NODE  /   257352 -1055.634786885     615.7754013              0.
NODE  /   257353 -1055.634786885     623.5209927              0.
NODE  /   257354 -1055.634786885     631.2665841              0.
NODE  /   257355 -1055.634786885     639.0121755              0.
NODE  /   257356 -1055.634786885     646.7577669              0.
NODE  /   257357 -1055.634786885     654.5033583              0.
NODE  /   257358 -1055.634786885     662.2489497              0.
NODE  /   257359 -1055.634786885     669.9945411              0.
NODE  /   257360 -1055.634786885     677.7401325              0.
NODE  /   257361 -1055.634786885     685.4857239              0.
NODE  /   257362 -1055.634786885     693.2313153              0.
NODE  /   257363 -1055.634786885     700.9769067              0.
NODE  /   257364 -1055.634786885     708.7224981              0.
NODE  /   257365 -1055.634786885     716.4680895              0.
NODE  /   257366 -1055.634786885     724.2136809              0.
NODE  /   257367 -1055.634786885     731.9592723              0.
NODE  /   257368 -1055.634786885     739.7048637              0.
NODE  /   257369 -1055.634786885     747.4504551              0.
NODE  /   257370 -1055.634786885     755.1960465              0.
NODE  /   257371 -1055.634786885     762.9416379              0.
NODE  /   257372 -1055.634786885     770.6872293              0.
NODE  /   257373 -1055.634786885     778.4328207              0.
NODE  /   257374 -1055.634786885     786.1784121              0.
NODE  /   257375 -1055.634786885     793.9240035              0.
NODE  /   257376 -1055.634786885     801.6695949              0.
NODE  /   257377 -1055.634786885     809.4151863              0.
NODE  /   257378 -1055.634786885     817.1607777              0.
NODE  /   257379 -1055.634786885     824.9063691              0.
NODE  /   257380 -1055.634786885     832.6519605              0.
NODE  /   257381 -1055.634786885     840.3975519              0.
NODE  /   257382 -1055.634786885     848.1431433              0.
NODE  /   257383 -1055.634786885     855.8887347              0.
NODE  /   257384 -1055.634786885     863.6343261              0.
NODE  /   257385 -1055.634786885     871.3799175              0.
NODE  /   257386 -1055.634786885     879.1255089              0.
NODE  /   257387 -1055.634786885     886.8711003              0.
NODE  /   257388 -1055.634786885     894.6166917              0.
NODE  /   257389 -1055.634786885     902.3622831              0.
NODE  /   257390 -1055.634786885     910.1078745              0.
NODE  /   257391 -1055.634786885     917.8534659              0.
NODE  /   257392 -1055.634786885     925.5990573              0.
NODE  /   257393 -1055.634786885     933.3446487              0.
NODE  /   257394 -1055.634786885     941.0902401              0.
NODE  /   257395 -1055.634786885     948.8358315              0.
NODE  /   257396 -1055.634786885     956.5814229              0.
NODE  /   257397 -1055.634786885     964.3270143              0.
NODE  /   257398 -1055.634786885     972.0726057              0.
NODE  /   257399 -1055.634786885     979.8181971              0.
NODE  /   257400 -1055.634786885     987.5637885              0.
NODE  /   257401 -1055.634786885     995.3093799              0.
NODE  /   257402 -1055.634786885    1003.0549713              0.
NODE  /   257403 -1055.634786885    1010.8005627              0.
NODE  /   257404 -1055.634786885    1018.5461541              0.
NODE  /   257405 -1055.634786885    1026.2917455              0.
NODE  /   257406 -1055.634786885    1034.0373369              0.
NODE  /   257407 -1055.634786885    1041.7829283              0.
NODE  /   257408 -1055.634786885    1049.5285197              0.
NODE  /   257409 -1055.634786885    1057.2741111              0.
NODE  /   257410 -1055.634786885    1065.0197025              0.
NODE  /   257411 -1047.872766393   -1057.2723411              0.
NODE  /   257412 -1047.872766393   -1065.0179325              0.
NODE  /   257413 -1047.872766393   -1049.5267497              0.
NODE  /   257414 -1047.872766393   -1041.7811583              0.
NODE  /   257415 -1047.872766393   -1034.0355669              0.
NODE  /   257416 -1047.872766393   -1026.2899755              0.
NODE  /   257417 -1047.872766393   -1018.5443841              0.
NODE  /   257418 -1047.872766393   -1010.7987927              0.
NODE  /   257419 -1047.872766393   -1003.0532013              0.
NODE  /   257420 -1047.872766393    -995.3076099              0.
NODE  /   257421 -1047.872766393    -987.5620185              0.
NODE  /   257422 -1047.872766393 -979.8164270999              0.
NODE  /   257423 -1047.872766393    -972.0708357              0.
NODE  /   257424 -1047.872766393    -964.3252443              0.
NODE  /   257425 -1047.872766393    -956.5796529              0.
NODE  /   257426 -1047.872766393    -948.8340615              0.
NODE  /   257427 -1047.872766393 -941.0884700999              0.
NODE  /   257428 -1047.872766393    -933.3428787              0.
NODE  /   257429 -1047.872766393    -925.5972873              0.
NODE  /   257430 -1047.872766393    -917.8516959              0.
NODE  /   257431 -1047.872766393    -910.1061045              0.
NODE  /   257432 -1047.872766393    -902.3605131              0.
NODE  /   257433 -1047.872766393    -894.6149217              0.
NODE  /   257434 -1047.872766393    -886.8693303              0.
NODE  /   257435 -1047.872766393    -879.1237389              0.
NODE  /   257436 -1047.872766393 -871.3781474999              0.
NODE  /   257437 -1047.872766393    -863.6325561              0.
NODE  /   257438 -1047.872766393    -855.8869647              0.
NODE  /   257439 -1047.872766393    -848.1413733              0.
NODE  /   257440 -1047.872766393    -840.3957819              0.
NODE  /   257441 -1047.872766393    -832.6501905              0.
NODE  /   257442 -1047.872766393    -824.9045991              0.
NODE  /   257443 -1047.872766393    -817.1590077              0.
NODE  /   257444 -1047.872766393 -809.4134162999              0.
NODE  /   257445 -1047.872766393    -801.6678249              0.
NODE  /   257446 -1047.872766393    -793.9222335              0.
NODE  /   257447 -1047.872766393    -786.1766421              0.
NODE  /   257448 -1047.872766393    -778.4310507              0.
NODE  /   257449 -1047.872766393    -770.6854593              0.
NODE  /   257450 -1047.872766393    -762.9398679              0.
NODE  /   257451 -1047.872766393    -755.1942765              0.
NODE  /   257452 -1047.872766393    -747.4486851              0.
NODE  /   257453 -1047.872766393 -739.7030936999              0.
NODE  /   257454 -1047.872766393    -731.9575023              0.
NODE  /   257455 -1047.872766393    -724.2119109              0.
NODE  /   257456 -1047.872766393    -716.4663195              0.
NODE  /   257457 -1047.872766393    -708.7207281              0.
NODE  /   257458 -1047.872766393    -700.9751367              0.
NODE  /   257459 -1047.872766393    -693.2295453              0.
NODE  /   257460 -1047.872766393    -685.4839539              0.
NODE  /   257461 -1047.872766393    -677.7383625              0.
NODE  /   257462 -1047.872766393    -669.9927711              0.
NODE  /   257463 -1047.872766393    -662.2471797              0.
NODE  /   257464 -1047.872766393    -654.5015883              0.
NODE  /   257465 -1047.872766393    -646.7559969              0.
NODE  /   257466 -1047.872766393    -639.0104055              0.
NODE  /   257467 -1047.872766393    -631.2648141              0.
NODE  /   257468 -1047.872766393    -623.5192227              0.
NODE  /   257469 -1047.872766393    -615.7736313              0.
NODE  /   257470 -1047.872766393    -608.0280399              0.
NODE  /   257471 -1047.872766393    -600.2824485              0.
NODE  /   257472 -1047.872766393    -592.5368571              0.
NODE  /   257473 -1047.872766393    -584.7912657              0.
NODE  /   257474 -1047.872766393    -577.0456743              0.
NODE  /   257475 -1047.872766393    -569.3000829              0.
NODE  /   257476 -1047.872766393    -561.5544915              0.
NODE  /   257477 -1047.872766393    -553.8089001              0.
NODE  /   257478 -1047.872766393    -546.0633087              0.
NODE  /   257479 -1047.872766393    -538.3177173              0.
NODE  /   257480 -1047.872766393    -530.5721259              0.
NODE  /   257481 -1047.872766393    -522.8265345              0.
NODE  /   257482 -1047.872766393    -515.0809431              0.
NODE  /   257483 -1047.872766393    -507.3353517              0.
NODE  /   257484 -1047.872766393 -499.5897602999              0.
NODE  /   257485 -1047.872766393    -491.8441689              0.
NODE  /   257486 -1047.872766393    -484.0985775              0.
NODE  /   257487 -1047.872766393    -476.3529861              0.
NODE  /   257488 -1047.872766393    -468.6073947              0.
NODE  /   257489 -1047.872766393    -460.8618033              0.
NODE  /   257490 -1047.872766393    -453.1162119              0.
NODE  /   257491 -1047.872766393    -445.3706205              0.
NODE  /   257492 -1047.872766393    -437.6250291              0.
NODE  /   257493 -1047.872766393    -429.8794377              0.
NODE  /   257494 -1047.872766393    -422.1338463              0.
NODE  /   257495 -1047.872766393    -414.3882549              0.
NODE  /   257496 -1047.872766393    -406.6426635              0.
NODE  /   257497 -1047.872766393 -398.8970720999              0.
NODE  /   257498 -1047.872766393    -391.1514807              0.
NODE  /   257499 -1047.872766393    -383.4058893              0.
NODE  /   257500 -1047.872766393    -375.6602979              0.
NODE  /   257501 -1047.872766393    -367.9147065              0.
NODE  /   257502 -1047.872766393    -360.1691151              0.
NODE  /   257503 -1047.872766393 -352.4235236999              0.
NODE  /   257504 -1047.872766393    -344.6779323              0.
NODE  /   257505 -1047.872766393    -336.9323409              0.
NODE  /   257506 -1047.872766393    -329.1867495              0.
NODE  /   257507 -1047.872766393    -321.4411581              0.
NODE  /   257508 -1047.872766393    -313.6955667              0.
NODE  /   257509 -1047.872766393    -305.9499753              0.
NODE  /   257510 -1047.872766393    -298.2043839              0.
NODE  /   257511 -1047.872766393    -290.4587925              0.
NODE  /   257512 -1047.872766393    -282.7132011              0.
NODE  /   257513 -1047.872766393    -274.9676097              0.
NODE  /   257514 -1047.872766393    -267.2220183              0.
NODE  /   257515 -1047.872766393    -259.4764269              0.
NODE  /   257516 -1047.872766393    -251.7308355              0.
NODE  /   257517 -1047.872766393    -243.9852441              0.
NODE  /   257518 -1047.872766393    -236.2396527              0.
NODE  /   257519 -1047.872766393    -228.4940613              0.
NODE  /   257520 -1047.872766393    -220.7484699              0.
NODE  /   257521 -1047.872766393    -213.0028785              0.
NODE  /   257522 -1047.872766393    -205.2572871              0.
NODE  /   257523 -1047.872766393    -197.5116957              0.
NODE  /   257524 -1047.872766393    -189.7661043              0.
NODE  /   257525 -1047.872766393    -182.0205129              0.
NODE  /   257526 -1047.872766393    -174.2749215              0.
NODE  /   257527 -1047.872766393    -166.5293301              0.
NODE  /   257528 -1047.872766393    -158.7837387              0.
NODE  /   257529 -1047.872766393    -151.0381473              0.
NODE  /   257530 -1047.872766393    -143.2925559              0.
NODE  /   257531 -1047.872766393    -135.5469645              0.
NODE  /   257532 -1047.872766393    -127.8013731              0.
NODE  /   257533 -1047.872766393    -120.0557817              0.
NODE  /   257534 -1047.872766393    -112.3101903              0.
NODE  /   257535 -1047.872766393    -104.5645989              0.
NODE  /   257536 -1047.872766393 -96.81900749999              0.
NODE  /   257537 -1047.872766393 -89.07341609999              0.
NODE  /   257538 -1047.872766393     -81.3278247              0.
NODE  /   257539 -1047.872766393     -73.5822333              0.
NODE  /   257540 -1047.872766393 -65.83664189999              0.
NODE  /   257541 -1047.872766393 -58.09105049999              0.
NODE  /   257542 -1047.872766393     -50.3454591              0.
NODE  /   257543 -1047.872766393     -42.5998677              0.
NODE  /   257544 -1047.872766393     -34.8542763              0.
NODE  /   257545 -1047.872766393     -27.1086849              0.
NODE  /   257546 -1047.872766393 -19.36309349999              0.
NODE  /   257547 -1047.872766393     -11.6175021              0.
NODE  /   257548 -1047.872766393 -3.871910699999              0.
NODE  /   257549 -1047.872766393       3.8736807              0.
NODE  /   257550 -1047.872766393      11.6192721              0.
NODE  /   257551 -1047.872766393      19.3648635              0.
NODE  /   257552 -1047.872766393 27.110454899999              0.
NODE  /   257553 -1047.872766393      34.8560463              0.
NODE  /   257554 -1047.872766393      42.6016377              0.
NODE  /   257555 -1047.872766393      50.3472291              0.
NODE  /   257556 -1047.872766393      58.0928205              0.
NODE  /   257557 -1047.872766393      65.8384119              0.
NODE  /   257558 -1047.872766393      73.5840033              0.
NODE  /   257559 -1047.872766393      81.3295947              0.
NODE  /   257560 -1047.872766393 89.075186099999              0.
NODE  /   257561 -1047.872766393      96.8207775              0.
NODE  /   257562 -1047.872766393     104.5663689              0.
NODE  /   257563 -1047.872766393     112.3119603              0.
NODE  /   257564 -1047.872766393     120.0575517              0.
NODE  /   257565 -1047.872766393     127.8031431              0.
NODE  /   257566 -1047.872766393     135.5487345              0.
NODE  /   257567 -1047.872766393     143.2943259              0.
NODE  /   257568 -1047.872766393     151.0399173              0.
NODE  /   257569 -1047.872766393     158.7855087              0.
NODE  /   257570 -1047.872766393     166.5311001              0.
NODE  /   257571 -1047.872766393     174.2766915              0.
NODE  /   257572 -1047.872766393     182.0222829              0.
NODE  /   257573 -1047.872766393     189.7678743              0.
NODE  /   257574 -1047.872766393     197.5134657              0.
NODE  /   257575 -1047.872766393     205.2590571              0.
NODE  /   257576 -1047.872766393     213.0046485              0.
NODE  /   257577 -1047.872766393     220.7502399              0.
NODE  /   257578 -1047.872766393     228.4958313              0.
NODE  /   257579 -1047.872766393     236.2414227              0.
NODE  /   257580 -1047.872766393     243.9870141              0.
NODE  /   257581 -1047.872766393     251.7326055              0.
NODE  /   257582 -1047.872766393     259.4781969              0.
NODE  /   257583 -1047.872766393     267.2237883              0.
NODE  /   257584 -1047.872766393     274.9693797              0.
NODE  /   257585 -1047.872766393     282.7149711              0.
NODE  /   257586 -1047.872766393     290.4605625              0.
NODE  /   257587 -1047.872766393     298.2061539              0.
NODE  /   257588 -1047.872766393     305.9517453              0.
NODE  /   257589 -1047.872766393     313.6973367              0.
NODE  /   257590 -1047.872766393     321.4429281              0.
NODE  /   257591 -1047.872766393     329.1885195              0.
NODE  /   257592 -1047.872766393     336.9341109              0.
NODE  /   257593 -1047.872766393     344.6797023              0.
NODE  /   257594 -1047.872766393     352.4252937              0.
NODE  /   257595 -1047.872766393     360.1708851              0.
NODE  /   257596 -1047.872766393     367.9164765              0.
NODE  /   257597 -1047.872766393     375.6620679              0.
NODE  /   257598 -1047.872766393     383.4076593              0.
NODE  /   257599 -1047.872766393     391.1532507              0.
NODE  /   257600 -1047.872766393     398.8988421              0.
NODE  /   257601 -1047.872766393     406.6444335              0.
NODE  /   257602 -1047.872766393     414.3900249              0.
NODE  /   257603 -1047.872766393     422.1356163              0.
NODE  /   257604 -1047.872766393     429.8812077              0.
NODE  /   257605 -1047.872766393     437.6267991              0.
NODE  /   257606 -1047.872766393     445.3723905              0.
NODE  /   257607 -1047.872766393     453.1179819              0.
NODE  /   257608 -1047.872766393     460.8635733              0.
NODE  /   257609 -1047.872766393     468.6091647              0.
NODE  /   257610 -1047.872766393     476.3547561              0.
NODE  /   257611 -1047.872766393     484.1003475              0.
NODE  /   257612 -1047.872766393     491.8459389              0.
NODE  /   257613 -1047.872766393     499.5915303              0.
NODE  /   257614 -1047.872766393     507.3371217              0.
NODE  /   257615 -1047.872766393     515.0827131              0.
NODE  /   257616 -1047.872766393     522.8283045              0.
NODE  /   257617 -1047.872766393     530.5738959              0.
NODE  /   257618 -1047.872766393     538.3194873              0.
NODE  /   257619 -1047.872766393     546.0650787              0.
NODE  /   257620 -1047.872766393     553.8106701              0.
NODE  /   257621 -1047.872766393     561.5562615              0.
NODE  /   257622 -1047.872766393     569.3018529              0.
NODE  /   257623 -1047.872766393     577.0474443              0.
NODE  /   257624 -1047.872766393     584.7930357              0.
NODE  /   257625 -1047.872766393     592.5386271              0.
NODE  /   257626 -1047.872766393     600.2842185              0.
NODE  /   257627 -1047.872766393     608.0298099              0.
NODE  /   257628 -1047.872766393     615.7754013              0.
NODE  /   257629 -1047.872766393     623.5209927              0.
NODE  /   257630 -1047.872766393     631.2665841              0.
NODE  /   257631 -1047.872766393     639.0121755              0.
NODE  /   257632 -1047.872766393     646.7577669              0.
NODE  /   257633 -1047.872766393     654.5033583              0.
NODE  /   257634 -1047.872766393     662.2489497              0.
NODE  /   257635 -1047.872766393     669.9945411              0.
NODE  /   257636 -1047.872766393     677.7401325              0.
NODE  /   257637 -1047.872766393     685.4857239              0.
NODE  /   257638 -1047.872766393     693.2313153              0.
NODE  /   257639 -1047.872766393     700.9769067              0.
NODE  /   257640 -1047.872766393     708.7224981              0.
NODE  /   257641 -1047.872766393     716.4680895              0.
NODE  /   257642 -1047.872766393     724.2136809              0.
NODE  /   257643 -1047.872766393     731.9592723              0.
NODE  /   257644 -1047.872766393     739.7048637              0.
NODE  /   257645 -1047.872766393     747.4504551              0.
NODE  /   257646 -1047.872766393     755.1960465              0.
NODE  /   257647 -1047.872766393     762.9416379              0.
NODE  /   257648 -1047.872766393     770.6872293              0.
NODE  /   257649 -1047.872766393     778.4328207              0.
NODE  /   257650 -1047.872766393     786.1784121              0.
NODE  /   257651 -1047.872766393     793.9240035              0.
NODE  /   257652 -1047.872766393     801.6695949              0.
NODE  /   257653 -1047.872766393     809.4151863              0.
NODE  /   257654 -1047.872766393     817.1607777              0.
NODE  /   257655 -1047.872766393     824.9063691              0.
NODE  /   257656 -1047.872766393     832.6519605              0.
NODE  /   257657 -1047.872766393     840.3975519              0.
NODE  /   257658 -1047.872766393     848.1431433              0.
NODE  /   257659 -1047.872766393     855.8887347              0.
NODE  /   257660 -1047.872766393     863.6343261              0.
NODE  /   257661 -1047.872766393     871.3799175              0.
NODE  /   257662 -1047.872766393     879.1255089              0.
NODE  /   257663 -1047.872766393     886.8711003              0.
NODE  /   257664 -1047.872766393     894.6166917              0.
NODE  /   257665 -1047.872766393     902.3622831              0.
NODE  /   257666 -1047.872766393     910.1078745              0.
NODE  /   257667 -1047.872766393     917.8534659              0.
NODE  /   257668 -1047.872766393     925.5990573              0.
NODE  /   257669 -1047.872766393     933.3446487              0.
NODE  /   257670 -1047.872766393     941.0902401              0.
NODE  /   257671 -1047.872766393     948.8358315              0.
NODE  /   257672 -1047.872766393     956.5814229              0.
NODE  /   257673 -1047.872766393     964.3270143              0.
NODE  /   257674 -1047.872766393     972.0726057              0.
NODE  /   257675 -1047.872766393     979.8181971              0.
NODE  /   257676 -1047.872766393     987.5637885              0.
NODE  /   257677 -1047.872766393     995.3093799              0.
NODE  /   257678 -1047.872766393    1003.0549713              0.
NODE  /   257679 -1047.872766393    1010.8005627              0.
NODE  /   257680 -1047.872766393    1018.5461541              0.
NODE  /   257681 -1047.872766393    1026.2917455              0.
NODE  /   257682 -1047.872766393    1034.0373369              0.
NODE  /   257683 -1047.872766393    1041.7829283              0.
NODE  /   257684 -1047.872766393    1049.5285197              0.
NODE  /   257685 -1047.872766393    1057.2741111              0.
NODE  /   257686 -1047.872766393    1065.0197025              0.
NODE  /   257687 -1040.110745901   -1057.2723411              0.
NODE  /   257688 -1040.110745901   -1065.0179325              0.
NODE  /   257689 -1040.110745901   -1049.5267497              0.
NODE  /   257690 -1040.110745901   -1041.7811583              0.
NODE  /   257691 -1040.110745901   -1034.0355669              0.
NODE  /   257692 -1040.110745901   -1026.2899755              0.
NODE  /   257693 -1040.110745901   -1018.5443841              0.
NODE  /   257694 -1040.110745901   -1010.7987927              0.
NODE  /   257695 -1040.110745901   -1003.0532013              0.
NODE  /   257696 -1040.110745901    -995.3076099              0.
NODE  /   257697 -1040.110745901    -987.5620185              0.
NODE  /   257698 -1040.110745901    -979.8164271              0.
NODE  /   257699 -1040.110745901    -972.0708357              0.
NODE  /   257700 -1040.110745901    -964.3252443              0.
NODE  /   257701 -1040.110745901    -956.5796529              0.
NODE  /   257702 -1040.110745901 -948.8340614999              0.
NODE  /   257703 -1040.110745901    -941.0884701              0.
NODE  /   257704 -1040.110745901    -933.3428787              0.
NODE  /   257705 -1040.110745901    -925.5972873              0.
NODE  /   257706 -1040.110745901    -917.8516959              0.
NODE  /   257707 -1040.110745901    -910.1061045              0.
NODE  /   257708 -1040.110745901    -902.3605131              0.
NODE  /   257709 -1040.110745901    -894.6149217              0.
NODE  /   257710 -1040.110745901    -886.8693303              0.
NODE  /   257711 -1040.110745901    -879.1237389              0.
NODE  /   257712 -1040.110745901    -871.3781475              0.
NODE  /   257713 -1040.110745901    -863.6325561              0.
NODE  /   257714 -1040.110745901    -855.8869647              0.
NODE  /   257715 -1040.110745901    -848.1413733              0.
NODE  /   257716 -1040.110745901 -840.3957818999              0.
NODE  /   257717 -1040.110745901    -832.6501905              0.
NODE  /   257718 -1040.110745901    -824.9045991              0.
NODE  /   257719 -1040.110745901    -817.1590077              0.
NODE  /   257720 -1040.110745901    -809.4134163              0.
NODE  /   257721 -1040.110745901    -801.6678249              0.
NODE  /   257722 -1040.110745901    -793.9222335              0.
NODE  /   257723 -1040.110745901    -786.1766421              0.
NODE  /   257724 -1040.110745901    -778.4310507              0.
NODE  /   257725 -1040.110745901    -770.6854593              0.
NODE  /   257726 -1040.110745901    -762.9398679              0.
NODE  /   257727 -1040.110745901    -755.1942765              0.
NODE  /   257728 -1040.110745901    -747.4486851              0.
NODE  /   257729 -1040.110745901    -739.7030937              0.
NODE  /   257730 -1040.110745901    -731.9575023              0.
NODE  /   257731 -1040.110745901    -724.2119109              0.
NODE  /   257732 -1040.110745901    -716.4663195              0.
NODE  /   257733 -1040.110745901    -708.7207281              0.
NODE  /   257734 -1040.110745901    -700.9751367              0.
NODE  /   257735 -1040.110745901    -693.2295453              0.
NODE  /   257736 -1040.110745901    -685.4839539              0.
NODE  /   257737 -1040.110745901    -677.7383625              0.
NODE  /   257738 -1040.110745901    -669.9927711              0.
NODE  /   257739 -1040.110745901    -662.2471797              0.
NODE  /   257740 -1040.110745901    -654.5015883              0.
NODE  /   257741 -1040.110745901    -646.7559969              0.
NODE  /   257742 -1040.110745901    -639.0104055              0.
NODE  /   257743 -1040.110745901    -631.2648141              0.
NODE  /   257744 -1040.110745901    -623.5192227              0.
NODE  /   257745 -1040.110745901    -615.7736313              0.
NODE  /   257746 -1040.110745901    -608.0280399              0.
NODE  /   257747 -1040.110745901    -600.2824485              0.
NODE  /   257748 -1040.110745901    -592.5368571              0.
NODE  /   257749 -1040.110745901    -584.7912657              0.
NODE  /   257750 -1040.110745901    -577.0456743              0.
NODE  /   257751 -1040.110745901    -569.3000829              0.
NODE  /   257752 -1040.110745901    -561.5544915              0.
NODE  /   257753 -1040.110745901    -553.8089001              0.
NODE  /   257754 -1040.110745901    -546.0633087              0.
NODE  /   257755 -1040.110745901    -538.3177173              0.
NODE  /   257756 -1040.110745901    -530.5721259              0.
NODE  /   257757 -1040.110745901    -522.8265345              0.
NODE  /   257758 -1040.110745901    -515.0809431              0.
NODE  /   257759 -1040.110745901    -507.3353517              0.
NODE  /   257760 -1040.110745901 -499.5897602999              0.
NODE  /   257761 -1040.110745901    -491.8441689              0.
NODE  /   257762 -1040.110745901    -484.0985775              0.
NODE  /   257763 -1040.110745901    -476.3529861              0.
NODE  /   257764 -1040.110745901    -468.6073947              0.
NODE  /   257765 -1040.110745901 -460.8618032999              0.
NODE  /   257766 -1040.110745901    -453.1162119              0.
NODE  /   257767 -1040.110745901    -445.3706205              0.
NODE  /   257768 -1040.110745901    -437.6250291              0.
NODE  /   257769 -1040.110745901    -429.8794377              0.
NODE  /   257770 -1040.110745901    -422.1338463              0.
NODE  /   257771 -1040.110745901    -414.3882549              0.
NODE  /   257772 -1040.110745901    -406.6426635              0.
NODE  /   257773 -1040.110745901    -398.8970721              0.
NODE  /   257774 -1040.110745901    -391.1514807              0.
NODE  /   257775 -1040.110745901    -383.4058893              0.
NODE  /   257776 -1040.110745901 -375.6602978999              0.
NODE  /   257777 -1040.110745901    -367.9147065              0.
NODE  /   257778 -1040.110745901    -360.1691151              0.
NODE  /   257779 -1040.110745901    -352.4235237              0.
NODE  /   257780 -1040.110745901    -344.6779323              0.
NODE  /   257781 -1040.110745901 -336.9323408999              0.
NODE  /   257782 -1040.110745901    -329.1867495              0.
NODE  /   257783 -1040.110745901    -321.4411581              0.
NODE  /   257784 -1040.110745901    -313.6955667              0.
NODE  /   257785 -1040.110745901    -305.9499753              0.
NODE  /   257786 -1040.110745901    -298.2043839              0.
NODE  /   257787 -1040.110745901    -290.4587925              0.
NODE  /   257788 -1040.110745901    -282.7132011              0.
NODE  /   257789 -1040.110745901    -274.9676097              0.
NODE  /   257790 -1040.110745901    -267.2220183              0.
NODE  /   257791 -1040.110745901    -259.4764269              0.
NODE  /   257792 -1040.110745901    -251.7308355              0.
NODE  /   257793 -1040.110745901    -243.9852441              0.
NODE  /   257794 -1040.110745901    -236.2396527              0.
NODE  /   257795 -1040.110745901    -228.4940613              0.
NODE  /   257796 -1040.110745901    -220.7484699              0.
NODE  /   257797 -1040.110745901 -213.0028784999              0.
NODE  /   257798 -1040.110745901    -205.2572871              0.
NODE  /   257799 -1040.110745901    -197.5116957              0.
NODE  /   257800 -1040.110745901    -189.7661043              0.
NODE  /   257801 -1040.110745901    -182.0205129              0.
NODE  /   257802 -1040.110745901    -174.2749215              0.
NODE  /   257803 -1040.110745901 -166.5293300999              0.
NODE  /   257804 -1040.110745901    -158.7837387              0.
NODE  /   257805 -1040.110745901    -151.0381473              0.
NODE  /   257806 -1040.110745901    -143.2925559              0.
NODE  /   257807 -1040.110745901    -135.5469645              0.
NODE  /   257808 -1040.110745901    -127.8013731              0.
NODE  /   257809 -1040.110745901    -120.0557817              0.
NODE  /   257810 -1040.110745901    -112.3101903              0.
NODE  /   257811 -1040.110745901    -104.5645989              0.
NODE  /   257812 -1040.110745901     -96.8190075              0.
NODE  /   257813 -1040.110745901 -89.07341609999              0.
NODE  /   257814 -1040.110745901     -81.3278247              0.
NODE  /   257815 -1040.110745901 -73.58223329999              0.
NODE  /   257816 -1040.110745901 -65.83664189999              0.
NODE  /   257817 -1040.110745901 -58.09105049999              0.
NODE  /   257818 -1040.110745901     -50.3454591              0.
NODE  /   257819 -1040.110745901     -42.5998677              0.
NODE  /   257820 -1040.110745901     -34.8542763              0.
NODE  /   257821 -1040.110745901 -27.10868489999              0.
NODE  /   257822 -1040.110745901 -19.36309349999              0.
NODE  /   257823 -1040.110745901 -11.61750209999              0.
NODE  /   257824 -1040.110745901      -3.8719107              0.
NODE  /   257825 -1040.110745901       3.8736807              0.
NODE  /   257826 -1040.110745901      11.6192721              0.
NODE  /   257827 -1040.110745901      19.3648635              0.
NODE  /   257828 -1040.110745901 27.110454899999              0.
NODE  /   257829 -1040.110745901      34.8560463              0.
NODE  /   257830 -1040.110745901      42.6016377              0.
NODE  /   257831 -1040.110745901      50.3472291              0.
NODE  /   257832 -1040.110745901      58.0928205              0.
NODE  /   257833 -1040.110745901      65.8384119              0.
NODE  /   257834 -1040.110745901      73.5840033              0.
NODE  /   257835 -1040.110745901      81.3295947              0.
NODE  /   257836 -1040.110745901      89.0751861              0.
NODE  /   257837 -1040.110745901 96.820777499999              0.
NODE  /   257838 -1040.110745901     104.5663689              0.
NODE  /   257839 -1040.110745901     112.3119603              0.
NODE  /   257840 -1040.110745901     120.0575517              0.
NODE  /   257841 -1040.110745901     127.8031431              0.
NODE  /   257842 -1040.110745901     135.5487345              0.
NODE  /   257843 -1040.110745901     143.2943259              0.
NODE  /   257844 -1040.110745901     151.0399173              0.
NODE  /   257845 -1040.110745901     158.7855087              0.
NODE  /   257846 -1040.110745901     166.5311001              0.
NODE  /   257847 -1040.110745901     174.2766915              0.
NODE  /   257848 -1040.110745901     182.0222829              0.
NODE  /   257849 -1040.110745901     189.7678743              0.
NODE  /   257850 -1040.110745901     197.5134657              0.
NODE  /   257851 -1040.110745901     205.2590571              0.
NODE  /   257852 -1040.110745901     213.0046485              0.
NODE  /   257853 -1040.110745901     220.7502399              0.
NODE  /   257854 -1040.110745901     228.4958313              0.
NODE  /   257855 -1040.110745901     236.2414227              0.
NODE  /   257856 -1040.110745901     243.9870141              0.
NODE  /   257857 -1040.110745901     251.7326055              0.
NODE  /   257858 -1040.110745901     259.4781969              0.
NODE  /   257859 -1040.110745901     267.2237883              0.
NODE  /   257860 -1040.110745901     274.9693797              0.
NODE  /   257861 -1040.110745901     282.7149711              0.
NODE  /   257862 -1040.110745901     290.4605625              0.
NODE  /   257863 -1040.110745901     298.2061539              0.
NODE  /   257864 -1040.110745901     305.9517453              0.
NODE  /   257865 -1040.110745901     313.6973367              0.
NODE  /   257866 -1040.110745901     321.4429281              0.
NODE  /   257867 -1040.110745901     329.1885195              0.
NODE  /   257868 -1040.110745901     336.9341109              0.
NODE  /   257869 -1040.110745901     344.6797023              0.
NODE  /   257870 -1040.110745901     352.4252937              0.
NODE  /   257871 -1040.110745901     360.1708851              0.
NODE  /   257872 -1040.110745901     367.9164765              0.
NODE  /   257873 -1040.110745901     375.6620679              0.
NODE  /   257874 -1040.110745901     383.4076593              0.
NODE  /   257875 -1040.110745901     391.1532507              0.
NODE  /   257876 -1040.110745901     398.8988421              0.
NODE  /   257877 -1040.110745901     406.6444335              0.
NODE  /   257878 -1040.110745901     414.3900249              0.
NODE  /   257879 -1040.110745901     422.1356163              0.
NODE  /   257880 -1040.110745901     429.8812077              0.
NODE  /   257881 -1040.110745901     437.6267991              0.
NODE  /   257882 -1040.110745901     445.3723905              0.
NODE  /   257883 -1040.110745901     453.1179819              0.
NODE  /   257884 -1040.110745901     460.8635733              0.
NODE  /   257885 -1040.110745901     468.6091647              0.
NODE  /   257886 -1040.110745901     476.3547561              0.
NODE  /   257887 -1040.110745901     484.1003475              0.
NODE  /   257888 -1040.110745901     491.8459389              0.
NODE  /   257889 -1040.110745901     499.5915303              0.
NODE  /   257890 -1040.110745901     507.3371217              0.
NODE  /   257891 -1040.110745901     515.0827131              0.
NODE  /   257892 -1040.110745901     522.8283045              0.
NODE  /   257893 -1040.110745901     530.5738959              0.
NODE  /   257894 -1040.110745901     538.3194873              0.
NODE  /   257895 -1040.110745901     546.0650787              0.
NODE  /   257896 -1040.110745901     553.8106701              0.
NODE  /   257897 -1040.110745901     561.5562615              0.
NODE  /   257898 -1040.110745901     569.3018529              0.
NODE  /   257899 -1040.110745901     577.0474443              0.
NODE  /   257900 -1040.110745901     584.7930357              0.
NODE  /   257901 -1040.110745901     592.5386271              0.
NODE  /   257902 -1040.110745901     600.2842185              0.
NODE  /   257903 -1040.110745901     608.0298099              0.
NODE  /   257904 -1040.110745901     615.7754013              0.
NODE  /   257905 -1040.110745901     623.5209927              0.
NODE  /   257906 -1040.110745901     631.2665841              0.
NODE  /   257907 -1040.110745901     639.0121755              0.
NODE  /   257908 -1040.110745901     646.7577669              0.
NODE  /   257909 -1040.110745901     654.5033583              0.
NODE  /   257910 -1040.110745901     662.2489497              0.
NODE  /   257911 -1040.110745901     669.9945411              0.
NODE  /   257912 -1040.110745901     677.7401325              0.
NODE  /   257913 -1040.110745901     685.4857239              0.
NODE  /   257914 -1040.110745901     693.2313153              0.
NODE  /   257915 -1040.110745901     700.9769067              0.
NODE  /   257916 -1040.110745901     708.7224981              0.
NODE  /   257917 -1040.110745901     716.4680895              0.
NODE  /   257918 -1040.110745901     724.2136809              0.
NODE  /   257919 -1040.110745901     731.9592723              0.
NODE  /   257920 -1040.110745901     739.7048637              0.
NODE  /   257921 -1040.110745901     747.4504551              0.
NODE  /   257922 -1040.110745901     755.1960465              0.
NODE  /   257923 -1040.110745901     762.9416379              0.
NODE  /   257924 -1040.110745901     770.6872293              0.
NODE  /   257925 -1040.110745901     778.4328207              0.
NODE  /   257926 -1040.110745901     786.1784121              0.
NODE  /   257927 -1040.110745901     793.9240035              0.
NODE  /   257928 -1040.110745901     801.6695949              0.
NODE  /   257929 -1040.110745901     809.4151863              0.
NODE  /   257930 -1040.110745901     817.1607777              0.
NODE  /   257931 -1040.110745901     824.9063691              0.
NODE  /   257932 -1040.110745901     832.6519605              0.
NODE  /   257933 -1040.110745901     840.3975519              0.
NODE  /   257934 -1040.110745901     848.1431433              0.
NODE  /   257935 -1040.110745901     855.8887347              0.
NODE  /   257936 -1040.110745901     863.6343261              0.
NODE  /   257937 -1040.110745901     871.3799175              0.
NODE  /   257938 -1040.110745901     879.1255089              0.
NODE  /   257939 -1040.110745901     886.8711003              0.
NODE  /   257940 -1040.110745901     894.6166917              0.
NODE  /   257941 -1040.110745901     902.3622831              0.
NODE  /   257942 -1040.110745901     910.1078745              0.
NODE  /   257943 -1040.110745901     917.8534659              0.
NODE  /   257944 -1040.110745901     925.5990573              0.
NODE  /   257945 -1040.110745901     933.3446487              0.
NODE  /   257946 -1040.110745901     941.0902401              0.
NODE  /   257947 -1040.110745901     948.8358315              0.
NODE  /   257948 -1040.110745901     956.5814229              0.
NODE  /   257949 -1040.110745901     964.3270143              0.
NODE  /   257950 -1040.110745901     972.0726057              0.
NODE  /   257951 -1040.110745901     979.8181971              0.
NODE  /   257952 -1040.110745901     987.5637885              0.
NODE  /   257953 -1040.110745901     995.3093799              0.
NODE  /   257954 -1040.110745901    1003.0549713              0.
NODE  /   257955 -1040.110745901    1010.8005627              0.
NODE  /   257956 -1040.110745901    1018.5461541              0.
NODE  /   257957 -1040.110745901    1026.2917455              0.
NODE  /   257958 -1040.110745901    1034.0373369              0.
NODE  /   257959 -1040.110745901    1041.7829283              0.
NODE  /   257960 -1040.110745901    1049.5285197              0.
NODE  /   257961 -1040.110745901    1057.2741111              0.
NODE  /   257962 -1040.110745901    1065.0197025              0.
NODE  /   257963 -1032.348725409   -1057.2723411              0.
NODE  /   257964 -1032.348725409   -1065.0179325              0.
NODE  /   257965 -1032.348725409   -1049.5267497              0.
NODE  /   257966 -1032.348725409   -1041.7811583              0.
NODE  /   257967 -1032.348725409   -1034.0355669              0.
NODE  /   257968 -1032.348725409   -1026.2899755              0.
NODE  /   257969 -1032.348725409   -1018.5443841              0.
NODE  /   257970 -1032.348725409   -1010.7987927              0.
NODE  /   257971 -1032.348725409   -1003.0532013              0.
NODE  /   257972 -1032.348725409    -995.3076099              0.
NODE  /   257973 -1032.348725409    -987.5620185              0.
NODE  /   257974 -1032.348725409 -979.8164270999              0.
NODE  /   257975 -1032.348725409    -972.0708357              0.
NODE  /   257976 -1032.348725409    -964.3252443              0.
NODE  /   257977 -1032.348725409    -956.5796529              0.
NODE  /   257978 -1032.348725409    -948.8340615              0.
NODE  /   257979 -1032.348725409    -941.0884701              0.
NODE  /   257980 -1032.348725409    -933.3428787              0.
NODE  /   257981 -1032.348725409    -925.5972873              0.
NODE  /   257982 -1032.348725409    -917.8516959              0.
NODE  /   257983 -1032.348725409    -910.1061045              0.
NODE  /   257984 -1032.348725409    -902.3605131              0.
NODE  /   257985 -1032.348725409    -894.6149217              0.
NODE  /   257986 -1032.348725409    -886.8693303              0.
NODE  /   257987 -1032.348725409    -879.1237389              0.
NODE  /   257988 -1032.348725409    -871.3781475              0.
NODE  /   257989 -1032.348725409    -863.6325561              0.
NODE  /   257990 -1032.348725409    -855.8869647              0.
NODE  /   257991 -1032.348725409    -848.1413733              0.
NODE  /   257992 -1032.348725409    -840.3957819              0.
NODE  /   257993 -1032.348725409    -832.6501905              0.
NODE  /   257994 -1032.348725409    -824.9045991              0.
NODE  /   257995 -1032.348725409    -817.1590077              0.
NODE  /   257996 -1032.348725409    -809.4134163              0.
NODE  /   257997 -1032.348725409    -801.6678249              0.
NODE  /   257998 -1032.348725409    -793.9222335              0.
NODE  /   257999 -1032.348725409    -786.1766421              0.
NODE  /   258000 -1032.348725409    -778.4310507              0.
NODE  /   258001 -1032.348725409    -770.6854593              0.
NODE  /   258002 -1032.348725409 -762.9398678999              0.
NODE  /   258003 -1032.348725409    -755.1942765              0.
NODE  /   258004 -1032.348725409    -747.4486851              0.
NODE  /   258005 -1032.348725409    -739.7030937              0.
NODE  /   258006 -1032.348725409    -731.9575023              0.
NODE  /   258007 -1032.348725409    -724.2119109              0.
NODE  /   258008 -1032.348725409    -716.4663195              0.
NODE  /   258009 -1032.348725409    -708.7207281              0.
NODE  /   258010 -1032.348725409    -700.9751367              0.
NODE  /   258011 -1032.348725409    -693.2295453              0.
NODE  /   258012 -1032.348725409    -685.4839539              0.
NODE  /   258013 -1032.348725409    -677.7383625              0.
NODE  /   258014 -1032.348725409    -669.9927711              0.
NODE  /   258015 -1032.348725409    -662.2471797              0.
NODE  /   258016 -1032.348725409    -654.5015883              0.
NODE  /   258017 -1032.348725409    -646.7559969              0.
NODE  /   258018 -1032.348725409    -639.0104055              0.
NODE  /   258019 -1032.348725409    -631.2648141              0.
NODE  /   258020 -1032.348725409    -623.5192227              0.
NODE  /   258021 -1032.348725409    -615.7736313              0.
NODE  /   258022 -1032.348725409    -608.0280399              0.
NODE  /   258023 -1032.348725409    -600.2824485              0.
NODE  /   258024 -1032.348725409    -592.5368571              0.
NODE  /   258025 -1032.348725409    -584.7912657              0.
NODE  /   258026 -1032.348725409    -577.0456743              0.
NODE  /   258027 -1032.348725409    -569.3000829              0.
NODE  /   258028 -1032.348725409    -561.5544915              0.
NODE  /   258029 -1032.348725409    -553.8089001              0.
NODE  /   258030 -1032.348725409    -546.0633087              0.
NODE  /   258031 -1032.348725409    -538.3177173              0.
NODE  /   258032 -1032.348725409    -530.5721259              0.
NODE  /   258033 -1032.348725409    -522.8265345              0.
NODE  /   258034 -1032.348725409    -515.0809431              0.
NODE  /   258035 -1032.348725409    -507.3353517              0.
NODE  /   258036 -1032.348725409    -499.5897603              0.
NODE  /   258037 -1032.348725409    -491.8441689              0.
NODE  /   258038 -1032.348725409    -484.0985775              0.
NODE  /   258039 -1032.348725409    -476.3529861              0.
NODE  /   258040 -1032.348725409    -468.6073947              0.
NODE  /   258041 -1032.348725409    -460.8618033              0.
NODE  /   258042 -1032.348725409    -453.1162119              0.
NODE  /   258043 -1032.348725409    -445.3706205              0.
NODE  /   258044 -1032.348725409    -437.6250291              0.
NODE  /   258045 -1032.348725409    -429.8794377              0.
NODE  /   258046 -1032.348725409    -422.1338463              0.
NODE  /   258047 -1032.348725409    -414.3882549              0.
NODE  /   258048 -1032.348725409    -406.6426635              0.
NODE  /   258049 -1032.348725409    -398.8970721              0.
NODE  /   258050 -1032.348725409    -391.1514807              0.
NODE  /   258051 -1032.348725409    -383.4058893              0.
NODE  /   258052 -1032.348725409    -375.6602979              0.
NODE  /   258053 -1032.348725409    -367.9147065              0.
NODE  /   258054 -1032.348725409    -360.1691151              0.
NODE  /   258055 -1032.348725409 -352.4235236999              0.
NODE  /   258056 -1032.348725409    -344.6779323              0.
NODE  /   258057 -1032.348725409 -336.9323408999              0.
NODE  /   258058 -1032.348725409 -329.1867494999              0.
NODE  /   258059 -1032.348725409    -321.4411581              0.
NODE  /   258060 -1032.348725409    -313.6955667              0.
NODE  /   258061 -1032.348725409    -305.9499753              0.
NODE  /   258062 -1032.348725409    -298.2043839              0.
NODE  /   258063 -1032.348725409    -290.4587925              0.
NODE  /   258064 -1032.348725409    -282.7132011              0.
NODE  /   258065 -1032.348725409    -274.9676097              0.
NODE  /   258066 -1032.348725409    -267.2220183              0.
NODE  /   258067 -1032.348725409    -259.4764269              0.
NODE  /   258068 -1032.348725409    -251.7308355              0.
NODE  /   258069 -1032.348725409    -243.9852441              0.
NODE  /   258070 -1032.348725409    -236.2396527              0.
NODE  /   258071 -1032.348725409    -228.4940613              0.
NODE  /   258072 -1032.348725409    -220.7484699              0.
NODE  /   258073 -1032.348725409    -213.0028785              0.
NODE  /   258074 -1032.348725409    -205.2572871              0.
NODE  /   258075 -1032.348725409    -197.5116957              0.
NODE  /   258076 -1032.348725409    -189.7661043              0.
NODE  /   258077 -1032.348725409    -182.0205129              0.
NODE  /   258078 -1032.348725409    -174.2749215              0.
NODE  /   258079 -1032.348725409 -166.5293300999              0.
NODE  /   258080 -1032.348725409    -158.7837387              0.
NODE  /   258081 -1032.348725409    -151.0381473              0.
NODE  /   258082 -1032.348725409    -143.2925559              0.
NODE  /   258083 -1032.348725409    -135.5469645              0.
NODE  /   258084 -1032.348725409    -127.8013731              0.
NODE  /   258085 -1032.348725409    -120.0557817              0.
NODE  /   258086 -1032.348725409    -112.3101903              0.
NODE  /   258087 -1032.348725409    -104.5645989              0.
NODE  /   258088 -1032.348725409 -96.81900749999              0.
NODE  /   258089 -1032.348725409 -89.07341609999              0.
NODE  /   258090 -1032.348725409 -81.32782469999              0.
NODE  /   258091 -1032.348725409     -73.5822333              0.
NODE  /   258092 -1032.348725409 -65.83664189999              0.
NODE  /   258093 -1032.348725409 -58.09105049999              0.
NODE  /   258094 -1032.348725409 -50.34545909999              0.
NODE  /   258095 -1032.348725409     -42.5998677              0.
NODE  /   258096 -1032.348725409     -34.8542763              0.
NODE  /   258097 -1032.348725409 -27.10868489999              0.
NODE  /   258098 -1032.348725409     -19.3630935              0.
NODE  /   258099 -1032.348725409     -11.6175021              0.
NODE  /   258100 -1032.348725409 -3.871910699999              0.
NODE  /   258101 -1032.348725409 3.8736806999995              0.
NODE  /   258102 -1032.348725409      11.6192721              0.
NODE  /   258103 -1032.348725409      19.3648635              0.
NODE  /   258104 -1032.348725409 27.110454899999              0.
NODE  /   258105 -1032.348725409      34.8560463              0.
NODE  /   258106 -1032.348725409      42.6016377              0.
NODE  /   258107 -1032.348725409      50.3472291              0.
NODE  /   258108 -1032.348725409      58.0928205              0.
NODE  /   258109 -1032.348725409 65.838411899999              0.
NODE  /   258110 -1032.348725409      73.5840033              0.
NODE  /   258111 -1032.348725409      81.3295947              0.
NODE  /   258112 -1032.348725409      89.0751861              0.
NODE  /   258113 -1032.348725409      96.8207775              0.
NODE  /   258114 -1032.348725409     104.5663689              0.
NODE  /   258115 -1032.348725409     112.3119603              0.
NODE  /   258116 -1032.348725409     120.0575517              0.
NODE  /   258117 -1032.348725409     127.8031431              0.
NODE  /   258118 -1032.348725409     135.5487345              0.
NODE  /   258119 -1032.348725409     143.2943259              0.
NODE  /   258120 -1032.348725409     151.0399173              0.
NODE  /   258121 -1032.348725409     158.7855087              0.
NODE  /   258122 -1032.348725409     166.5311001              0.
NODE  /   258123 -1032.348725409     174.2766915              0.
NODE  /   258124 -1032.348725409     182.0222829              0.
NODE  /   258125 -1032.348725409     189.7678743              0.
NODE  /   258126 -1032.348725409     197.5134657              0.
NODE  /   258127 -1032.348725409     205.2590571              0.
NODE  /   258128 -1032.348725409     213.0046485              0.
NODE  /   258129 -1032.348725409     220.7502399              0.
NODE  /   258130 -1032.348725409     228.4958313              0.
NODE  /   258131 -1032.348725409     236.2414227              0.
NODE  /   258132 -1032.348725409     243.9870141              0.
NODE  /   258133 -1032.348725409     251.7326055              0.
NODE  /   258134 -1032.348725409     259.4781969              0.
NODE  /   258135 -1032.348725409     267.2237883              0.
NODE  /   258136 -1032.348725409     274.9693797              0.
NODE  /   258137 -1032.348725409     282.7149711              0.
NODE  /   258138 -1032.348725409     290.4605625              0.
NODE  /   258139 -1032.348725409     298.2061539              0.
NODE  /   258140 -1032.348725409     305.9517453              0.
NODE  /   258141 -1032.348725409     313.6973367              0.
NODE  /   258142 -1032.348725409     321.4429281              0.
NODE  /   258143 -1032.348725409     329.1885195              0.
NODE  /   258144 -1032.348725409     336.9341109              0.
NODE  /   258145 -1032.348725409     344.6797023              0.
NODE  /   258146 -1032.348725409     352.4252937              0.
NODE  /   258147 -1032.348725409     360.1708851              0.
NODE  /   258148 -1032.348725409     367.9164765              0.
NODE  /   258149 -1032.348725409     375.6620679              0.
NODE  /   258150 -1032.348725409     383.4076593              0.
NODE  /   258151 -1032.348725409     391.1532507              0.
NODE  /   258152 -1032.348725409     398.8988421              0.
NODE  /   258153 -1032.348725409     406.6444335              0.
NODE  /   258154 -1032.348725409     414.3900249              0.
NODE  /   258155 -1032.348725409     422.1356163              0.
NODE  /   258156 -1032.348725409     429.8812077              0.
NODE  /   258157 -1032.348725409     437.6267991              0.
NODE  /   258158 -1032.348725409     445.3723905              0.
NODE  /   258159 -1032.348725409     453.1179819              0.
NODE  /   258160 -1032.348725409     460.8635733              0.
NODE  /   258161 -1032.348725409     468.6091647              0.
NODE  /   258162 -1032.348725409     476.3547561              0.
NODE  /   258163 -1032.348725409     484.1003475              0.
NODE  /   258164 -1032.348725409     491.8459389              0.
NODE  /   258165 -1032.348725409     499.5915303              0.
NODE  /   258166 -1032.348725409     507.3371217              0.
NODE  /   258167 -1032.348725409     515.0827131              0.
NODE  /   258168 -1032.348725409     522.8283045              0.
NODE  /   258169 -1032.348725409     530.5738959              0.
NODE  /   258170 -1032.348725409     538.3194873              0.
NODE  /   258171 -1032.348725409     546.0650787              0.
NODE  /   258172 -1032.348725409     553.8106701              0.
NODE  /   258173 -1032.348725409     561.5562615              0.
NODE  /   258174 -1032.348725409     569.3018529              0.
NODE  /   258175 -1032.348725409     577.0474443              0.
NODE  /   258176 -1032.348725409     584.7930357              0.
NODE  /   258177 -1032.348725409     592.5386271              0.
NODE  /   258178 -1032.348725409     600.2842185              0.
NODE  /   258179 -1032.348725409     608.0298099              0.
NODE  /   258180 -1032.348725409     615.7754013              0.
NODE  /   258181 -1032.348725409     623.5209927              0.
NODE  /   258182 -1032.348725409     631.2665841              0.
NODE  /   258183 -1032.348725409     639.0121755              0.
NODE  /   258184 -1032.348725409     646.7577669              0.
NODE  /   258185 -1032.348725409     654.5033583              0.
NODE  /   258186 -1032.348725409     662.2489497              0.
NODE  /   258187 -1032.348725409     669.9945411              0.
NODE  /   258188 -1032.348725409     677.7401325              0.
NODE  /   258189 -1032.348725409     685.4857239              0.
NODE  /   258190 -1032.348725409     693.2313153              0.
NODE  /   258191 -1032.348725409     700.9769067              0.
NODE  /   258192 -1032.348725409     708.7224981              0.
NODE  /   258193 -1032.348725409     716.4680895              0.
NODE  /   258194 -1032.348725409     724.2136809              0.
NODE  /   258195 -1032.348725409     731.9592723              0.
NODE  /   258196 -1032.348725409     739.7048637              0.
NODE  /   258197 -1032.348725409     747.4504551              0.
NODE  /   258198 -1032.348725409     755.1960465              0.
NODE  /   258199 -1032.348725409     762.9416379              0.
NODE  /   258200 -1032.348725409     770.6872293              0.
NODE  /   258201 -1032.348725409     778.4328207              0.
NODE  /   258202 -1032.348725409     786.1784121              0.
NODE  /   258203 -1032.348725409     793.9240035              0.
NODE  /   258204 -1032.348725409     801.6695949              0.
NODE  /   258205 -1032.348725409     809.4151863              0.
NODE  /   258206 -1032.348725409     817.1607777              0.
NODE  /   258207 -1032.348725409     824.9063691              0.
NODE  /   258208 -1032.348725409     832.6519605              0.
NODE  /   258209 -1032.348725409     840.3975519              0.
NODE  /   258210 -1032.348725409     848.1431433              0.
NODE  /   258211 -1032.348725409     855.8887347              0.
NODE  /   258212 -1032.348725409     863.6343261              0.
NODE  /   258213 -1032.348725409     871.3799175              0.
NODE  /   258214 -1032.348725409     879.1255089              0.
NODE  /   258215 -1032.348725409     886.8711003              0.
NODE  /   258216 -1032.348725409     894.6166917              0.
NODE  /   258217 -1032.348725409     902.3622831              0.
NODE  /   258218 -1032.348725409     910.1078745              0.
NODE  /   258219 -1032.348725409     917.8534659              0.
NODE  /   258220 -1032.348725409     925.5990573              0.
NODE  /   258221 -1032.348725409     933.3446487              0.
NODE  /   258222 -1032.348725409     941.0902401              0.
NODE  /   258223 -1032.348725409     948.8358315              0.
NODE  /   258224 -1032.348725409     956.5814229              0.
NODE  /   258225 -1032.348725409     964.3270143              0.
NODE  /   258226 -1032.348725409     972.0726057              0.
NODE  /   258227 -1032.348725409     979.8181971              0.
NODE  /   258228 -1032.348725409     987.5637885              0.
NODE  /   258229 -1032.348725409     995.3093799              0.
NODE  /   258230 -1032.348725409    1003.0549713              0.
NODE  /   258231 -1032.348725409    1010.8005627              0.
NODE  /   258232 -1032.348725409    1018.5461541              0.
NODE  /   258233 -1032.348725409    1026.2917455              0.
NODE  /   258234 -1032.348725409    1034.0373369              0.
NODE  /   258235 -1032.348725409    1041.7829283              0.
NODE  /   258236 -1032.348725409    1049.5285197              0.
NODE  /   258237 -1032.348725409    1057.2741111              0.
NODE  /   258238 -1032.348725409    1065.0197025              0.
NODE  /   258239 -1024.586704918   -1057.2723411              0.
NODE  /   258240 -1024.586704918   -1065.0179325              0.
NODE  /   258241 -1024.586704918   -1049.5267497              0.
NODE  /   258242 -1024.586704918   -1041.7811583              0.
NODE  /   258243 -1024.586704918   -1034.0355669              0.
NODE  /   258244 -1024.586704918   -1026.2899755              0.
NODE  /   258245 -1024.586704918   -1018.5443841              0.
NODE  /   258246 -1024.586704918   -1010.7987927              0.
NODE  /   258247 -1024.586704918   -1003.0532013              0.
NODE  /   258248 -1024.586704918    -995.3076099              0.
NODE  /   258249 -1024.586704918    -987.5620185              0.
NODE  /   258250 -1024.586704918    -979.8164271              0.
NODE  /   258251 -1024.586704918    -972.0708357              0.
NODE  /   258252 -1024.586704918    -964.3252443              0.
NODE  /   258253 -1024.586704918    -956.5796529              0.
NODE  /   258254 -1024.586704918 -948.8340614999              0.
NODE  /   258255 -1024.586704918    -941.0884701              0.
NODE  /   258256 -1024.586704918    -933.3428787              0.
NODE  /   258257 -1024.586704918    -925.5972873              0.
NODE  /   258258 -1024.586704918    -917.8516959              0.
NODE  /   258259 -1024.586704918    -910.1061045              0.
NODE  /   258260 -1024.586704918    -902.3605131              0.
NODE  /   258261 -1024.586704918    -894.6149217              0.
NODE  /   258262 -1024.586704918    -886.8693303              0.
NODE  /   258263 -1024.586704918    -879.1237389              0.
NODE  /   258264 -1024.586704918    -871.3781475              0.
NODE  /   258265 -1024.586704918 -863.6325560999              0.
NODE  /   258266 -1024.586704918    -855.8869647              0.
NODE  /   258267 -1024.586704918    -848.1413733              0.
NODE  /   258268 -1024.586704918 -840.3957818999              0.
NODE  /   258269 -1024.586704918    -832.6501905              0.
NODE  /   258270 -1024.586704918    -824.9045991              0.
NODE  /   258271 -1024.586704918    -817.1590077              0.
NODE  /   258272 -1024.586704918    -809.4134163              0.
NODE  /   258273 -1024.586704918    -801.6678249              0.
NODE  /   258274 -1024.586704918 -793.9222334999              0.
NODE  /   258275 -1024.586704918    -786.1766421              0.
NODE  /   258276 -1024.586704918    -778.4310507              0.
NODE  /   258277 -1024.586704918 -770.6854592999              0.
NODE  /   258278 -1024.586704918    -762.9398679              0.
NODE  /   258279 -1024.586704918 -755.1942764999              0.
NODE  /   258280 -1024.586704918    -747.4486851              0.
NODE  /   258281 -1024.586704918    -739.7030937              0.
NODE  /   258282 -1024.586704918    -731.9575023              0.
NODE  /   258283 -1024.586704918    -724.2119109              0.
NODE  /   258284 -1024.586704918    -716.4663195              0.
NODE  /   258285 -1024.586704918    -708.7207281              0.
NODE  /   258286 -1024.586704918 -700.9751366999              0.
NODE  /   258287 -1024.586704918 -693.2295452999              0.
NODE  /   258288 -1024.586704918    -685.4839539              0.
NODE  /   258289 -1024.586704918    -677.7383625              0.
NODE  /   258290 -1024.586704918    -669.9927711              0.
NODE  /   258291 -1024.586704918    -662.2471797              0.
NODE  /   258292 -1024.586704918    -654.5015883              0.
NODE  /   258293 -1024.586704918    -646.7559969              0.
NODE  /   258294 -1024.586704918    -639.0104055              0.
NODE  /   258295 -1024.586704918    -631.2648141              0.
NODE  /   258296 -1024.586704918    -623.5192227              0.
NODE  /   258297 -1024.586704918    -615.7736313              0.
NODE  /   258298 -1024.586704918    -608.0280399              0.
NODE  /   258299 -1024.586704918    -600.2824485              0.
NODE  /   258300 -1024.586704918    -592.5368571              0.
NODE  /   258301 -1024.586704918    -584.7912657              0.
NODE  /   258302 -1024.586704918    -577.0456743              0.
NODE  /   258303 -1024.586704918    -569.3000829              0.
NODE  /   258304 -1024.586704918    -561.5544915              0.
NODE  /   258305 -1024.586704918    -553.8089001              0.
NODE  /   258306 -1024.586704918    -546.0633087              0.
NODE  /   258307 -1024.586704918    -538.3177173              0.
NODE  /   258308 -1024.586704918    -530.5721259              0.
NODE  /   258309 -1024.586704918    -522.8265345              0.
NODE  /   258310 -1024.586704918    -515.0809431              0.
NODE  /   258311 -1024.586704918    -507.3353517              0.
NODE  /   258312 -1024.586704918 -499.5897602999              0.
NODE  /   258313 -1024.586704918    -491.8441689              0.
NODE  /   258314 -1024.586704918    -484.0985775              0.
NODE  /   258315 -1024.586704918    -476.3529861              0.
NODE  /   258316 -1024.586704918    -468.6073947              0.
NODE  /   258317 -1024.586704918    -460.8618033              0.
NODE  /   258318 -1024.586704918    -453.1162119              0.
NODE  /   258319 -1024.586704918    -445.3706205              0.
NODE  /   258320 -1024.586704918    -437.6250291              0.
NODE  /   258321 -1024.586704918    -429.8794377              0.
NODE  /   258322 -1024.586704918    -422.1338463              0.
NODE  /   258323 -1024.586704918    -414.3882549              0.
NODE  /   258324 -1024.586704918    -406.6426635              0.
NODE  /   258325 -1024.586704918    -398.8970721              0.
NODE  /   258326 -1024.586704918    -391.1514807              0.
NODE  /   258327 -1024.586704918    -383.4058893              0.
NODE  /   258328 -1024.586704918    -375.6602979              0.
NODE  /   258329 -1024.586704918    -367.9147065              0.
NODE  /   258330 -1024.586704918    -360.1691151              0.
NODE  /   258331 -1024.586704918    -352.4235237              0.
NODE  /   258332 -1024.586704918    -344.6779323              0.
NODE  /   258333 -1024.586704918    -336.9323409              0.
NODE  /   258334 -1024.586704918    -329.1867495              0.
NODE  /   258335 -1024.586704918    -321.4411581              0.
NODE  /   258336 -1024.586704918    -313.6955667              0.
NODE  /   258337 -1024.586704918    -305.9499753              0.
NODE  /   258338 -1024.586704918    -298.2043839              0.
NODE  /   258339 -1024.586704918    -290.4587925              0.
NODE  /   258340 -1024.586704918    -282.7132011              0.
NODE  /   258341 -1024.586704918    -274.9676097              0.
NODE  /   258342 -1024.586704918    -267.2220183              0.
NODE  /   258343 -1024.586704918    -259.4764269              0.
NODE  /   258344 -1024.586704918    -251.7308355              0.
NODE  /   258345 -1024.586704918    -243.9852441              0.
NODE  /   258346 -1024.586704918    -236.2396527              0.
NODE  /   258347 -1024.586704918    -228.4940613              0.
NODE  /   258348 -1024.586704918    -220.7484699              0.
NODE  /   258349 -1024.586704918 -213.0028784999              0.
NODE  /   258350 -1024.586704918    -205.2572871              0.
NODE  /   258351 -1024.586704918    -197.5116957              0.
NODE  /   258352 -1024.586704918    -189.7661043              0.
NODE  /   258353 -1024.586704918    -182.0205129              0.
NODE  /   258354 -1024.586704918    -174.2749215              0.
NODE  /   258355 -1024.586704918    -166.5293301              0.
NODE  /   258356 -1024.586704918    -158.7837387              0.
NODE  /   258357 -1024.586704918    -151.0381473              0.
NODE  /   258358 -1024.586704918    -143.2925559              0.
NODE  /   258359 -1024.586704918    -135.5469645              0.
NODE  /   258360 -1024.586704918    -127.8013731              0.
NODE  /   258361 -1024.586704918    -120.0557817              0.
NODE  /   258362 -1024.586704918    -112.3101903              0.
NODE  /   258363 -1024.586704918    -104.5645989              0.
NODE  /   258364 -1024.586704918 -96.81900749999              0.
NODE  /   258365 -1024.586704918     -89.0734161              0.
NODE  /   258366 -1024.586704918     -81.3278247              0.
NODE  /   258367 -1024.586704918 -73.58223329999              0.
NODE  /   258368 -1024.586704918 -65.83664189999              0.
NODE  /   258369 -1024.586704918     -58.0910505              0.
NODE  /   258370 -1024.586704918 -50.34545909999              0.
NODE  /   258371 -1024.586704918     -42.5998677              0.
NODE  /   258372 -1024.586704918     -34.8542763              0.
NODE  /   258373 -1024.586704918 -27.10868489999              0.
NODE  /   258374 -1024.586704918 -19.36309349999              0.
NODE  /   258375 -1024.586704918 -11.61750209999              0.
NODE  /   258376 -1024.586704918 -3.871910699999              0.
NODE  /   258377 -1024.586704918       3.8736807              0.
NODE  /   258378 -1024.586704918      11.6192721              0.
NODE  /   258379 -1024.586704918      19.3648635              0.
NODE  /   258380 -1024.586704918      27.1104549              0.
NODE  /   258381 -1024.586704918      34.8560463              0.
NODE  /   258382 -1024.586704918      42.6016377              0.
NODE  /   258383 -1024.586704918 50.347229099999              0.
NODE  /   258384 -1024.586704918 58.092820499999              0.
NODE  /   258385 -1024.586704918      65.8384119              0.
NODE  /   258386 -1024.586704918 73.584003299999              0.
NODE  /   258387 -1024.586704918      81.3295947              0.
NODE  /   258388 -1024.586704918 89.075186099999              0.
NODE  /   258389 -1024.586704918      96.8207775              0.
NODE  /   258390 -1024.586704918     104.5663689              0.
NODE  /   258391 -1024.586704918     112.3119603              0.
NODE  /   258392 -1024.586704918     120.0575517              0.
NODE  /   258393 -1024.586704918     127.8031431              0.
NODE  /   258394 -1024.586704918     135.5487345              0.
NODE  /   258395 -1024.586704918     143.2943259              0.
NODE  /   258396 -1024.586704918     151.0399173              0.
NODE  /   258397 -1024.586704918     158.7855087              0.
NODE  /   258398 -1024.586704918     166.5311001              0.
NODE  /   258399 -1024.586704918     174.2766915              0.
NODE  /   258400 -1024.586704918     182.0222829              0.
NODE  /   258401 -1024.586704918     189.7678743              0.
NODE  /   258402 -1024.586704918     197.5134657              0.
NODE  /   258403 -1024.586704918     205.2590571              0.
NODE  /   258404 -1024.586704918     213.0046485              0.
NODE  /   258405 -1024.586704918     220.7502399              0.
NODE  /   258406 -1024.586704918     228.4958313              0.
NODE  /   258407 -1024.586704918     236.2414227              0.
NODE  /   258408 -1024.586704918     243.9870141              0.
NODE  /   258409 -1024.586704918     251.7326055              0.
NODE  /   258410 -1024.586704918     259.4781969              0.
NODE  /   258411 -1024.586704918     267.2237883              0.
NODE  /   258412 -1024.586704918     274.9693797              0.
NODE  /   258413 -1024.586704918     282.7149711              0.
NODE  /   258414 -1024.586704918     290.4605625              0.
NODE  /   258415 -1024.586704918     298.2061539              0.
NODE  /   258416 -1024.586704918     305.9517453              0.
NODE  /   258417 -1024.586704918     313.6973367              0.
NODE  /   258418 -1024.586704918     321.4429281              0.
NODE  /   258419 -1024.586704918     329.1885195              0.
NODE  /   258420 -1024.586704918     336.9341109              0.
NODE  /   258421 -1024.586704918     344.6797023              0.
NODE  /   258422 -1024.586704918     352.4252937              0.
NODE  /   258423 -1024.586704918     360.1708851              0.
NODE  /   258424 -1024.586704918     367.9164765              0.
NODE  /   258425 -1024.586704918     375.6620679              0.
NODE  /   258426 -1024.586704918     383.4076593              0.
NODE  /   258427 -1024.586704918     391.1532507              0.
NODE  /   258428 -1024.586704918     398.8988421              0.
NODE  /   258429 -1024.586704918     406.6444335              0.
NODE  /   258430 -1024.586704918     414.3900249              0.
NODE  /   258431 -1024.586704918     422.1356163              0.
NODE  /   258432 -1024.586704918     429.8812077              0.
NODE  /   258433 -1024.586704918     437.6267991              0.
NODE  /   258434 -1024.586704918     445.3723905              0.
NODE  /   258435 -1024.586704918     453.1179819              0.
NODE  /   258436 -1024.586704918     460.8635733              0.
NODE  /   258437 -1024.586704918     468.6091647              0.
NODE  /   258438 -1024.586704918     476.3547561              0.
NODE  /   258439 -1024.586704918     484.1003475              0.
NODE  /   258440 -1024.586704918     491.8459389              0.
NODE  /   258441 -1024.586704918     499.5915303              0.
NODE  /   258442 -1024.586704918     507.3371217              0.
NODE  /   258443 -1024.586704918     515.0827131              0.
NODE  /   258444 -1024.586704918     522.8283045              0.
NODE  /   258445 -1024.586704918     530.5738959              0.
NODE  /   258446 -1024.586704918     538.3194873              0.
NODE  /   258447 -1024.586704918     546.0650787              0.
NODE  /   258448 -1024.586704918     553.8106701              0.
NODE  /   258449 -1024.586704918     561.5562615              0.
NODE  /   258450 -1024.586704918     569.3018529              0.
NODE  /   258451 -1024.586704918     577.0474443              0.
NODE  /   258452 -1024.586704918     584.7930357              0.
NODE  /   258453 -1024.586704918     592.5386271              0.
NODE  /   258454 -1024.586704918     600.2842185              0.
NODE  /   258455 -1024.586704918     608.0298099              0.
NODE  /   258456 -1024.586704918     615.7754013              0.
NODE  /   258457 -1024.586704918     623.5209927              0.
NODE  /   258458 -1024.586704918     631.2665841              0.
NODE  /   258459 -1024.586704918     639.0121755              0.
NODE  /   258460 -1024.586704918     646.7577669              0.
NODE  /   258461 -1024.586704918     654.5033583              0.
NODE  /   258462 -1024.586704918     662.2489497              0.
NODE  /   258463 -1024.586704918     669.9945411              0.
NODE  /   258464 -1024.586704918     677.7401325              0.
NODE  /   258465 -1024.586704918     685.4857239              0.
NODE  /   258466 -1024.586704918     693.2313153              0.
NODE  /   258467 -1024.586704918     700.9769067              0.
NODE  /   258468 -1024.586704918     708.7224981              0.
NODE  /   258469 -1024.586704918     716.4680895              0.
NODE  /   258470 -1024.586704918     724.2136809              0.
NODE  /   258471 -1024.586704918     731.9592723              0.
NODE  /   258472 -1024.586704918     739.7048637              0.
NODE  /   258473 -1024.586704918     747.4504551              0.
NODE  /   258474 -1024.586704918     755.1960465              0.
NODE  /   258475 -1024.586704918     762.9416379              0.
NODE  /   258476 -1024.586704918     770.6872293              0.
NODE  /   258477 -1024.586704918     778.4328207              0.
NODE  /   258478 -1024.586704918     786.1784121              0.
NODE  /   258479 -1024.586704918     793.9240035              0.
NODE  /   258480 -1024.586704918     801.6695949              0.
NODE  /   258481 -1024.586704918     809.4151863              0.
NODE  /   258482 -1024.586704918     817.1607777              0.
NODE  /   258483 -1024.586704918     824.9063691              0.
NODE  /   258484 -1024.586704918     832.6519605              0.
NODE  /   258485 -1024.586704918     840.3975519              0.
NODE  /   258486 -1024.586704918     848.1431433              0.
NODE  /   258487 -1024.586704918     855.8887347              0.
NODE  /   258488 -1024.586704918     863.6343261              0.
NODE  /   258489 -1024.586704918     871.3799175              0.
NODE  /   258490 -1024.586704918     879.1255089              0.
NODE  /   258491 -1024.586704918     886.8711003              0.
NODE  /   258492 -1024.586704918     894.6166917              0.
NODE  /   258493 -1024.586704918     902.3622831              0.
NODE  /   258494 -1024.586704918     910.1078745              0.
NODE  /   258495 -1024.586704918     917.8534659              0.
NODE  /   258496 -1024.586704918     925.5990573              0.
NODE  /   258497 -1024.586704918     933.3446487              0.
NODE  /   258498 -1024.586704918     941.0902401              0.
NODE  /   258499 -1024.586704918     948.8358315              0.
NODE  /   258500 -1024.586704918     956.5814229              0.
NODE  /   258501 -1024.586704918     964.3270143              0.
NODE  /   258502 -1024.586704918     972.0726057              0.
NODE  /   258503 -1024.586704918     979.8181971              0.
NODE  /   258504 -1024.586704918     987.5637885              0.
NODE  /   258505 -1024.586704918     995.3093799              0.
NODE  /   258506 -1024.586704918    1003.0549713              0.
NODE  /   258507 -1024.586704918    1010.8005627              0.
NODE  /   258508 -1024.586704918    1018.5461541              0.
NODE  /   258509 -1024.586704918    1026.2917455              0.
NODE  /   258510 -1024.586704918    1034.0373369              0.
NODE  /   258511 -1024.586704918    1041.7829283              0.
NODE  /   258512 -1024.586704918    1049.5285197              0.
NODE  /   258513 -1024.586704918    1057.2741111              0.
NODE  /   258514 -1024.586704918    1065.0197025              0.
NODE  /   258515 -1016.824684426   -1057.2723411              0.
NODE  /   258516 -1016.824684426   -1065.0179325              0.
NODE  /   258517 -1016.824684426   -1049.5267497              0.
NODE  /   258518 -1016.824684426   -1041.7811583              0.
NODE  /   258519 -1016.824684426   -1034.0355669              0.
NODE  /   258520 -1016.824684426   -1026.2899755              0.
NODE  /   258521 -1016.824684426   -1018.5443841              0.
NODE  /   258522 -1016.824684426   -1010.7987927              0.
NODE  /   258523 -1016.824684426   -1003.0532013              0.
NODE  /   258524 -1016.824684426    -995.3076099              0.
NODE  /   258525 -1016.824684426    -987.5620185              0.
NODE  /   258526 -1016.824684426    -979.8164271              0.
NODE  /   258527 -1016.824684426    -972.0708357              0.
NODE  /   258528 -1016.824684426    -964.3252443              0.
NODE  /   258529 -1016.824684426    -956.5796529              0.
NODE  /   258530 -1016.824684426    -948.8340615              0.
NODE  /   258531 -1016.824684426 -941.0884700999              0.
NODE  /   258532 -1016.824684426    -933.3428787              0.
NODE  /   258533 -1016.824684426    -925.5972873              0.
NODE  /   258534 -1016.824684426    -917.8516959              0.
NODE  /   258535 -1016.824684426    -910.1061045              0.
NODE  /   258536 -1016.824684426    -902.3605131              0.
NODE  /   258537 -1016.824684426    -894.6149217              0.
NODE  /   258538 -1016.824684426    -886.8693303              0.
NODE  /   258539 -1016.824684426    -879.1237389              0.
NODE  /   258540 -1016.824684426 -871.3781474999              0.
NODE  /   258541 -1016.824684426    -863.6325561              0.
NODE  /   258542 -1016.824684426    -855.8869647              0.
NODE  /   258543 -1016.824684426    -848.1413733              0.
NODE  /   258544 -1016.824684426    -840.3957819              0.
NODE  /   258545 -1016.824684426    -832.6501905              0.
NODE  /   258546 -1016.824684426    -824.9045991              0.
NODE  /   258547 -1016.824684426    -817.1590077              0.
NODE  /   258548 -1016.824684426    -809.4134163              0.
NODE  /   258549 -1016.824684426    -801.6678249              0.
NODE  /   258550 -1016.824684426    -793.9222335              0.
NODE  /   258551 -1016.824684426    -786.1766421              0.
NODE  /   258552 -1016.824684426    -778.4310507              0.
NODE  /   258553 -1016.824684426    -770.6854593              0.
NODE  /   258554 -1016.824684426    -762.9398679              0.
NODE  /   258555 -1016.824684426    -755.1942765              0.
NODE  /   258556 -1016.824684426    -747.4486851              0.
NODE  /   258557 -1016.824684426 -739.7030936999              0.
NODE  /   258558 -1016.824684426    -731.9575023              0.
NODE  /   258559 -1016.824684426    -724.2119109              0.
NODE  /   258560 -1016.824684426 -716.4663194999              0.
NODE  /   258561 -1016.824684426    -708.7207281              0.
NODE  /   258562 -1016.824684426    -700.9751367              0.
NODE  /   258563 -1016.824684426 -693.2295452999              0.
NODE  /   258564 -1016.824684426    -685.4839539              0.
NODE  /   258565 -1016.824684426    -677.7383625              0.
NODE  /   258566 -1016.824684426    -669.9927711              0.
NODE  /   258567 -1016.824684426    -662.2471797              0.
NODE  /   258568 -1016.824684426    -654.5015883              0.
NODE  /   258569 -1016.824684426 -646.7559968999              0.
NODE  /   258570 -1016.824684426    -639.0104055              0.
NODE  /   258571 -1016.824684426    -631.2648141              0.
NODE  /   258572 -1016.824684426    -623.5192227              0.
NODE  /   258573 -1016.824684426    -615.7736313              0.
NODE  /   258574 -1016.824684426    -608.0280399              0.
NODE  /   258575 -1016.824684426    -600.2824485              0.
NODE  /   258576 -1016.824684426    -592.5368571              0.
NODE  /   258577 -1016.824684426    -584.7912657              0.
NODE  /   258578 -1016.824684426    -577.0456743              0.
NODE  /   258579 -1016.824684426    -569.3000829              0.
NODE  /   258580 -1016.824684426    -561.5544915              0.
NODE  /   258581 -1016.824684426    -553.8089001              0.
NODE  /   258582 -1016.824684426    -546.0633087              0.
NODE  /   258583 -1016.824684426    -538.3177173              0.
NODE  /   258584 -1016.824684426    -530.5721259              0.
NODE  /   258585 -1016.824684426    -522.8265345              0.
NODE  /   258586 -1016.824684426    -515.0809431              0.
NODE  /   258587 -1016.824684426    -507.3353517              0.
NODE  /   258588 -1016.824684426 -499.5897602999              0.
NODE  /   258589 -1016.824684426    -491.8441689              0.
NODE  /   258590 -1016.824684426    -484.0985775              0.
NODE  /   258591 -1016.824684426    -476.3529861              0.
NODE  /   258592 -1016.824684426    -468.6073947              0.
NODE  /   258593 -1016.824684426    -460.8618033              0.
NODE  /   258594 -1016.824684426    -453.1162119              0.
NODE  /   258595 -1016.824684426    -445.3706205              0.
NODE  /   258596 -1016.824684426    -437.6250291              0.
NODE  /   258597 -1016.824684426    -429.8794377              0.
NODE  /   258598 -1016.824684426    -422.1338463              0.
NODE  /   258599 -1016.824684426    -414.3882549              0.
NODE  /   258600 -1016.824684426    -406.6426635              0.
NODE  /   258601 -1016.824684426    -398.8970721              0.
NODE  /   258602 -1016.824684426    -391.1514807              0.
NODE  /   258603 -1016.824684426    -383.4058893              0.
NODE  /   258604 -1016.824684426 -375.6602978999              0.
NODE  /   258605 -1016.824684426    -367.9147065              0.
NODE  /   258606 -1016.824684426    -360.1691151              0.
NODE  /   258607 -1016.824684426    -352.4235237              0.
NODE  /   258608 -1016.824684426    -344.6779323              0.
NODE  /   258609 -1016.824684426    -336.9323409              0.
NODE  /   258610 -1016.824684426    -329.1867495              0.
NODE  /   258611 -1016.824684426    -321.4411581              0.
NODE  /   258612 -1016.824684426    -313.6955667              0.
NODE  /   258613 -1016.824684426    -305.9499753              0.
NODE  /   258614 -1016.824684426    -298.2043839              0.
NODE  /   258615 -1016.824684426    -290.4587925              0.
NODE  /   258616 -1016.824684426    -282.7132011              0.
NODE  /   258617 -1016.824684426    -274.9676097              0.
NODE  /   258618 -1016.824684426    -267.2220183              0.
NODE  /   258619 -1016.824684426    -259.4764269              0.
NODE  /   258620 -1016.824684426    -251.7308355              0.
NODE  /   258621 -1016.824684426    -243.9852441              0.
NODE  /   258622 -1016.824684426    -236.2396527              0.
NODE  /   258623 -1016.824684426    -228.4940613              0.
NODE  /   258624 -1016.824684426    -220.7484699              0.
NODE  /   258625 -1016.824684426    -213.0028785              0.
NODE  /   258626 -1016.824684426    -205.2572871              0.
NODE  /   258627 -1016.824684426    -197.5116957              0.
NODE  /   258628 -1016.824684426    -189.7661043              0.
NODE  /   258629 -1016.824684426    -182.0205129              0.
NODE  /   258630 -1016.824684426    -174.2749215              0.
NODE  /   258631 -1016.824684426 -166.5293300999              0.
NODE  /   258632 -1016.824684426    -158.7837387              0.
NODE  /   258633 -1016.824684426    -151.0381473              0.
NODE  /   258634 -1016.824684426    -143.2925559              0.
NODE  /   258635 -1016.824684426    -135.5469645              0.
NODE  /   258636 -1016.824684426    -127.8013731              0.
NODE  /   258637 -1016.824684426    -120.0557817              0.
NODE  /   258638 -1016.824684426    -112.3101903              0.
NODE  /   258639 -1016.824684426    -104.5645989              0.
NODE  /   258640 -1016.824684426 -96.81900749999              0.
NODE  /   258641 -1016.824684426     -89.0734161              0.
NODE  /   258642 -1016.824684426     -81.3278247              0.
NODE  /   258643 -1016.824684426     -73.5822333              0.
NODE  /   258644 -1016.824684426 -65.83664189999              0.
NODE  /   258645 -1016.824684426 -58.09105049999              0.
NODE  /   258646 -1016.824684426     -50.3454591              0.
NODE  /   258647 -1016.824684426     -42.5998677              0.
NODE  /   258648 -1016.824684426     -34.8542763              0.
NODE  /   258649 -1016.824684426 -27.10868489999              0.
NODE  /   258650 -1016.824684426 -19.36309349999              0.
NODE  /   258651 -1016.824684426     -11.6175021              0.
NODE  /   258652 -1016.824684426 -3.871910699999              0.
NODE  /   258653 -1016.824684426 3.8736807000002              0.
NODE  /   258654 -1016.824684426      11.6192721              0.
NODE  /   258655 -1016.824684426      19.3648635              0.
NODE  /   258656 -1016.824684426 27.110454899999              0.
NODE  /   258657 -1016.824684426 34.856046299999              0.
NODE  /   258658 -1016.824684426      42.6016377              0.
NODE  /   258659 -1016.824684426 50.347229099999              0.
NODE  /   258660 -1016.824684426      58.0928205              0.
NODE  /   258661 -1016.824684426      65.8384119              0.
NODE  /   258662 -1016.824684426      73.5840033              0.
NODE  /   258663 -1016.824684426      81.3295947              0.
NODE  /   258664 -1016.824684426      89.0751861              0.
NODE  /   258665 -1016.824684426      96.8207775              0.
NODE  /   258666 -1016.824684426     104.5663689              0.
NODE  /   258667 -1016.824684426     112.3119603              0.
NODE  /   258668 -1016.824684426     120.0575517              0.
NODE  /   258669 -1016.824684426     127.8031431              0.
NODE  /   258670 -1016.824684426     135.5487345              0.
NODE  /   258671 -1016.824684426     143.2943259              0.
NODE  /   258672 -1016.824684426     151.0399173              0.
NODE  /   258673 -1016.824684426     158.7855087              0.
NODE  /   258674 -1016.824684426     166.5311001              0.
NODE  /   258675 -1016.824684426     174.2766915              0.
NODE  /   258676 -1016.824684426     182.0222829              0.
NODE  /   258677 -1016.824684426     189.7678743              0.
NODE  /   258678 -1016.824684426     197.5134657              0.
NODE  /   258679 -1016.824684426     205.2590571              0.
NODE  /   258680 -1016.824684426     213.0046485              0.
NODE  /   258681 -1016.824684426     220.7502399              0.
NODE  /   258682 -1016.824684426     228.4958313              0.
NODE  /   258683 -1016.824684426     236.2414227              0.
NODE  /   258684 -1016.824684426     243.9870141              0.
NODE  /   258685 -1016.824684426     251.7326055              0.
NODE  /   258686 -1016.824684426     259.4781969              0.
NODE  /   258687 -1016.824684426     267.2237883              0.
NODE  /   258688 -1016.824684426     274.9693797              0.
NODE  /   258689 -1016.824684426     282.7149711              0.
NODE  /   258690 -1016.824684426     290.4605625              0.
NODE  /   258691 -1016.824684426     298.2061539              0.
NODE  /   258692 -1016.824684426     305.9517453              0.
NODE  /   258693 -1016.824684426     313.6973367              0.
NODE  /   258694 -1016.824684426     321.4429281              0.
NODE  /   258695 -1016.824684426     329.1885195              0.
NODE  /   258696 -1016.824684426     336.9341109              0.
NODE  /   258697 -1016.824684426     344.6797023              0.
NODE  /   258698 -1016.824684426     352.4252937              0.
NODE  /   258699 -1016.824684426     360.1708851              0.
NODE  /   258700 -1016.824684426     367.9164765              0.
NODE  /   258701 -1016.824684426     375.6620679              0.
NODE  /   258702 -1016.824684426     383.4076593              0.
NODE  /   258703 -1016.824684426     391.1532507              0.
NODE  /   258704 -1016.824684426     398.8988421              0.
NODE  /   258705 -1016.824684426     406.6444335              0.
NODE  /   258706 -1016.824684426     414.3900249              0.
NODE  /   258707 -1016.824684426     422.1356163              0.
NODE  /   258708 -1016.824684426     429.8812077              0.
NODE  /   258709 -1016.824684426     437.6267991              0.
NODE  /   258710 -1016.824684426     445.3723905              0.
NODE  /   258711 -1016.824684426     453.1179819              0.
NODE  /   258712 -1016.824684426     460.8635733              0.
NODE  /   258713 -1016.824684426     468.6091647              0.
NODE  /   258714 -1016.824684426     476.3547561              0.
NODE  /   258715 -1016.824684426     484.1003475              0.
NODE  /   258716 -1016.824684426     491.8459389              0.
NODE  /   258717 -1016.824684426     499.5915303              0.
NODE  /   258718 -1016.824684426     507.3371217              0.
NODE  /   258719 -1016.824684426     515.0827131              0.
NODE  /   258720 -1016.824684426     522.8283045              0.
NODE  /   258721 -1016.824684426     530.5738959              0.
NODE  /   258722 -1016.824684426     538.3194873              0.
NODE  /   258723 -1016.824684426     546.0650787              0.
NODE  /   258724 -1016.824684426     553.8106701              0.
NODE  /   258725 -1016.824684426     561.5562615              0.
NODE  /   258726 -1016.824684426     569.3018529              0.
NODE  /   258727 -1016.824684426     577.0474443              0.
NODE  /   258728 -1016.824684426     584.7930357              0.
NODE  /   258729 -1016.824684426     592.5386271              0.
NODE  /   258730 -1016.824684426     600.2842185              0.
NODE  /   258731 -1016.824684426     608.0298099              0.
NODE  /   258732 -1016.824684426     615.7754013              0.
NODE  /   258733 -1016.824684426     623.5209927              0.
NODE  /   258734 -1016.824684426     631.2665841              0.
NODE  /   258735 -1016.824684426     639.0121755              0.
NODE  /   258736 -1016.824684426     646.7577669              0.
NODE  /   258737 -1016.824684426     654.5033583              0.
NODE  /   258738 -1016.824684426     662.2489497              0.
NODE  /   258739 -1016.824684426     669.9945411              0.
NODE  /   258740 -1016.824684426     677.7401325              0.
NODE  /   258741 -1016.824684426     685.4857239              0.
NODE  /   258742 -1016.824684426     693.2313153              0.
NODE  /   258743 -1016.824684426     700.9769067              0.
NODE  /   258744 -1016.824684426     708.7224981              0.
NODE  /   258745 -1016.824684426     716.4680895              0.
NODE  /   258746 -1016.824684426     724.2136809              0.
NODE  /   258747 -1016.824684426     731.9592723              0.
NODE  /   258748 -1016.824684426     739.7048637              0.
NODE  /   258749 -1016.824684426     747.4504551              0.
NODE  /   258750 -1016.824684426     755.1960465              0.
NODE  /   258751 -1016.824684426     762.9416379              0.
NODE  /   258752 -1016.824684426     770.6872293              0.
NODE  /   258753 -1016.824684426     778.4328207              0.
NODE  /   258754 -1016.824684426     786.1784121              0.
NODE  /   258755 -1016.824684426     793.9240035              0.
NODE  /   258756 -1016.824684426     801.6695949              0.
NODE  /   258757 -1016.824684426     809.4151863              0.
NODE  /   258758 -1016.824684426     817.1607777              0.
NODE  /   258759 -1016.824684426     824.9063691              0.
NODE  /   258760 -1016.824684426     832.6519605              0.
NODE  /   258761 -1016.824684426     840.3975519              0.
NODE  /   258762 -1016.824684426     848.1431433              0.
NODE  /   258763 -1016.824684426     855.8887347              0.
NODE  /   258764 -1016.824684426     863.6343261              0.
NODE  /   258765 -1016.824684426     871.3799175              0.
NODE  /   258766 -1016.824684426     879.1255089              0.
NODE  /   258767 -1016.824684426     886.8711003              0.
NODE  /   258768 -1016.824684426     894.6166917              0.
NODE  /   258769 -1016.824684426     902.3622831              0.
NODE  /   258770 -1016.824684426     910.1078745              0.
NODE  /   258771 -1016.824684426     917.8534659              0.
NODE  /   258772 -1016.824684426     925.5990573              0.
NODE  /   258773 -1016.824684426     933.3446487              0.
NODE  /   258774 -1016.824684426     941.0902401              0.
NODE  /   258775 -1016.824684426     948.8358315              0.
NODE  /   258776 -1016.824684426     956.5814229              0.
NODE  /   258777 -1016.824684426     964.3270143              0.
NODE  /   258778 -1016.824684426     972.0726057              0.
NODE  /   258779 -1016.824684426     979.8181971              0.
NODE  /   258780 -1016.824684426     987.5637885              0.
NODE  /   258781 -1016.824684426     995.3093799              0.
NODE  /   258782 -1016.824684426    1003.0549713              0.
NODE  /   258783 -1016.824684426    1010.8005627              0.
NODE  /   258784 -1016.824684426    1018.5461541              0.
NODE  /   258785 -1016.824684426    1026.2917455              0.
NODE  /   258786 -1016.824684426    1034.0373369              0.
NODE  /   258787 -1016.824684426    1041.7829283              0.
NODE  /   258788 -1016.824684426    1049.5285197              0.
NODE  /   258789 -1016.824684426    1057.2741111              0.
NODE  /   258790 -1016.824684426    1065.0197025              0.
NODE  /   258791 -1009.062663934   -1057.2723411              0.
NODE  /   258792 -1009.062663934   -1065.0179325              0.
NODE  /   258793 -1009.062663934   -1049.5267497              0.
NODE  /   258794 -1009.062663934   -1041.7811583              0.
NODE  /   258795 -1009.062663934   -1034.0355669              0.
NODE  /   258796 -1009.062663934   -1026.2899755              0.
NODE  /   258797 -1009.062663934   -1018.5443841              0.
NODE  /   258798 -1009.062663934   -1010.7987927              0.
NODE  /   258799 -1009.062663934   -1003.0532013              0.
NODE  /   258800 -1009.062663934    -995.3076099              0.
NODE  /   258801 -1009.062663934    -987.5620185              0.
NODE  /   258802 -1009.062663934    -979.8164271              0.
NODE  /   258803 -1009.062663934    -972.0708357              0.
NODE  /   258804 -1009.062663934    -964.3252443              0.
NODE  /   258805 -1009.062663934 -956.5796528999              0.
NODE  /   258806 -1009.062663934    -948.8340615              0.
NODE  /   258807 -1009.062663934    -941.0884701              0.
NODE  /   258808 -1009.062663934    -933.3428787              0.
NODE  /   258809 -1009.062663934    -925.5972873              0.
NODE  /   258810 -1009.062663934    -917.8516959              0.
NODE  /   258811 -1009.062663934    -910.1061045              0.
NODE  /   258812 -1009.062663934    -902.3605131              0.
NODE  /   258813 -1009.062663934    -894.6149217              0.
NODE  /   258814 -1009.062663934    -886.8693303              0.
NODE  /   258815 -1009.062663934    -879.1237389              0.
NODE  /   258816 -1009.062663934    -871.3781475              0.
NODE  /   258817 -1009.062663934    -863.6325561              0.
NODE  /   258818 -1009.062663934    -855.8869647              0.
NODE  /   258819 -1009.062663934    -848.1413733              0.
NODE  /   258820 -1009.062663934 -840.3957818999              0.
NODE  /   258821 -1009.062663934    -832.6501905              0.
NODE  /   258822 -1009.062663934    -824.9045991              0.
NODE  /   258823 -1009.062663934    -817.1590077              0.
NODE  /   258824 -1009.062663934    -809.4134163              0.
NODE  /   258825 -1009.062663934    -801.6678249              0.
NODE  /   258826 -1009.062663934    -793.9222335              0.
NODE  /   258827 -1009.062663934    -786.1766421              0.
NODE  /   258828 -1009.062663934    -778.4310507              0.
NODE  /   258829 -1009.062663934 -770.6854592999              0.
NODE  /   258830 -1009.062663934    -762.9398679              0.
NODE  /   258831 -1009.062663934 -755.1942764999              0.
NODE  /   258832 -1009.062663934    -747.4486851              0.
NODE  /   258833 -1009.062663934    -739.7030937              0.
NODE  /   258834 -1009.062663934    -731.9575023              0.
NODE  /   258835 -1009.062663934    -724.2119109              0.
NODE  /   258836 -1009.062663934    -716.4663195              0.
NODE  /   258837 -1009.062663934    -708.7207281              0.
NODE  /   258838 -1009.062663934 -700.9751366999              0.
NODE  /   258839 -1009.062663934    -693.2295453              0.
NODE  /   258840 -1009.062663934    -685.4839539              0.
NODE  /   258841 -1009.062663934    -677.7383625              0.
NODE  /   258842 -1009.062663934    -669.9927711              0.
NODE  /   258843 -1009.062663934    -662.2471797              0.
NODE  /   258844 -1009.062663934    -654.5015883              0.
NODE  /   258845 -1009.062663934    -646.7559969              0.
NODE  /   258846 -1009.062663934    -639.0104055              0.
NODE  /   258847 -1009.062663934    -631.2648141              0.
NODE  /   258848 -1009.062663934    -623.5192227              0.
NODE  /   258849 -1009.062663934    -615.7736313              0.
NODE  /   258850 -1009.062663934    -608.0280399              0.
NODE  /   258851 -1009.062663934    -600.2824485              0.
NODE  /   258852 -1009.062663934    -592.5368571              0.
NODE  /   258853 -1009.062663934    -584.7912657              0.
NODE  /   258854 -1009.062663934    -577.0456743              0.
NODE  /   258855 -1009.062663934    -569.3000829              0.
NODE  /   258856 -1009.062663934    -561.5544915              0.
NODE  /   258857 -1009.062663934    -553.8089001              0.
NODE  /   258858 -1009.062663934    -546.0633087              0.
NODE  /   258859 -1009.062663934 -538.3177172999              0.
NODE  /   258860 -1009.062663934    -530.5721259              0.
NODE  /   258861 -1009.062663934    -522.8265345              0.
NODE  /   258862 -1009.062663934    -515.0809431              0.
NODE  /   258863 -1009.062663934    -507.3353517              0.
NODE  /   258864 -1009.062663934 -499.5897602999              0.
NODE  /   258865 -1009.062663934    -491.8441689              0.
NODE  /   258866 -1009.062663934 -484.0985774999              0.
NODE  /   258867 -1009.062663934    -476.3529861              0.
NODE  /   258868 -1009.062663934    -468.6073947              0.
NODE  /   258869 -1009.062663934    -460.8618033              0.
NODE  /   258870 -1009.062663934    -453.1162119              0.
NODE  /   258871 -1009.062663934    -445.3706205              0.
NODE  /   258872 -1009.062663934    -437.6250291              0.
NODE  /   258873 -1009.062663934    -429.8794377              0.
NODE  /   258874 -1009.062663934    -422.1338463              0.
NODE  /   258875 -1009.062663934    -414.3882549              0.
NODE  /   258876 -1009.062663934    -406.6426635              0.
NODE  /   258877 -1009.062663934    -398.8970721              0.
NODE  /   258878 -1009.062663934 -391.1514806999              0.
NODE  /   258879 -1009.062663934    -383.4058893              0.
NODE  /   258880 -1009.062663934 -375.6602978999              0.
NODE  /   258881 -1009.062663934    -367.9147065              0.
NODE  /   258882 -1009.062663934    -360.1691151              0.
NODE  /   258883 -1009.062663934    -352.4235237              0.
NODE  /   258884 -1009.062663934    -344.6779323              0.
NODE  /   258885 -1009.062663934    -336.9323409              0.
NODE  /   258886 -1009.062663934    -329.1867495              0.
NODE  /   258887 -1009.062663934    -321.4411581              0.
NODE  /   258888 -1009.062663934    -313.6955667              0.
NODE  /   258889 -1009.062663934    -305.9499753              0.
NODE  /   258890 -1009.062663934    -298.2043839              0.
NODE  /   258891 -1009.062663934    -290.4587925              0.
NODE  /   258892 -1009.062663934    -282.7132011              0.
NODE  /   258893 -1009.062663934    -274.9676097              0.
NODE  /   258894 -1009.062663934    -267.2220183              0.
NODE  /   258895 -1009.062663934    -259.4764269              0.
NODE  /   258896 -1009.062663934    -251.7308355              0.
NODE  /   258897 -1009.062663934    -243.9852441              0.
NODE  /   258898 -1009.062663934    -236.2396527              0.
NODE  /   258899 -1009.062663934    -228.4940613              0.
NODE  /   258900 -1009.062663934    -220.7484699              0.
NODE  /   258901 -1009.062663934    -213.0028785              0.
NODE  /   258902 -1009.062663934    -205.2572871              0.
NODE  /   258903 -1009.062663934    -197.5116957              0.
NODE  /   258904 -1009.062663934    -189.7661043              0.
NODE  /   258905 -1009.062663934    -182.0205129              0.
NODE  /   258906 -1009.062663934    -174.2749215              0.
NODE  /   258907 -1009.062663934 -166.5293300999              0.
NODE  /   258908 -1009.062663934    -158.7837387              0.
NODE  /   258909 -1009.062663934    -151.0381473              0.
NODE  /   258910 -1009.062663934    -143.2925559              0.
NODE  /   258911 -1009.062663934    -135.5469645              0.
NODE  /   258912 -1009.062663934    -127.8013731              0.
NODE  /   258913 -1009.062663934    -120.0557817              0.
NODE  /   258914 -1009.062663934    -112.3101903              0.
NODE  /   258915 -1009.062663934    -104.5645989              0.
NODE  /   258916 -1009.062663934     -96.8190075              0.
NODE  /   258917 -1009.062663934 -89.07341609999              0.
NODE  /   258918 -1009.062663934     -81.3278247              0.
NODE  /   258919 -1009.062663934     -73.5822333              0.
NODE  /   258920 -1009.062663934 -65.83664189999              0.
NODE  /   258921 -1009.062663934     -58.0910505              0.
NODE  /   258922 -1009.062663934 -50.34545909999              0.
NODE  /   258923 -1009.062663934     -42.5998677              0.
NODE  /   258924 -1009.062663934     -34.8542763              0.
NODE  /   258925 -1009.062663934 -27.10868489999              0.
NODE  /   258926 -1009.062663934     -19.3630935              0.
NODE  /   258927 -1009.062663934 -11.61750209999              0.
NODE  /   258928 -1009.062663934 -3.871910699999              0.
NODE  /   258929 -1009.062663934 3.8736806999998              0.
NODE  /   258930 -1009.062663934      11.6192721              0.
NODE  /   258931 -1009.062663934      19.3648635              0.
NODE  /   258932 -1009.062663934 27.110454899999              0.
NODE  /   258933 -1009.062663934      34.8560463              0.
NODE  /   258934 -1009.062663934      42.6016377              0.
NODE  /   258935 -1009.062663934      50.3472291              0.
NODE  /   258936 -1009.062663934      58.0928205              0.
NODE  /   258937 -1009.062663934      65.8384119              0.
NODE  /   258938 -1009.062663934      73.5840033              0.
NODE  /   258939 -1009.062663934      81.3295947              0.
NODE  /   258940 -1009.062663934 89.075186099999              0.
NODE  /   258941 -1009.062663934      96.8207775              0.
NODE  /   258942 -1009.062663934     104.5663689              0.
NODE  /   258943 -1009.062663934     112.3119603              0.
NODE  /   258944 -1009.062663934     120.0575517              0.
NODE  /   258945 -1009.062663934     127.8031431              0.
NODE  /   258946 -1009.062663934     135.5487345              0.
NODE  /   258947 -1009.062663934     143.2943259              0.
NODE  /   258948 -1009.062663934     151.0399173              0.
NODE  /   258949 -1009.062663934     158.7855087              0.
NODE  /   258950 -1009.062663934     166.5311001              0.
NODE  /   258951 -1009.062663934     174.2766915              0.
NODE  /   258952 -1009.062663934     182.0222829              0.
NODE  /   258953 -1009.062663934     189.7678743              0.
NODE  /   258954 -1009.062663934     197.5134657              0.
NODE  /   258955 -1009.062663934     205.2590571              0.
NODE  /   258956 -1009.062663934     213.0046485              0.
NODE  /   258957 -1009.062663934     220.7502399              0.
NODE  /   258958 -1009.062663934     228.4958313              0.
NODE  /   258959 -1009.062663934     236.2414227              0.
NODE  /   258960 -1009.062663934     243.9870141              0.
NODE  /   258961 -1009.062663934     251.7326055              0.
NODE  /   258962 -1009.062663934     259.4781969              0.
NODE  /   258963 -1009.062663934     267.2237883              0.
NODE  /   258964 -1009.062663934     274.9693797              0.
NODE  /   258965 -1009.062663934     282.7149711              0.
NODE  /   258966 -1009.062663934     290.4605625              0.
NODE  /   258967 -1009.062663934     298.2061539              0.
NODE  /   258968 -1009.062663934     305.9517453              0.
NODE  /   258969 -1009.062663934     313.6973367              0.
NODE  /   258970 -1009.062663934     321.4429281              0.
NODE  /   258971 -1009.062663934     329.1885195              0.
NODE  /   258972 -1009.062663934     336.9341109              0.
NODE  /   258973 -1009.062663934     344.6797023              0.
NODE  /   258974 -1009.062663934     352.4252937              0.
NODE  /   258975 -1009.062663934     360.1708851              0.
NODE  /   258976 -1009.062663934     367.9164765              0.
NODE  /   258977 -1009.062663934     375.6620679              0.
NODE  /   258978 -1009.062663934     383.4076593              0.
NODE  /   258979 -1009.062663934     391.1532507              0.
NODE  /   258980 -1009.062663934     398.8988421              0.
NODE  /   258981 -1009.062663934     406.6444335              0.
NODE  /   258982 -1009.062663934     414.3900249              0.
NODE  /   258983 -1009.062663934     422.1356163              0.
NODE  /   258984 -1009.062663934     429.8812077              0.
NODE  /   258985 -1009.062663934     437.6267991              0.
NODE  /   258986 -1009.062663934     445.3723905              0.
NODE  /   258987 -1009.062663934     453.1179819              0.
NODE  /   258988 -1009.062663934     460.8635733              0.
NODE  /   258989 -1009.062663934     468.6091647              0.
NODE  /   258990 -1009.062663934     476.3547561              0.
NODE  /   258991 -1009.062663934     484.1003475              0.
NODE  /   258992 -1009.062663934     491.8459389              0.
NODE  /   258993 -1009.062663934     499.5915303              0.
NODE  /   258994 -1009.062663934     507.3371217              0.
NODE  /   258995 -1009.062663934     515.0827131              0.
NODE  /   258996 -1009.062663934     522.8283045              0.
NODE  /   258997 -1009.062663934     530.5738959              0.
NODE  /   258998 -1009.062663934     538.3194873              0.
NODE  /   258999 -1009.062663934     546.0650787              0.
NODE  /   259000 -1009.062663934     553.8106701              0.
NODE  /   259001 -1009.062663934     561.5562615              0.
NODE  /   259002 -1009.062663934     569.3018529              0.
NODE  /   259003 -1009.062663934     577.0474443              0.
NODE  /   259004 -1009.062663934     584.7930357              0.
NODE  /   259005 -1009.062663934     592.5386271              0.
NODE  /   259006 -1009.062663934     600.2842185              0.
NODE  /   259007 -1009.062663934     608.0298099              0.
NODE  /   259008 -1009.062663934     615.7754013              0.
NODE  /   259009 -1009.062663934     623.5209927              0.
NODE  /   259010 -1009.062663934     631.2665841              0.
NODE  /   259011 -1009.062663934     639.0121755              0.
NODE  /   259012 -1009.062663934     646.7577669              0.
NODE  /   259013 -1009.062663934     654.5033583              0.
NODE  /   259014 -1009.062663934     662.2489497              0.
NODE  /   259015 -1009.062663934     669.9945411              0.
NODE  /   259016 -1009.062663934     677.7401325              0.
NODE  /   259017 -1009.062663934     685.4857239              0.
NODE  /   259018 -1009.062663934     693.2313153              0.
NODE  /   259019 -1009.062663934     700.9769067              0.
NODE  /   259020 -1009.062663934     708.7224981              0.
NODE  /   259021 -1009.062663934     716.4680895              0.
NODE  /   259022 -1009.062663934     724.2136809              0.
NODE  /   259023 -1009.062663934     731.9592723              0.
NODE  /   259024 -1009.062663934     739.7048637              0.
NODE  /   259025 -1009.062663934     747.4504551              0.
NODE  /   259026 -1009.062663934     755.1960465              0.
NODE  /   259027 -1009.062663934     762.9416379              0.
NODE  /   259028 -1009.062663934     770.6872293              0.
NODE  /   259029 -1009.062663934     778.4328207              0.
NODE  /   259030 -1009.062663934     786.1784121              0.
NODE  /   259031 -1009.062663934     793.9240035              0.
NODE  /   259032 -1009.062663934     801.6695949              0.
NODE  /   259033 -1009.062663934     809.4151863              0.
NODE  /   259034 -1009.062663934     817.1607777              0.
NODE  /   259035 -1009.062663934     824.9063691              0.
NODE  /   259036 -1009.062663934     832.6519605              0.
NODE  /   259037 -1009.062663934     840.3975519              0.
NODE  /   259038 -1009.062663934     848.1431433              0.
NODE  /   259039 -1009.062663934     855.8887347              0.
NODE  /   259040 -1009.062663934     863.6343261              0.
NODE  /   259041 -1009.062663934     871.3799175              0.
NODE  /   259042 -1009.062663934     879.1255089              0.
NODE  /   259043 -1009.062663934     886.8711003              0.
NODE  /   259044 -1009.062663934     894.6166917              0.
NODE  /   259045 -1009.062663934     902.3622831              0.
NODE  /   259046 -1009.062663934     910.1078745              0.
NODE  /   259047 -1009.062663934     917.8534659              0.
NODE  /   259048 -1009.062663934     925.5990573              0.
NODE  /   259049 -1009.062663934     933.3446487              0.
NODE  /   259050 -1009.062663934     941.0902401              0.
NODE  /   259051 -1009.062663934     948.8358315              0.
NODE  /   259052 -1009.062663934     956.5814229              0.
NODE  /   259053 -1009.062663934     964.3270143              0.
NODE  /   259054 -1009.062663934     972.0726057              0.
NODE  /   259055 -1009.062663934     979.8181971              0.
NODE  /   259056 -1009.062663934     987.5637885              0.
NODE  /   259057 -1009.062663934     995.3093799              0.
NODE  /   259058 -1009.062663934    1003.0549713              0.
NODE  /   259059 -1009.062663934    1010.8005627              0.
NODE  /   259060 -1009.062663934    1018.5461541              0.
NODE  /   259061 -1009.062663934    1026.2917455              0.
NODE  /   259062 -1009.062663934    1034.0373369              0.
NODE  /   259063 -1009.062663934    1041.7829283              0.
NODE  /   259064 -1009.062663934    1049.5285197              0.
NODE  /   259065 -1009.062663934    1057.2741111              0.
NODE  /   259066 -1009.062663934    1065.0197025              0.
NODE  /   259067 -1001.300643442   -1057.2723411              0.
NODE  /   259068 -1001.300643442   -1065.0179325              0.
NODE  /   259069 -1001.300643442   -1049.5267497              0.
NODE  /   259070 -1001.300643442   -1041.7811583              0.
NODE  /   259071 -1001.300643442   -1034.0355669              0.
NODE  /   259072 -1001.300643442   -1026.2899755              0.
NODE  /   259073 -1001.300643442   -1018.5443841              0.
NODE  /   259074 -1001.300643442   -1010.7987927              0.
NODE  /   259075 -1001.300643442   -1003.0532013              0.
NODE  /   259076 -1001.300643442    -995.3076099              0.
NODE  /   259077 -1001.300643442    -987.5620185              0.
NODE  /   259078 -1001.300643442 -979.8164270999              0.
NODE  /   259079 -1001.300643442    -972.0708357              0.
NODE  /   259080 -1001.300643442    -964.3252443              0.
NODE  /   259081 -1001.300643442    -956.5796529              0.
NODE  /   259082 -1001.300643442    -948.8340615              0.
NODE  /   259083 -1001.300643442    -941.0884701              0.
NODE  /   259084 -1001.300643442    -933.3428787              0.
NODE  /   259085 -1001.300643442    -925.5972873              0.
NODE  /   259086 -1001.300643442    -917.8516959              0.
NODE  /   259087 -1001.300643442    -910.1061045              0.
NODE  /   259088 -1001.300643442    -902.3605131              0.
NODE  /   259089 -1001.300643442 -894.6149216999              0.
NODE  /   259090 -1001.300643442    -886.8693303              0.
NODE  /   259091 -1001.300643442    -879.1237389              0.
NODE  /   259092 -1001.300643442 -871.3781474999              0.
NODE  /   259093 -1001.300643442 -863.6325560999              0.
NODE  /   259094 -1001.300643442    -855.8869647              0.
NODE  /   259095 -1001.300643442    -848.1413733              0.
NODE  /   259096 -1001.300643442    -840.3957819              0.
NODE  /   259097 -1001.300643442    -832.6501905              0.
NODE  /   259098 -1001.300643442 -824.9045990999              0.
NODE  /   259099 -1001.300643442    -817.1590077              0.
NODE  /   259100 -1001.300643442    -809.4134163              0.
NODE  /   259101 -1001.300643442    -801.6678249              0.
NODE  /   259102 -1001.300643442    -793.9222335              0.
NODE  /   259103 -1001.300643442 -786.1766420999              0.
NODE  /   259104 -1001.300643442    -778.4310507              0.
NODE  /   259105 -1001.300643442    -770.6854593              0.
NODE  /   259106 -1001.300643442    -762.9398679              0.
NODE  /   259107 -1001.300643442 -755.1942764999              0.
NODE  /   259108 -1001.300643442    -747.4486851              0.
NODE  /   259109 -1001.300643442    -739.7030937              0.
NODE  /   259110 -1001.300643442    -731.9575023              0.
NODE  /   259111 -1001.300643442    -724.2119109              0.
NODE  /   259112 -1001.300643442 -716.4663194999              0.
NODE  /   259113 -1001.300643442    -708.7207281              0.
NODE  /   259114 -1001.300643442    -700.9751367              0.
NODE  /   259115 -1001.300643442    -693.2295453              0.
NODE  /   259116 -1001.300643442    -685.4839539              0.
NODE  /   259117 -1001.300643442    -677.7383625              0.
NODE  /   259118 -1001.300643442    -669.9927711              0.
NODE  /   259119 -1001.300643442    -662.2471797              0.
NODE  /   259120 -1001.300643442    -654.5015883              0.
NODE  /   259121 -1001.300643442 -646.7559968999              0.
NODE  /   259122 -1001.300643442    -639.0104055              0.
NODE  /   259123 -1001.300643442    -631.2648141              0.
NODE  /   259124 -1001.300643442    -623.5192227              0.
NODE  /   259125 -1001.300643442    -615.7736313              0.
NODE  /   259126 -1001.300643442    -608.0280399              0.
NODE  /   259127 -1001.300643442    -600.2824485              0.
NODE  /   259128 -1001.300643442    -592.5368571              0.
NODE  /   259129 -1001.300643442    -584.7912657              0.
NODE  /   259130 -1001.300643442    -577.0456743              0.
NODE  /   259131 -1001.300643442    -569.3000829              0.
NODE  /   259132 -1001.300643442    -561.5544915              0.
NODE  /   259133 -1001.300643442    -553.8089001              0.
NODE  /   259134 -1001.300643442    -546.0633087              0.
NODE  /   259135 -1001.300643442    -538.3177173              0.
NODE  /   259136 -1001.300643442    -530.5721259              0.
NODE  /   259137 -1001.300643442    -522.8265345              0.
NODE  /   259138 -1001.300643442    -515.0809431              0.
NODE  /   259139 -1001.300643442    -507.3353517              0.
NODE  /   259140 -1001.300643442 -499.5897602999              0.
NODE  /   259141 -1001.300643442    -491.8441689              0.
NODE  /   259142 -1001.300643442    -484.0985775              0.
NODE  /   259143 -1001.300643442    -476.3529861              0.
NODE  /   259144 -1001.300643442    -468.6073947              0.
NODE  /   259145 -1001.300643442    -460.8618033              0.
NODE  /   259146 -1001.300643442    -453.1162119              0.
NODE  /   259147 -1001.300643442    -445.3706205              0.
NODE  /   259148 -1001.300643442    -437.6250291              0.
NODE  /   259149 -1001.300643442    -429.8794377              0.
NODE  /   259150 -1001.300643442    -422.1338463              0.
NODE  /   259151 -1001.300643442    -414.3882549              0.
NODE  /   259152 -1001.300643442    -406.6426635              0.
NODE  /   259153 -1001.300643442    -398.8970721              0.
NODE  /   259154 -1001.300643442    -391.1514807              0.
NODE  /   259155 -1001.300643442    -383.4058893              0.
NODE  /   259156 -1001.300643442 -375.6602978999              0.
NODE  /   259157 -1001.300643442    -367.9147065              0.
NODE  /   259158 -1001.300643442    -360.1691151              0.
NODE  /   259159 -1001.300643442 -352.4235236999              0.
NODE  /   259160 -1001.300643442    -344.6779323              0.
NODE  /   259161 -1001.300643442 -336.9323408999              0.
NODE  /   259162 -1001.300643442 -329.1867494999              0.
NODE  /   259163 -1001.300643442    -321.4411581              0.
NODE  /   259164 -1001.300643442    -313.6955667              0.
NODE  /   259165 -1001.300643442    -305.9499753              0.
NODE  /   259166 -1001.300643442    -298.2043839              0.
NODE  /   259167 -1001.300643442    -290.4587925              0.
NODE  /   259168 -1001.300643442    -282.7132011              0.
NODE  /   259169 -1001.300643442    -274.9676097              0.
NODE  /   259170 -1001.300643442    -267.2220183              0.
NODE  /   259171 -1001.300643442    -259.4764269              0.
NODE  /   259172 -1001.300643442    -251.7308355              0.
NODE  /   259173 -1001.300643442    -243.9852441              0.
NODE  /   259174 -1001.300643442    -236.2396527              0.
NODE  /   259175 -1001.300643442    -228.4940613              0.
NODE  /   259176 -1001.300643442    -220.7484699              0.
NODE  /   259177 -1001.300643442    -213.0028785              0.
NODE  /   259178 -1001.300643442    -205.2572871              0.
NODE  /   259179 -1001.300643442    -197.5116957              0.
NODE  /   259180 -1001.300643442    -189.7661043              0.
NODE  /   259181 -1001.300643442    -182.0205129              0.
NODE  /   259182 -1001.300643442    -174.2749215              0.
NODE  /   259183 -1001.300643442 -166.5293300999              0.
NODE  /   259184 -1001.300643442    -158.7837387              0.
NODE  /   259185 -1001.300643442    -151.0381473              0.
NODE  /   259186 -1001.300643442    -143.2925559              0.
NODE  /   259187 -1001.300643442    -135.5469645              0.
NODE  /   259188 -1001.300643442    -127.8013731              0.
NODE  /   259189 -1001.300643442    -120.0557817              0.
NODE  /   259190 -1001.300643442    -112.3101903              0.
NODE  /   259191 -1001.300643442    -104.5645989              0.
NODE  /   259192 -1001.300643442 -96.81900749999              0.
NODE  /   259193 -1001.300643442     -89.0734161              0.
NODE  /   259194 -1001.300643442 -81.32782469999              0.
NODE  /   259195 -1001.300643442     -73.5822333              0.
NODE  /   259196 -1001.300643442 -65.83664189999              0.
NODE  /   259197 -1001.300643442 -58.09105049999              0.
NODE  /   259198 -1001.300643442     -50.3454591              0.
NODE  /   259199 -1001.300643442 -42.59986769999              0.
NODE  /   259200 -1001.300643442     -34.8542763              0.
NODE  /   259201 -1001.300643442 -27.10868489999              0.
NODE  /   259202 -1001.300643442 -19.36309349999              0.
NODE  /   259203 -1001.300643442     -11.6175021              0.
NODE  /   259204 -1001.300643442      -3.8719107              0.
NODE  /   259205 -1001.300643442 3.8736806999998              0.
NODE  /   259206 -1001.300643442      11.6192721              0.
NODE  /   259207 -1001.300643442      19.3648635              0.
NODE  /   259208 -1001.300643442 27.110454899999              0.
NODE  /   259209 -1001.300643442      34.8560463              0.
NODE  /   259210 -1001.300643442      42.6016377              0.
NODE  /   259211 -1001.300643442 50.347229099999              0.
NODE  /   259212 -1001.300643442 58.092820499999              0.
NODE  /   259213 -1001.300643442      65.8384119              0.
NODE  /   259214 -1001.300643442 73.584003299999              0.
NODE  /   259215 -1001.300643442      81.3295947              0.
NODE  /   259216 -1001.300643442      89.0751861              0.
NODE  /   259217 -1001.300643442      96.8207775              0.
NODE  /   259218 -1001.300643442     104.5663689              0.
NODE  /   259219 -1001.300643442     112.3119603              0.
NODE  /   259220 -1001.300643442     120.0575517              0.
NODE  /   259221 -1001.300643442     127.8031431              0.
NODE  /   259222 -1001.300643442     135.5487345              0.
NODE  /   259223 -1001.300643442     143.2943259              0.
NODE  /   259224 -1001.300643442     151.0399173              0.
NODE  /   259225 -1001.300643442     158.7855087              0.
NODE  /   259226 -1001.300643442     166.5311001              0.
NODE  /   259227 -1001.300643442     174.2766915              0.
NODE  /   259228 -1001.300643442     182.0222829              0.
NODE  /   259229 -1001.300643442     189.7678743              0.
NODE  /   259230 -1001.300643442     197.5134657              0.
NODE  /   259231 -1001.300643442     205.2590571              0.
NODE  /   259232 -1001.300643442     213.0046485              0.
NODE  /   259233 -1001.300643442     220.7502399              0.
NODE  /   259234 -1001.300643442     228.4958313              0.
NODE  /   259235 -1001.300643442     236.2414227              0.
NODE  /   259236 -1001.300643442     243.9870141              0.
NODE  /   259237 -1001.300643442     251.7326055              0.
NODE  /   259238 -1001.300643442     259.4781969              0.
NODE  /   259239 -1001.300643442     267.2237883              0.
NODE  /   259240 -1001.300643442     274.9693797              0.
NODE  /   259241 -1001.300643442     282.7149711              0.
NODE  /   259242 -1001.300643442     290.4605625              0.
NODE  /   259243 -1001.300643442     298.2061539              0.
NODE  /   259244 -1001.300643442     305.9517453              0.
NODE  /   259245 -1001.300643442     313.6973367              0.
NODE  /   259246 -1001.300643442     321.4429281              0.
NODE  /   259247 -1001.300643442     329.1885195              0.
NODE  /   259248 -1001.300643442     336.9341109              0.
NODE  /   259249 -1001.300643442     344.6797023              0.
NODE  /   259250 -1001.300643442     352.4252937              0.
NODE  /   259251 -1001.300643442     360.1708851              0.
NODE  /   259252 -1001.300643442     367.9164765              0.
NODE  /   259253 -1001.300643442     375.6620679              0.
NODE  /   259254 -1001.300643442     383.4076593              0.
NODE  /   259255 -1001.300643442     391.1532507              0.
NODE  /   259256 -1001.300643442     398.8988421              0.
NODE  /   259257 -1001.300643442     406.6444335              0.
NODE  /   259258 -1001.300643442     414.3900249              0.
NODE  /   259259 -1001.300643442     422.1356163              0.
NODE  /   259260 -1001.300643442     429.8812077              0.
NODE  /   259261 -1001.300643442     437.6267991              0.
NODE  /   259262 -1001.300643442     445.3723905              0.
NODE  /   259263 -1001.300643442     453.1179819              0.
NODE  /   259264 -1001.300643442     460.8635733              0.
NODE  /   259265 -1001.300643442     468.6091647              0.
NODE  /   259266 -1001.300643442     476.3547561              0.
NODE  /   259267 -1001.300643442     484.1003475              0.
NODE  /   259268 -1001.300643442     491.8459389              0.
NODE  /   259269 -1001.300643442     499.5915303              0.
NODE  /   259270 -1001.300643442     507.3371217              0.
NODE  /   259271 -1001.300643442     515.0827131              0.
NODE  /   259272 -1001.300643442     522.8283045              0.
NODE  /   259273 -1001.300643442     530.5738959              0.
NODE  /   259274 -1001.300643442     538.3194873              0.
NODE  /   259275 -1001.300643442     546.0650787              0.
NODE  /   259276 -1001.300643442     553.8106701              0.
NODE  /   259277 -1001.300643442     561.5562615              0.
NODE  /   259278 -1001.300643442     569.3018529              0.
NODE  /   259279 -1001.300643442     577.0474443              0.
NODE  /   259280 -1001.300643442     584.7930357              0.
NODE  /   259281 -1001.300643442     592.5386271              0.
NODE  /   259282 -1001.300643442     600.2842185              0.
NODE  /   259283 -1001.300643442     608.0298099              0.
NODE  /   259284 -1001.300643442     615.7754013              0.
NODE  /   259285 -1001.300643442     623.5209927              0.
NODE  /   259286 -1001.300643442     631.2665841              0.
NODE  /   259287 -1001.300643442     639.0121755              0.
NODE  /   259288 -1001.300643442     646.7577669              0.
NODE  /   259289 -1001.300643442     654.5033583              0.
NODE  /   259290 -1001.300643442     662.2489497              0.
NODE  /   259291 -1001.300643442     669.9945411              0.
NODE  /   259292 -1001.300643442     677.7401325              0.
NODE  /   259293 -1001.300643442     685.4857239              0.
NODE  /   259294 -1001.300643442     693.2313153              0.
NODE  /   259295 -1001.300643442     700.9769067              0.
NODE  /   259296 -1001.300643442     708.7224981              0.
NODE  /   259297 -1001.300643442     716.4680895              0.
NODE  /   259298 -1001.300643442     724.2136809              0.
NODE  /   259299 -1001.300643442     731.9592723              0.
NODE  /   259300 -1001.300643442     739.7048637              0.
NODE  /   259301 -1001.300643442     747.4504551              0.
NODE  /   259302 -1001.300643442     755.1960465              0.
NODE  /   259303 -1001.300643442     762.9416379              0.
NODE  /   259304 -1001.300643442     770.6872293              0.
NODE  /   259305 -1001.300643442     778.4328207              0.
NODE  /   259306 -1001.300643442     786.1784121              0.
NODE  /   259307 -1001.300643442     793.9240035              0.
NODE  /   259308 -1001.300643442     801.6695949              0.
NODE  /   259309 -1001.300643442     809.4151863              0.
NODE  /   259310 -1001.300643442     817.1607777              0.
NODE  /   259311 -1001.300643442     824.9063691              0.
NODE  /   259312 -1001.300643442     832.6519605              0.
NODE  /   259313 -1001.300643442     840.3975519              0.
NODE  /   259314 -1001.300643442     848.1431433              0.
NODE  /   259315 -1001.300643442     855.8887347              0.
NODE  /   259316 -1001.300643442     863.6343261              0.
NODE  /   259317 -1001.300643442     871.3799175              0.
NODE  /   259318 -1001.300643442     879.1255089              0.
NODE  /   259319 -1001.300643442     886.8711003              0.
NODE  /   259320 -1001.300643442     894.6166917              0.
NODE  /   259321 -1001.300643442     902.3622831              0.
NODE  /   259322 -1001.300643442     910.1078745              0.
NODE  /   259323 -1001.300643442     917.8534659              0.
NODE  /   259324 -1001.300643442     925.5990573              0.
NODE  /   259325 -1001.300643442     933.3446487              0.
NODE  /   259326 -1001.300643442     941.0902401              0.
NODE  /   259327 -1001.300643442     948.8358315              0.
NODE  /   259328 -1001.300643442     956.5814229              0.
NODE  /   259329 -1001.300643442     964.3270143              0.
NODE  /   259330 -1001.300643442     972.0726057              0.
NODE  /   259331 -1001.300643442     979.8181971              0.
NODE  /   259332 -1001.300643442     987.5637885              0.
NODE  /   259333 -1001.300643442     995.3093799              0.
NODE  /   259334 -1001.300643442    1003.0549713              0.
NODE  /   259335 -1001.300643442    1010.8005627              0.
NODE  /   259336 -1001.300643442    1018.5461541              0.
NODE  /   259337 -1001.300643442    1026.2917455              0.
NODE  /   259338 -1001.300643442    1034.0373369              0.
NODE  /   259339 -1001.300643442    1041.7829283              0.
NODE  /   259340 -1001.300643442    1049.5285197              0.
NODE  /   259341 -1001.300643442    1057.2741111              0.
NODE  /   259342 -1001.300643442    1065.0197025              0.
NODE  /   259343 -993.5386229508   -1057.2723411              0.
NODE  /   259344 -993.5386229508   -1065.0179325              0.
NODE  /   259345 -993.5386229508   -1049.5267497              0.
NODE  /   259346 -993.5386229508   -1041.7811583              0.
NODE  /   259347 -993.5386229508   -1034.0355669              0.
NODE  /   259348 -993.5386229508   -1026.2899755              0.
NODE  /   259349 -993.5386229508   -1018.5443841              0.
NODE  /   259350 -993.5386229508   -1010.7987927              0.
NODE  /   259351 -993.5386229508   -1003.0532013              0.
NODE  /   259352 -993.5386229508    -995.3076099              0.
NODE  /   259353 -993.5386229508 -987.5620184999              0.
NODE  /   259354 -993.5386229508    -979.8164271              0.
NODE  /   259355 -993.5386229508    -972.0708357              0.
NODE  /   259356 -993.5386229508    -964.3252443              0.
NODE  /   259357 -993.5386229508    -956.5796529              0.
NODE  /   259358 -993.5386229508    -948.8340615              0.
NODE  /   259359 -993.5386229508    -941.0884701              0.
NODE  /   259360 -993.5386229508    -933.3428787              0.
NODE  /   259361 -993.5386229508    -925.5972873              0.
NODE  /   259362 -993.5386229508 -917.8516958999              0.
NODE  /   259363 -993.5386229508    -910.1061045              0.
NODE  /   259364 -993.5386229508    -902.3605131              0.
NODE  /   259365 -993.5386229508    -894.6149217              0.
NODE  /   259366 -993.5386229508    -886.8693303              0.
NODE  /   259367 -993.5386229508    -879.1237389              0.
NODE  /   259368 -993.5386229508    -871.3781475              0.
NODE  /   259369 -993.5386229508    -863.6325561              0.
NODE  /   259370 -993.5386229508    -855.8869647              0.
NODE  /   259371 -993.5386229508 -848.1413732999              0.
NODE  /   259372 -993.5386229508    -840.3957819              0.
NODE  /   259373 -993.5386229508    -832.6501905              0.
NODE  /   259374 -993.5386229508    -824.9045991              0.
NODE  /   259375 -993.5386229508    -817.1590077              0.
NODE  /   259376 -993.5386229508    -809.4134163              0.
NODE  /   259377 -993.5386229508    -801.6678249              0.
NODE  /   259378 -993.5386229508    -793.9222335              0.
NODE  /   259379 -993.5386229508    -786.1766421              0.
NODE  /   259380 -993.5386229508    -778.4310507              0.
NODE  /   259381 -993.5386229508    -770.6854593              0.
NODE  /   259382 -993.5386229508    -762.9398679              0.
NODE  /   259383 -993.5386229508    -755.1942765              0.
NODE  /   259384 -993.5386229508    -747.4486851              0.
NODE  /   259385 -993.5386229508    -739.7030937              0.
NODE  /   259386 -993.5386229508    -731.9575023              0.
NODE  /   259387 -993.5386229508    -724.2119109              0.
NODE  /   259388 -993.5386229508    -716.4663195              0.
NODE  /   259389 -993.5386229508    -708.7207281              0.
NODE  /   259390 -993.5386229508 -700.9751366999              0.
NODE  /   259391 -993.5386229508 -693.2295452999              0.
NODE  /   259392 -993.5386229508    -685.4839539              0.
NODE  /   259393 -993.5386229508    -677.7383625              0.
NODE  /   259394 -993.5386229508    -669.9927711              0.
NODE  /   259395 -993.5386229508    -662.2471797              0.
NODE  /   259396 -993.5386229508    -654.5015883              0.
NODE  /   259397 -993.5386229508 -646.7559968999              0.
NODE  /   259398 -993.5386229508    -639.0104055              0.
NODE  /   259399 -993.5386229508    -631.2648141              0.
NODE  /   259400 -993.5386229508    -623.5192227              0.
NODE  /   259401 -993.5386229508    -615.7736313              0.
NODE  /   259402 -993.5386229508    -608.0280399              0.
NODE  /   259403 -993.5386229508    -600.2824485              0.
NODE  /   259404 -993.5386229508    -592.5368571              0.
NODE  /   259405 -993.5386229508    -584.7912657              0.
NODE  /   259406 -993.5386229508    -577.0456743              0.
NODE  /   259407 -993.5386229508    -569.3000829              0.
NODE  /   259408 -993.5386229508    -561.5544915              0.
NODE  /   259409 -993.5386229508    -553.8089001              0.
NODE  /   259410 -993.5386229508    -546.0633087              0.
NODE  /   259411 -993.5386229508    -538.3177173              0.
NODE  /   259412 -993.5386229508    -530.5721259              0.
NODE  /   259413 -993.5386229508    -522.8265345              0.
NODE  /   259414 -993.5386229508    -515.0809431              0.
NODE  /   259415 -993.5386229508    -507.3353517              0.
NODE  /   259416 -993.5386229508 -499.5897602999              0.
NODE  /   259417 -993.5386229508    -491.8441689              0.
NODE  /   259418 -993.5386229508    -484.0985775              0.
NODE  /   259419 -993.5386229508    -476.3529861              0.
NODE  /   259420 -993.5386229508    -468.6073947              0.
NODE  /   259421 -993.5386229508    -460.8618033              0.
NODE  /   259422 -993.5386229508    -453.1162119              0.
NODE  /   259423 -993.5386229508 -445.3706204999              0.
NODE  /   259424 -993.5386229508    -437.6250291              0.
NODE  /   259425 -993.5386229508    -429.8794377              0.
NODE  /   259426 -993.5386229508    -422.1338463              0.
NODE  /   259427 -993.5386229508    -414.3882549              0.
NODE  /   259428 -993.5386229508    -406.6426635              0.
NODE  /   259429 -993.5386229508    -398.8970721              0.
NODE  /   259430 -993.5386229508    -391.1514807              0.
NODE  /   259431 -993.5386229508    -383.4058893              0.
NODE  /   259432 -993.5386229508 -375.6602978999              0.
NODE  /   259433 -993.5386229508    -367.9147065              0.
NODE  /   259434 -993.5386229508    -360.1691151              0.
NODE  /   259435 -993.5386229508    -352.4235237              0.
NODE  /   259436 -993.5386229508    -344.6779323              0.
NODE  /   259437 -993.5386229508    -336.9323409              0.
NODE  /   259438 -993.5386229508    -329.1867495              0.
NODE  /   259439 -993.5386229508    -321.4411581              0.
NODE  /   259440 -993.5386229508 -313.6955666999              0.
NODE  /   259441 -993.5386229508    -305.9499753              0.
NODE  /   259442 -993.5386229508    -298.2043839              0.
NODE  /   259443 -993.5386229508    -290.4587925              0.
NODE  /   259444 -993.5386229508    -282.7132011              0.
NODE  /   259445 -993.5386229508    -274.9676097              0.
NODE  /   259446 -993.5386229508    -267.2220183              0.
NODE  /   259447 -993.5386229508    -259.4764269              0.
NODE  /   259448 -993.5386229508    -251.7308355              0.
NODE  /   259449 -993.5386229508    -243.9852441              0.
NODE  /   259450 -993.5386229508    -236.2396527              0.
NODE  /   259451 -993.5386229508    -228.4940613              0.
NODE  /   259452 -993.5386229508    -220.7484699              0.
NODE  /   259453 -993.5386229508 -213.0028784999              0.
NODE  /   259454 -993.5386229508    -205.2572871              0.
NODE  /   259455 -993.5386229508    -197.5116957              0.
NODE  /   259456 -993.5386229508    -189.7661043              0.
NODE  /   259457 -993.5386229508    -182.0205129              0.
NODE  /   259458 -993.5386229508    -174.2749215              0.
NODE  /   259459 -993.5386229508    -166.5293301              0.
NODE  /   259460 -993.5386229508    -158.7837387              0.
NODE  /   259461 -993.5386229508    -151.0381473              0.
NODE  /   259462 -993.5386229508    -143.2925559              0.
NODE  /   259463 -993.5386229508    -135.5469645              0.
NODE  /   259464 -993.5386229508    -127.8013731              0.
NODE  /   259465 -993.5386229508    -120.0557817              0.
NODE  /   259466 -993.5386229508    -112.3101903              0.
NODE  /   259467 -993.5386229508    -104.5645989              0.
NODE  /   259468 -993.5386229508     -96.8190075              0.
NODE  /   259469 -993.5386229508 -89.07341609999              0.
NODE  /   259470 -993.5386229508     -81.3278247              0.
NODE  /   259471 -993.5386229508     -73.5822333              0.
NODE  /   259472 -993.5386229508 -65.83664189999              0.
NODE  /   259473 -993.5386229508     -58.0910505              0.
NODE  /   259474 -993.5386229508     -50.3454591              0.
NODE  /   259475 -993.5386229508     -42.5998677              0.
NODE  /   259476 -993.5386229508     -34.8542763              0.
NODE  /   259477 -993.5386229508 -27.10868489999              0.
NODE  /   259478 -993.5386229508     -19.3630935              0.
NODE  /   259479 -993.5386229508 -11.61750209999              0.
NODE  /   259480 -993.5386229508      -3.8719107              0.
NODE  /   259481 -993.5386229508 3.8736806999998              0.
NODE  /   259482 -993.5386229508      11.6192721              0.
NODE  /   259483 -993.5386229508      19.3648635              0.
NODE  /   259484 -993.5386229508 27.110454899999              0.
NODE  /   259485 -993.5386229508      34.8560463              0.
NODE  /   259486 -993.5386229508      42.6016377              0.
NODE  /   259487 -993.5386229508      50.3472291              0.
NODE  /   259488 -993.5386229508 58.092820499999              0.
NODE  /   259489 -993.5386229508 65.838411899999              0.
NODE  /   259490 -993.5386229508      73.5840033              0.
NODE  /   259491 -993.5386229508      81.3295947              0.
NODE  /   259492 -993.5386229508 89.075186099999              0.
NODE  /   259493 -993.5386229508 96.820777499999              0.
NODE  /   259494 -993.5386229508     104.5663689              0.
NODE  /   259495 -993.5386229508     112.3119603              0.
NODE  /   259496 -993.5386229508     120.0575517              0.
NODE  /   259497 -993.5386229508     127.8031431              0.
NODE  /   259498 -993.5386229508     135.5487345              0.
NODE  /   259499 -993.5386229508     143.2943259              0.
NODE  /   259500 -993.5386229508     151.0399173              0.
NODE  /   259501 -993.5386229508     158.7855087              0.
NODE  /   259502 -993.5386229508     166.5311001              0.
NODE  /   259503 -993.5386229508     174.2766915              0.
NODE  /   259504 -993.5386229508     182.0222829              0.
NODE  /   259505 -993.5386229508     189.7678743              0.
NODE  /   259506 -993.5386229508     197.5134657              0.
NODE  /   259507 -993.5386229508     205.2590571              0.
NODE  /   259508 -993.5386229508     213.0046485              0.
NODE  /   259509 -993.5386229508     220.7502399              0.
NODE  /   259510 -993.5386229508     228.4958313              0.
NODE  /   259511 -993.5386229508     236.2414227              0.
NODE  /   259512 -993.5386229508     243.9870141              0.
NODE  /   259513 -993.5386229508     251.7326055              0.
NODE  /   259514 -993.5386229508     259.4781969              0.
NODE  /   259515 -993.5386229508     267.2237883              0.
NODE  /   259516 -993.5386229508     274.9693797              0.
NODE  /   259517 -993.5386229508     282.7149711              0.
NODE  /   259518 -993.5386229508     290.4605625              0.
NODE  /   259519 -993.5386229508     298.2061539              0.
NODE  /   259520 -993.5386229508     305.9517453              0.
NODE  /   259521 -993.5386229508     313.6973367              0.
NODE  /   259522 -993.5386229508     321.4429281              0.
NODE  /   259523 -993.5386229508     329.1885195              0.
NODE  /   259524 -993.5386229508     336.9341109              0.
NODE  /   259525 -993.5386229508     344.6797023              0.
NODE  /   259526 -993.5386229508     352.4252937              0.
NODE  /   259527 -993.5386229508     360.1708851              0.
NODE  /   259528 -993.5386229508     367.9164765              0.
NODE  /   259529 -993.5386229508     375.6620679              0.
NODE  /   259530 -993.5386229508     383.4076593              0.
NODE  /   259531 -993.5386229508     391.1532507              0.
NODE  /   259532 -993.5386229508     398.8988421              0.
NODE  /   259533 -993.5386229508     406.6444335              0.
NODE  /   259534 -993.5386229508     414.3900249              0.
NODE  /   259535 -993.5386229508     422.1356163              0.
NODE  /   259536 -993.5386229508     429.8812077              0.
NODE  /   259537 -993.5386229508     437.6267991              0.
NODE  /   259538 -993.5386229508     445.3723905              0.
NODE  /   259539 -993.5386229508     453.1179819              0.
NODE  /   259540 -993.5386229508     460.8635733              0.
NODE  /   259541 -993.5386229508     468.6091647              0.
NODE  /   259542 -993.5386229508     476.3547561              0.
NODE  /   259543 -993.5386229508     484.1003475              0.
NODE  /   259544 -993.5386229508     491.8459389              0.
NODE  /   259545 -993.5386229508     499.5915303              0.
NODE  /   259546 -993.5386229508     507.3371217              0.
NODE  /   259547 -993.5386229508     515.0827131              0.
NODE  /   259548 -993.5386229508     522.8283045              0.
NODE  /   259549 -993.5386229508     530.5738959              0.
NODE  /   259550 -993.5386229508     538.3194873              0.
NODE  /   259551 -993.5386229508     546.0650787              0.
NODE  /   259552 -993.5386229508     553.8106701              0.
NODE  /   259553 -993.5386229508     561.5562615              0.
NODE  /   259554 -993.5386229508     569.3018529              0.
NODE  /   259555 -993.5386229508     577.0474443              0.
NODE  /   259556 -993.5386229508     584.7930357              0.
NODE  /   259557 -993.5386229508     592.5386271              0.
NODE  /   259558 -993.5386229508     600.2842185              0.
NODE  /   259559 -993.5386229508     608.0298099              0.
NODE  /   259560 -993.5386229508     615.7754013              0.
NODE  /   259561 -993.5386229508     623.5209927              0.
NODE  /   259562 -993.5386229508     631.2665841              0.
NODE  /   259563 -993.5386229508     639.0121755              0.
NODE  /   259564 -993.5386229508     646.7577669              0.
NODE  /   259565 -993.5386229508     654.5033583              0.
NODE  /   259566 -993.5386229508     662.2489497              0.
NODE  /   259567 -993.5386229508     669.9945411              0.
NODE  /   259568 -993.5386229508     677.7401325              0.
NODE  /   259569 -993.5386229508     685.4857239              0.
NODE  /   259570 -993.5386229508     693.2313153              0.
NODE  /   259571 -993.5386229508     700.9769067              0.
NODE  /   259572 -993.5386229508     708.7224981              0.
NODE  /   259573 -993.5386229508     716.4680895              0.
NODE  /   259574 -993.5386229508     724.2136809              0.
NODE  /   259575 -993.5386229508     731.9592723              0.
NODE  /   259576 -993.5386229508     739.7048637              0.
NODE  /   259577 -993.5386229508     747.4504551              0.
NODE  /   259578 -993.5386229508     755.1960465              0.
NODE  /   259579 -993.5386229508     762.9416379              0.
NODE  /   259580 -993.5386229508     770.6872293              0.
NODE  /   259581 -993.5386229508     778.4328207              0.
NODE  /   259582 -993.5386229508     786.1784121              0.
NODE  /   259583 -993.5386229508     793.9240035              0.
NODE  /   259584 -993.5386229508     801.6695949              0.
NODE  /   259585 -993.5386229508     809.4151863              0.
NODE  /   259586 -993.5386229508     817.1607777              0.
NODE  /   259587 -993.5386229508     824.9063691              0.
NODE  /   259588 -993.5386229508     832.6519605              0.
NODE  /   259589 -993.5386229508     840.3975519              0.
NODE  /   259590 -993.5386229508     848.1431433              0.
NODE  /   259591 -993.5386229508     855.8887347              0.
NODE  /   259592 -993.5386229508     863.6343261              0.
NODE  /   259593 -993.5386229508     871.3799175              0.
NODE  /   259594 -993.5386229508     879.1255089              0.
NODE  /   259595 -993.5386229508     886.8711003              0.
NODE  /   259596 -993.5386229508     894.6166917              0.
NODE  /   259597 -993.5386229508     902.3622831              0.
NODE  /   259598 -993.5386229508     910.1078745              0.
NODE  /   259599 -993.5386229508     917.8534659              0.
NODE  /   259600 -993.5386229508     925.5990573              0.
NODE  /   259601 -993.5386229508     933.3446487              0.
NODE  /   259602 -993.5386229508     941.0902401              0.
NODE  /   259603 -993.5386229508     948.8358315              0.
NODE  /   259604 -993.5386229508     956.5814229              0.
NODE  /   259605 -993.5386229508     964.3270143              0.
NODE  /   259606 -993.5386229508     972.0726057              0.
NODE  /   259607 -993.5386229508     979.8181971              0.
NODE  /   259608 -993.5386229508     987.5637885              0.
NODE  /   259609 -993.5386229508     995.3093799              0.
NODE  /   259610 -993.5386229508    1003.0549713              0.
NODE  /   259611 -993.5386229508    1010.8005627              0.
NODE  /   259612 -993.5386229508    1018.5461541              0.
NODE  /   259613 -993.5386229508    1026.2917455              0.
NODE  /   259614 -993.5386229508    1034.0373369              0.
NODE  /   259615 -993.5386229508    1041.7829283              0.
NODE  /   259616 -993.5386229508    1049.5285197              0.
NODE  /   259617 -993.5386229508    1057.2741111              0.
NODE  /   259618 -993.5386229508    1065.0197025              0.
NODE  /   259619  -985.776602459   -1057.2723411              0.
NODE  /   259620  -985.776602459   -1065.0179325              0.
NODE  /   259621  -985.776602459   -1049.5267497              0.
NODE  /   259622  -985.776602459   -1041.7811583              0.
NODE  /   259623  -985.776602459   -1034.0355669              0.
NODE  /   259624  -985.776602459   -1026.2899755              0.
NODE  /   259625  -985.776602459   -1018.5443841              0.
NODE  /   259626  -985.776602459   -1010.7987927              0.
NODE  /   259627  -985.776602459   -1003.0532013              0.
NODE  /   259628  -985.776602459    -995.3076099              0.
NODE  /   259629  -985.776602459    -987.5620185              0.
NODE  /   259630  -985.776602459 -979.8164270999              0.
NODE  /   259631  -985.776602459    -972.0708357              0.
NODE  /   259632  -985.776602459    -964.3252443              0.
NODE  /   259633  -985.776602459    -956.5796529              0.
NODE  /   259634  -985.776602459 -948.8340614999              0.
NODE  /   259635  -985.776602459    -941.0884701              0.
NODE  /   259636  -985.776602459    -933.3428787              0.
NODE  /   259637  -985.776602459    -925.5972873              0.
NODE  /   259638  -985.776602459    -917.8516959              0.
NODE  /   259639  -985.776602459    -910.1061045              0.
NODE  /   259640  -985.776602459    -902.3605131              0.
NODE  /   259641  -985.776602459    -894.6149217              0.
NODE  /   259642  -985.776602459    -886.8693303              0.
NODE  /   259643  -985.776602459    -879.1237389              0.
NODE  /   259644  -985.776602459 -871.3781474999              0.
NODE  /   259645  -985.776602459    -863.6325561              0.
NODE  /   259646  -985.776602459    -855.8869647              0.
NODE  /   259647  -985.776602459    -848.1413733              0.
NODE  /   259648  -985.776602459    -840.3957819              0.
NODE  /   259649  -985.776602459    -832.6501905              0.
NODE  /   259650  -985.776602459    -824.9045991              0.
NODE  /   259651  -985.776602459    -817.1590077              0.
NODE  /   259652  -985.776602459    -809.4134163              0.
NODE  /   259653  -985.776602459    -801.6678249              0.
NODE  /   259654  -985.776602459    -793.9222335              0.
NODE  /   259655  -985.776602459    -786.1766421              0.
NODE  /   259656  -985.776602459    -778.4310507              0.
NODE  /   259657  -985.776602459    -770.6854593              0.
NODE  /   259658  -985.776602459    -762.9398679              0.
NODE  /   259659  -985.776602459    -755.1942765              0.
NODE  /   259660  -985.776602459    -747.4486851              0.
NODE  /   259661  -985.776602459 -739.7030936999              0.
NODE  /   259662  -985.776602459    -731.9575023              0.
NODE  /   259663  -985.776602459    -724.2119109              0.
NODE  /   259664  -985.776602459    -716.4663195              0.
NODE  /   259665  -985.776602459    -708.7207281              0.
NODE  /   259666  -985.776602459 -700.9751366999              0.
NODE  /   259667  -985.776602459    -693.2295453              0.
NODE  /   259668  -985.776602459    -685.4839539              0.
NODE  /   259669  -985.776602459    -677.7383625              0.
NODE  /   259670  -985.776602459    -669.9927711              0.
NODE  /   259671  -985.776602459    -662.2471797              0.
NODE  /   259672  -985.776602459    -654.5015883              0.
NODE  /   259673  -985.776602459    -646.7559969              0.
NODE  /   259674  -985.776602459    -639.0104055              0.
NODE  /   259675  -985.776602459    -631.2648141              0.
NODE  /   259676  -985.776602459    -623.5192227              0.
NODE  /   259677  -985.776602459    -615.7736313              0.
NODE  /   259678  -985.776602459    -608.0280399              0.
NODE  /   259679  -985.776602459    -600.2824485              0.
NODE  /   259680  -985.776602459    -592.5368571              0.
NODE  /   259681  -985.776602459    -584.7912657              0.
NODE  /   259682  -985.776602459    -577.0456743              0.
NODE  /   259683  -985.776602459    -569.3000829              0.
NODE  /   259684  -985.776602459    -561.5544915              0.
NODE  /   259685  -985.776602459    -553.8089001              0.
NODE  /   259686  -985.776602459    -546.0633087              0.
NODE  /   259687  -985.776602459    -538.3177173              0.
NODE  /   259688  -985.776602459    -530.5721259              0.
NODE  /   259689  -985.776602459    -522.8265345              0.
NODE  /   259690  -985.776602459    -515.0809431              0.
NODE  /   259691  -985.776602459    -507.3353517              0.
NODE  /   259692  -985.776602459 -499.5897602999              0.
NODE  /   259693  -985.776602459    -491.8441689              0.
NODE  /   259694  -985.776602459    -484.0985775              0.
NODE  /   259695  -985.776602459    -476.3529861              0.
NODE  /   259696  -985.776602459    -468.6073947              0.
NODE  /   259697  -985.776602459    -460.8618033              0.
NODE  /   259698  -985.776602459    -453.1162119              0.
NODE  /   259699  -985.776602459    -445.3706205              0.
NODE  /   259700  -985.776602459    -437.6250291              0.
NODE  /   259701  -985.776602459    -429.8794377              0.
NODE  /   259702  -985.776602459    -422.1338463              0.
NODE  /   259703  -985.776602459    -414.3882549              0.
NODE  /   259704  -985.776602459    -406.6426635              0.
NODE  /   259705  -985.776602459    -398.8970721              0.
NODE  /   259706  -985.776602459    -391.1514807              0.
NODE  /   259707  -985.776602459    -383.4058893              0.
NODE  /   259708  -985.776602459    -375.6602979              0.
NODE  /   259709  -985.776602459    -367.9147065              0.
NODE  /   259710  -985.776602459    -360.1691151              0.
NODE  /   259711  -985.776602459    -352.4235237              0.
NODE  /   259712  -985.776602459    -344.6779323              0.
NODE  /   259713  -985.776602459    -336.9323409              0.
NODE  /   259714  -985.776602459 -329.1867494999              0.
NODE  /   259715  -985.776602459    -321.4411581              0.
NODE  /   259716  -985.776602459    -313.6955667              0.
NODE  /   259717  -985.776602459    -305.9499753              0.
NODE  /   259718  -985.776602459    -298.2043839              0.
NODE  /   259719  -985.776602459    -290.4587925              0.
NODE  /   259720  -985.776602459    -282.7132011              0.
NODE  /   259721  -985.776602459    -274.9676097              0.
NODE  /   259722  -985.776602459    -267.2220183              0.
NODE  /   259723  -985.776602459    -259.4764269              0.
NODE  /   259724  -985.776602459    -251.7308355              0.
NODE  /   259725  -985.776602459    -243.9852441              0.
NODE  /   259726  -985.776602459    -236.2396527              0.
NODE  /   259727  -985.776602459    -228.4940613              0.
NODE  /   259728  -985.776602459    -220.7484699              0.
NODE  /   259729  -985.776602459    -213.0028785              0.
NODE  /   259730  -985.776602459    -205.2572871              0.
NODE  /   259731  -985.776602459    -197.5116957              0.
NODE  /   259732  -985.776602459    -189.7661043              0.
NODE  /   259733  -985.776602459    -182.0205129              0.
NODE  /   259734  -985.776602459    -174.2749215              0.
NODE  /   259735  -985.776602459    -166.5293301              0.
NODE  /   259736  -985.776602459    -158.7837387              0.
NODE  /   259737  -985.776602459    -151.0381473              0.
NODE  /   259738  -985.776602459    -143.2925559              0.
NODE  /   259739  -985.776602459    -135.5469645              0.
NODE  /   259740  -985.776602459    -127.8013731              0.
NODE  /   259741  -985.776602459    -120.0557817              0.
NODE  /   259742  -985.776602459    -112.3101903              0.
NODE  /   259743  -985.776602459    -104.5645989              0.
NODE  /   259744  -985.776602459 -96.81900749999              0.
NODE  /   259745  -985.776602459     -89.0734161              0.
NODE  /   259746  -985.776602459     -81.3278247              0.
NODE  /   259747  -985.776602459     -73.5822333              0.
NODE  /   259748  -985.776602459 -65.83664189999              0.
NODE  /   259749  -985.776602459 -58.09105049999              0.
NODE  /   259750  -985.776602459     -50.3454591              0.
NODE  /   259751  -985.776602459     -42.5998677              0.
NODE  /   259752  -985.776602459     -34.8542763              0.
NODE  /   259753  -985.776602459 -27.10868489999              0.
NODE  /   259754  -985.776602459 -19.36309349999              0.
NODE  /   259755  -985.776602459 -11.61750209999              0.
NODE  /   259756  -985.776602459 -3.871910699999              0.
NODE  /   259757  -985.776602459       3.8736807              0.
NODE  /   259758  -985.776602459 11.619272099999              0.
NODE  /   259759  -985.776602459      19.3648635              0.
NODE  /   259760  -985.776602459 27.110454899999              0.
NODE  /   259761  -985.776602459      34.8560463              0.
NODE  /   259762  -985.776602459      42.6016377              0.
NODE  /   259763  -985.776602459      50.3472291              0.
NODE  /   259764  -985.776602459 58.092820499999              0.
NODE  /   259765  -985.776602459      65.8384119              0.
NODE  /   259766  -985.776602459 73.584003299999              0.
NODE  /   259767  -985.776602459      81.3295947              0.
NODE  /   259768  -985.776602459 89.075186099999              0.
NODE  /   259769  -985.776602459      96.8207775              0.
NODE  /   259770  -985.776602459     104.5663689              0.
NODE  /   259771  -985.776602459     112.3119603              0.
NODE  /   259772  -985.776602459     120.0575517              0.
NODE  /   259773  -985.776602459     127.8031431              0.
NODE  /   259774  -985.776602459     135.5487345              0.
NODE  /   259775  -985.776602459     143.2943259              0.
NODE  /   259776  -985.776602459     151.0399173              0.
NODE  /   259777  -985.776602459     158.7855087              0.
NODE  /   259778  -985.776602459     166.5311001              0.
NODE  /   259779  -985.776602459     174.2766915              0.
NODE  /   259780  -985.776602459     182.0222829              0.
NODE  /   259781  -985.776602459     189.7678743              0.
NODE  /   259782  -985.776602459     197.5134657              0.
NODE  /   259783  -985.776602459     205.2590571              0.
NODE  /   259784  -985.776602459     213.0046485              0.
NODE  /   259785  -985.776602459     220.7502399              0.
NODE  /   259786  -985.776602459     228.4958313              0.
NODE  /   259787  -985.776602459     236.2414227              0.
NODE  /   259788  -985.776602459     243.9870141              0.
NODE  /   259789  -985.776602459     251.7326055              0.
NODE  /   259790  -985.776602459     259.4781969              0.
NODE  /   259791  -985.776602459     267.2237883              0.
NODE  /   259792  -985.776602459     274.9693797              0.
NODE  /   259793  -985.776602459     282.7149711              0.
NODE  /   259794  -985.776602459     290.4605625              0.
NODE  /   259795  -985.776602459     298.2061539              0.
NODE  /   259796  -985.776602459     305.9517453              0.
NODE  /   259797  -985.776602459     313.6973367              0.
NODE  /   259798  -985.776602459     321.4429281              0.
NODE  /   259799  -985.776602459     329.1885195              0.
NODE  /   259800  -985.776602459     336.9341109              0.
NODE  /   259801  -985.776602459     344.6797023              0.
NODE  /   259802  -985.776602459     352.4252937              0.
NODE  /   259803  -985.776602459     360.1708851              0.
NODE  /   259804  -985.776602459     367.9164765              0.
NODE  /   259805  -985.776602459     375.6620679              0.
NODE  /   259806  -985.776602459     383.4076593              0.
NODE  /   259807  -985.776602459     391.1532507              0.
NODE  /   259808  -985.776602459     398.8988421              0.
NODE  /   259809  -985.776602459     406.6444335              0.
NODE  /   259810  -985.776602459     414.3900249              0.
NODE  /   259811  -985.776602459     422.1356163              0.
NODE  /   259812  -985.776602459     429.8812077              0.
NODE  /   259813  -985.776602459     437.6267991              0.
NODE  /   259814  -985.776602459     445.3723905              0.
NODE  /   259815  -985.776602459     453.1179819              0.
NODE  /   259816  -985.776602459     460.8635733              0.
NODE  /   259817  -985.776602459     468.6091647              0.
NODE  /   259818  -985.776602459     476.3547561              0.
NODE  /   259819  -985.776602459     484.1003475              0.
NODE  /   259820  -985.776602459     491.8459389              0.
NODE  /   259821  -985.776602459     499.5915303              0.
NODE  /   259822  -985.776602459     507.3371217              0.
NODE  /   259823  -985.776602459     515.0827131              0.
NODE  /   259824  -985.776602459     522.8283045              0.
NODE  /   259825  -985.776602459     530.5738959              0.
NODE  /   259826  -985.776602459     538.3194873              0.
NODE  /   259827  -985.776602459     546.0650787              0.
NODE  /   259828  -985.776602459     553.8106701              0.
NODE  /   259829  -985.776602459     561.5562615              0.
NODE  /   259830  -985.776602459     569.3018529              0.
NODE  /   259831  -985.776602459     577.0474443              0.
NODE  /   259832  -985.776602459     584.7930357              0.
NODE  /   259833  -985.776602459     592.5386271              0.
NODE  /   259834  -985.776602459     600.2842185              0.
NODE  /   259835  -985.776602459     608.0298099              0.
NODE  /   259836  -985.776602459     615.7754013              0.
NODE  /   259837  -985.776602459     623.5209927              0.
NODE  /   259838  -985.776602459     631.2665841              0.
NODE  /   259839  -985.776602459     639.0121755              0.
NODE  /   259840  -985.776602459     646.7577669              0.
NODE  /   259841  -985.776602459     654.5033583              0.
NODE  /   259842  -985.776602459     662.2489497              0.
NODE  /   259843  -985.776602459     669.9945411              0.
NODE  /   259844  -985.776602459     677.7401325              0.
NODE  /   259845  -985.776602459     685.4857239              0.
NODE  /   259846  -985.776602459     693.2313153              0.
NODE  /   259847  -985.776602459     700.9769067              0.
NODE  /   259848  -985.776602459     708.7224981              0.
NODE  /   259849  -985.776602459     716.4680895              0.
NODE  /   259850  -985.776602459     724.2136809              0.
NODE  /   259851  -985.776602459     731.9592723              0.
NODE  /   259852  -985.776602459     739.7048637              0.
NODE  /   259853  -985.776602459     747.4504551              0.
NODE  /   259854  -985.776602459     755.1960465              0.
NODE  /   259855  -985.776602459     762.9416379              0.
NODE  /   259856  -985.776602459     770.6872293              0.
NODE  /   259857  -985.776602459     778.4328207              0.
NODE  /   259858  -985.776602459     786.1784121              0.
NODE  /   259859  -985.776602459     793.9240035              0.
NODE  /   259860  -985.776602459     801.6695949              0.
NODE  /   259861  -985.776602459     809.4151863              0.
NODE  /   259862  -985.776602459     817.1607777              0.
NODE  /   259863  -985.776602459     824.9063691              0.
NODE  /   259864  -985.776602459     832.6519605              0.
NODE  /   259865  -985.776602459     840.3975519              0.
NODE  /   259866  -985.776602459     848.1431433              0.
NODE  /   259867  -985.776602459     855.8887347              0.
NODE  /   259868  -985.776602459     863.6343261              0.
NODE  /   259869  -985.776602459     871.3799175              0.
NODE  /   259870  -985.776602459     879.1255089              0.
NODE  /   259871  -985.776602459     886.8711003              0.
NODE  /   259872  -985.776602459     894.6166917              0.
NODE  /   259873  -985.776602459     902.3622831              0.
NODE  /   259874  -985.776602459     910.1078745              0.
NODE  /   259875  -985.776602459     917.8534659              0.
NODE  /   259876  -985.776602459     925.5990573              0.
NODE  /   259877  -985.776602459     933.3446487              0.
NODE  /   259878  -985.776602459     941.0902401              0.
NODE  /   259879  -985.776602459     948.8358315              0.
NODE  /   259880  -985.776602459     956.5814229              0.
NODE  /   259881  -985.776602459     964.3270143              0.
NODE  /   259882  -985.776602459     972.0726057              0.
NODE  /   259883  -985.776602459     979.8181971              0.
NODE  /   259884  -985.776602459     987.5637885              0.
NODE  /   259885  -985.776602459     995.3093799              0.
NODE  /   259886  -985.776602459    1003.0549713              0.
NODE  /   259887  -985.776602459    1010.8005627              0.
NODE  /   259888  -985.776602459    1018.5461541              0.
NODE  /   259889  -985.776602459    1026.2917455              0.
NODE  /   259890  -985.776602459    1034.0373369              0.
NODE  /   259891  -985.776602459    1041.7829283              0.
NODE  /   259892  -985.776602459    1049.5285197              0.
NODE  /   259893  -985.776602459    1057.2741111              0.
NODE  /   259894  -985.776602459    1065.0197025              0.
NODE  /   259895 -978.0145819672   -1057.2723411              0.
NODE  /   259896 -978.0145819672   -1065.0179325              0.
NODE  /   259897 -978.0145819672   -1049.5267497              0.
NODE  /   259898 -978.0145819672   -1041.7811583              0.
NODE  /   259899 -978.0145819672   -1034.0355669              0.
NODE  /   259900 -978.0145819672   -1026.2899755              0.
NODE  /   259901 -978.0145819672   -1018.5443841              0.
NODE  /   259902 -978.0145819672   -1010.7987927              0.
NODE  /   259903 -978.0145819672   -1003.0532013              0.
NODE  /   259904 -978.0145819672    -995.3076099              0.
NODE  /   259905 -978.0145819672 -987.5620184999              0.
NODE  /   259906 -978.0145819672    -979.8164271              0.
NODE  /   259907 -978.0145819672    -972.0708357              0.
NODE  /   259908 -978.0145819672    -964.3252443              0.
NODE  /   259909 -978.0145819672    -956.5796529              0.
NODE  /   259910 -978.0145819672    -948.8340615              0.
NODE  /   259911 -978.0145819672    -941.0884701              0.
NODE  /   259912 -978.0145819672    -933.3428787              0.
NODE  /   259913 -978.0145819672    -925.5972873              0.
NODE  /   259914 -978.0145819672 -917.8516958999              0.
NODE  /   259915 -978.0145819672    -910.1061045              0.
NODE  /   259916 -978.0145819672    -902.3605131              0.
NODE  /   259917 -978.0145819672    -894.6149217              0.
NODE  /   259918 -978.0145819672    -886.8693303              0.
NODE  /   259919 -978.0145819672    -879.1237389              0.
NODE  /   259920 -978.0145819672    -871.3781475              0.
NODE  /   259921 -978.0145819672 -863.6325560999              0.
NODE  /   259922 -978.0145819672    -855.8869647              0.
NODE  /   259923 -978.0145819672 -848.1413732999              0.
NODE  /   259924 -978.0145819672    -840.3957819              0.
NODE  /   259925 -978.0145819672    -832.6501905              0.
NODE  /   259926 -978.0145819672    -824.9045991              0.
NODE  /   259927 -978.0145819672    -817.1590077              0.
NODE  /   259928 -978.0145819672    -809.4134163              0.
NODE  /   259929 -978.0145819672    -801.6678249              0.
NODE  /   259930 -978.0145819672    -793.9222335              0.
NODE  /   259931 -978.0145819672    -786.1766421              0.
NODE  /   259932 -978.0145819672    -778.4310507              0.
NODE  /   259933 -978.0145819672    -770.6854593              0.
NODE  /   259934 -978.0145819672    -762.9398679              0.
NODE  /   259935 -978.0145819672 -755.1942764999              0.
NODE  /   259936 -978.0145819672    -747.4486851              0.
NODE  /   259937 -978.0145819672    -739.7030937              0.
NODE  /   259938 -978.0145819672    -731.9575023              0.
NODE  /   259939 -978.0145819672    -724.2119109              0.
NODE  /   259940 -978.0145819672    -716.4663195              0.
NODE  /   259941 -978.0145819672    -708.7207281              0.
NODE  /   259942 -978.0145819672 -700.9751366999              0.
NODE  /   259943 -978.0145819672    -693.2295453              0.
NODE  /   259944 -978.0145819672    -685.4839539              0.
NODE  /   259945 -978.0145819672    -677.7383625              0.
NODE  /   259946 -978.0145819672    -669.9927711              0.
NODE  /   259947 -978.0145819672    -662.2471797              0.
NODE  /   259948 -978.0145819672    -654.5015883              0.
NODE  /   259949 -978.0145819672 -646.7559968999              0.
NODE  /   259950 -978.0145819672    -639.0104055              0.
NODE  /   259951 -978.0145819672    -631.2648141              0.
NODE  /   259952 -978.0145819672    -623.5192227              0.
NODE  /   259953 -978.0145819672    -615.7736313              0.
NODE  /   259954 -978.0145819672 -608.0280398999              0.
NODE  /   259955 -978.0145819672    -600.2824485              0.
NODE  /   259956 -978.0145819672    -592.5368571              0.
NODE  /   259957 -978.0145819672    -584.7912657              0.
NODE  /   259958 -978.0145819672    -577.0456743              0.
NODE  /   259959 -978.0145819672    -569.3000829              0.
NODE  /   259960 -978.0145819672    -561.5544915              0.
NODE  /   259961 -978.0145819672    -553.8089001              0.
NODE  /   259962 -978.0145819672    -546.0633087              0.
NODE  /   259963 -978.0145819672 -538.3177172999              0.
NODE  /   259964 -978.0145819672    -530.5721259              0.
NODE  /   259965 -978.0145819672    -522.8265345              0.
NODE  /   259966 -978.0145819672    -515.0809431              0.
NODE  /   259967 -978.0145819672    -507.3353517              0.
NODE  /   259968 -978.0145819672    -499.5897603              0.
NODE  /   259969 -978.0145819672    -491.8441689              0.
NODE  /   259970 -978.0145819672    -484.0985775              0.
NODE  /   259971 -978.0145819672    -476.3529861              0.
NODE  /   259972 -978.0145819672    -468.6073947              0.
NODE  /   259973 -978.0145819672 -460.8618032999              0.
NODE  /   259974 -978.0145819672    -453.1162119              0.
NODE  /   259975 -978.0145819672    -445.3706205              0.
NODE  /   259976 -978.0145819672    -437.6250291              0.
NODE  /   259977 -978.0145819672    -429.8794377              0.
NODE  /   259978 -978.0145819672    -422.1338463              0.
NODE  /   259979 -978.0145819672    -414.3882549              0.
NODE  /   259980 -978.0145819672    -406.6426635              0.
NODE  /   259981 -978.0145819672    -398.8970721              0.
NODE  /   259982 -978.0145819672    -391.1514807              0.
NODE  /   259983 -978.0145819672    -383.4058893              0.
NODE  /   259984 -978.0145819672    -375.6602979              0.
NODE  /   259985 -978.0145819672    -367.9147065              0.
NODE  /   259986 -978.0145819672    -360.1691151              0.
NODE  /   259987 -978.0145819672    -352.4235237              0.
NODE  /   259988 -978.0145819672    -344.6779323              0.
NODE  /   259989 -978.0145819672    -336.9323409              0.
NODE  /   259990 -978.0145819672    -329.1867495              0.
NODE  /   259991 -978.0145819672    -321.4411581              0.
NODE  /   259992 -978.0145819672    -313.6955667              0.
NODE  /   259993 -978.0145819672    -305.9499753              0.
NODE  /   259994 -978.0145819672    -298.2043839              0.
NODE  /   259995 -978.0145819672    -290.4587925              0.
NODE  /   259996 -978.0145819672    -282.7132011              0.
NODE  /   259997 -978.0145819672    -274.9676097              0.
NODE  /   259998 -978.0145819672    -267.2220183              0.
NODE  /   259999 -978.0145819672    -259.4764269              0.
NODE  /   260000 -978.0145819672    -251.7308355              0.
NODE  /   260001 -978.0145819672    -243.9852441              0.
NODE  /   260002 -978.0145819672    -236.2396527              0.
NODE  /   260003 -978.0145819672    -228.4940613              0.
NODE  /   260004 -978.0145819672    -220.7484699              0.
NODE  /   260005 -978.0145819672 -213.0028784999              0.
NODE  /   260006 -978.0145819672    -205.2572871              0.
NODE  /   260007 -978.0145819672    -197.5116957              0.
NODE  /   260008 -978.0145819672    -189.7661043              0.
NODE  /   260009 -978.0145819672    -182.0205129              0.
NODE  /   260010 -978.0145819672    -174.2749215              0.
NODE  /   260011 -978.0145819672 -166.5293300999              0.
NODE  /   260012 -978.0145819672    -158.7837387              0.
NODE  /   260013 -978.0145819672    -151.0381473              0.
NODE  /   260014 -978.0145819672    -143.2925559              0.
NODE  /   260015 -978.0145819672    -135.5469645              0.
NODE  /   260016 -978.0145819672    -127.8013731              0.
NODE  /   260017 -978.0145819672    -120.0557817              0.
NODE  /   260018 -978.0145819672    -112.3101903              0.
NODE  /   260019 -978.0145819672    -104.5645989              0.
NODE  /   260020 -978.0145819672 -96.81900749999              0.
NODE  /   260021 -978.0145819672 -89.07341609999              0.
NODE  /   260022 -978.0145819672     -81.3278247              0.
NODE  /   260023 -978.0145819672     -73.5822333              0.
NODE  /   260024 -978.0145819672 -65.83664189999              0.
NODE  /   260025 -978.0145819672 -58.09105049999              0.
NODE  /   260026 -978.0145819672     -50.3454591              0.
NODE  /   260027 -978.0145819672     -42.5998677              0.
NODE  /   260028 -978.0145819672     -34.8542763              0.
NODE  /   260029 -978.0145819672 -27.10868489999              0.
NODE  /   260030 -978.0145819672     -19.3630935              0.
NODE  /   260031 -978.0145819672 -11.61750209999              0.
NODE  /   260032 -978.0145819672 -3.871910699999              0.
NODE  /   260033 -978.0145819672       3.8736807              0.
NODE  /   260034 -978.0145819672      11.6192721              0.
NODE  /   260035 -978.0145819672      19.3648635              0.
NODE  /   260036 -978.0145819672 27.110454899999              0.
NODE  /   260037 -978.0145819672      34.8560463              0.
NODE  /   260038 -978.0145819672      42.6016377              0.
NODE  /   260039 -978.0145819672 50.347229099999              0.
NODE  /   260040 -978.0145819672      58.0928205              0.
NODE  /   260041 -978.0145819672      65.8384119              0.
NODE  /   260042 -978.0145819672 73.584003299999              0.
NODE  /   260043 -978.0145819672      81.3295947              0.
NODE  /   260044 -978.0145819672      89.0751861              0.
NODE  /   260045 -978.0145819672      96.8207775              0.
NODE  /   260046 -978.0145819672     104.5663689              0.
NODE  /   260047 -978.0145819672     112.3119603              0.
NODE  /   260048 -978.0145819672     120.0575517              0.
NODE  /   260049 -978.0145819672     127.8031431              0.
NODE  /   260050 -978.0145819672     135.5487345              0.
NODE  /   260051 -978.0145819672     143.2943259              0.
NODE  /   260052 -978.0145819672     151.0399173              0.
NODE  /   260053 -978.0145819672     158.7855087              0.
NODE  /   260054 -978.0145819672     166.5311001              0.
NODE  /   260055 -978.0145819672     174.2766915              0.
NODE  /   260056 -978.0145819672     182.0222829              0.
NODE  /   260057 -978.0145819672     189.7678743              0.
NODE  /   260058 -978.0145819672     197.5134657              0.
NODE  /   260059 -978.0145819672     205.2590571              0.
NODE  /   260060 -978.0145819672     213.0046485              0.
NODE  /   260061 -978.0145819672     220.7502399              0.
NODE  /   260062 -978.0145819672     228.4958313              0.
NODE  /   260063 -978.0145819672     236.2414227              0.
NODE  /   260064 -978.0145819672     243.9870141              0.
NODE  /   260065 -978.0145819672     251.7326055              0.
NODE  /   260066 -978.0145819672     259.4781969              0.
NODE  /   260067 -978.0145819672     267.2237883              0.
NODE  /   260068 -978.0145819672     274.9693797              0.
NODE  /   260069 -978.0145819672     282.7149711              0.
NODE  /   260070 -978.0145819672     290.4605625              0.
NODE  /   260071 -978.0145819672     298.2061539              0.
NODE  /   260072 -978.0145819672     305.9517453              0.
NODE  /   260073 -978.0145819672     313.6973367              0.
NODE  /   260074 -978.0145819672     321.4429281              0.
NODE  /   260075 -978.0145819672     329.1885195              0.
NODE  /   260076 -978.0145819672     336.9341109              0.
NODE  /   260077 -978.0145819672     344.6797023              0.
NODE  /   260078 -978.0145819672     352.4252937              0.
NODE  /   260079 -978.0145819672     360.1708851              0.
NODE  /   260080 -978.0145819672     367.9164765              0.
NODE  /   260081 -978.0145819672     375.6620679              0.
NODE  /   260082 -978.0145819672     383.4076593              0.
NODE  /   260083 -978.0145819672     391.1532507              0.
NODE  /   260084 -978.0145819672     398.8988421              0.
NODE  /   260085 -978.0145819672     406.6444335              0.
NODE  /   260086 -978.0145819672     414.3900249              0.
NODE  /   260087 -978.0145819672     422.1356163              0.
NODE  /   260088 -978.0145819672     429.8812077              0.
NODE  /   260089 -978.0145819672     437.6267991              0.
NODE  /   260090 -978.0145819672     445.3723905              0.
NODE  /   260091 -978.0145819672     453.1179819              0.
NODE  /   260092 -978.0145819672     460.8635733              0.
NODE  /   260093 -978.0145819672     468.6091647              0.
NODE  /   260094 -978.0145819672     476.3547561              0.
NODE  /   260095 -978.0145819672     484.1003475              0.
NODE  /   260096 -978.0145819672     491.8459389              0.
NODE  /   260097 -978.0145819672     499.5915303              0.
NODE  /   260098 -978.0145819672     507.3371217              0.
NODE  /   260099 -978.0145819672     515.0827131              0.
NODE  /   260100 -978.0145819672     522.8283045              0.
NODE  /   260101 -978.0145819672     530.5738959              0.
NODE  /   260102 -978.0145819672     538.3194873              0.
NODE  /   260103 -978.0145819672     546.0650787              0.
NODE  /   260104 -978.0145819672     553.8106701              0.
NODE  /   260105 -978.0145819672     561.5562615              0.
NODE  /   260106 -978.0145819672     569.3018529              0.
NODE  /   260107 -978.0145819672     577.0474443              0.
NODE  /   260108 -978.0145819672     584.7930357              0.
NODE  /   260109 -978.0145819672     592.5386271              0.
NODE  /   260110 -978.0145819672     600.2842185              0.
NODE  /   260111 -978.0145819672     608.0298099              0.
NODE  /   260112 -978.0145819672     615.7754013              0.
NODE  /   260113 -978.0145819672     623.5209927              0.
NODE  /   260114 -978.0145819672     631.2665841              0.
NODE  /   260115 -978.0145819672     639.0121755              0.
NODE  /   260116 -978.0145819672     646.7577669              0.
NODE  /   260117 -978.0145819672     654.5033583              0.
NODE  /   260118 -978.0145819672     662.2489497              0.
NODE  /   260119 -978.0145819672     669.9945411              0.
NODE  /   260120 -978.0145819672     677.7401325              0.
NODE  /   260121 -978.0145819672     685.4857239              0.
NODE  /   260122 -978.0145819672     693.2313153              0.
NODE  /   260123 -978.0145819672     700.9769067              0.
NODE  /   260124 -978.0145819672     708.7224981              0.
NODE  /   260125 -978.0145819672     716.4680895              0.
NODE  /   260126 -978.0145819672     724.2136809              0.
NODE  /   260127 -978.0145819672     731.9592723              0.
NODE  /   260128 -978.0145819672     739.7048637              0.
NODE  /   260129 -978.0145819672     747.4504551              0.
NODE  /   260130 -978.0145819672     755.1960465              0.
NODE  /   260131 -978.0145819672     762.9416379              0.
NODE  /   260132 -978.0145819672     770.6872293              0.
NODE  /   260133 -978.0145819672     778.4328207              0.
NODE  /   260134 -978.0145819672     786.1784121              0.
NODE  /   260135 -978.0145819672     793.9240035              0.
NODE  /   260136 -978.0145819672     801.6695949              0.
NODE  /   260137 -978.0145819672     809.4151863              0.
NODE  /   260138 -978.0145819672     817.1607777              0.
NODE  /   260139 -978.0145819672     824.9063691              0.
NODE  /   260140 -978.0145819672     832.6519605              0.
NODE  /   260141 -978.0145819672     840.3975519              0.
NODE  /   260142 -978.0145819672     848.1431433              0.
NODE  /   260143 -978.0145819672     855.8887347              0.
NODE  /   260144 -978.0145819672     863.6343261              0.
NODE  /   260145 -978.0145819672     871.3799175              0.
NODE  /   260146 -978.0145819672     879.1255089              0.
NODE  /   260147 -978.0145819672     886.8711003              0.
NODE  /   260148 -978.0145819672     894.6166917              0.
NODE  /   260149 -978.0145819672     902.3622831              0.
NODE  /   260150 -978.0145819672     910.1078745              0.
NODE  /   260151 -978.0145819672     917.8534659              0.
NODE  /   260152 -978.0145819672     925.5990573              0.
NODE  /   260153 -978.0145819672     933.3446487              0.
NODE  /   260154 -978.0145819672     941.0902401              0.
NODE  /   260155 -978.0145819672     948.8358315              0.
NODE  /   260156 -978.0145819672     956.5814229              0.
NODE  /   260157 -978.0145819672     964.3270143              0.
NODE  /   260158 -978.0145819672     972.0726057              0.
NODE  /   260159 -978.0145819672     979.8181971              0.
NODE  /   260160 -978.0145819672     987.5637885              0.
NODE  /   260161 -978.0145819672     995.3093799              0.
NODE  /   260162 -978.0145819672    1003.0549713              0.
NODE  /   260163 -978.0145819672    1010.8005627              0.
NODE  /   260164 -978.0145819672    1018.5461541              0.
NODE  /   260165 -978.0145819672    1026.2917455              0.
NODE  /   260166 -978.0145819672    1034.0373369              0.
NODE  /   260167 -978.0145819672    1041.7829283              0.
NODE  /   260168 -978.0145819672    1049.5285197              0.
NODE  /   260169 -978.0145819672    1057.2741111              0.
NODE  /   260170 -978.0145819672    1065.0197025              0.
NODE  /   260171 -970.2525614754   -1057.2723411              0.
NODE  /   260172 -970.2525614754   -1065.0179325              0.
NODE  /   260173 -970.2525614754   -1049.5267497              0.
NODE  /   260174 -970.2525614754   -1041.7811583              0.
NODE  /   260175 -970.2525614754   -1034.0355669              0.
NODE  /   260176 -970.2525614754   -1026.2899755              0.
NODE  /   260177 -970.2525614754   -1018.5443841              0.
NODE  /   260178 -970.2525614754   -1010.7987927              0.
NODE  /   260179 -970.2525614754   -1003.0532013              0.
NODE  /   260180 -970.2525614754    -995.3076099              0.
NODE  /   260181 -970.2525614754    -987.5620185              0.
NODE  /   260182 -970.2525614754    -979.8164271              0.
NODE  /   260183 -970.2525614754    -972.0708357              0.
NODE  /   260184 -970.2525614754    -964.3252443              0.
NODE  /   260185 -970.2525614754    -956.5796529              0.
NODE  /   260186 -970.2525614754    -948.8340615              0.
NODE  /   260187 -970.2525614754    -941.0884701              0.
NODE  /   260188 -970.2525614754    -933.3428787              0.
NODE  /   260189 -970.2525614754    -925.5972873              0.
NODE  /   260190 -970.2525614754    -917.8516959              0.
NODE  /   260191 -970.2525614754 -910.1061044999              0.
NODE  /   260192 -970.2525614754    -902.3605131              0.
NODE  /   260193 -970.2525614754    -894.6149217              0.
NODE  /   260194 -970.2525614754    -886.8693303              0.
NODE  /   260195 -970.2525614754    -879.1237389              0.
NODE  /   260196 -970.2525614754    -871.3781475              0.
NODE  /   260197 -970.2525614754    -863.6325561              0.
NODE  /   260198 -970.2525614754    -855.8869647              0.
NODE  /   260199 -970.2525614754    -848.1413733              0.
NODE  /   260200 -970.2525614754    -840.3957819              0.
NODE  /   260201 -970.2525614754    -832.6501905              0.
NODE  /   260202 -970.2525614754    -824.9045991              0.
NODE  /   260203 -970.2525614754    -817.1590077              0.
NODE  /   260204 -970.2525614754    -809.4134163              0.
NODE  /   260205 -970.2525614754    -801.6678249              0.
NODE  /   260206 -970.2525614754    -793.9222335              0.
NODE  /   260207 -970.2525614754    -786.1766421              0.
NODE  /   260208 -970.2525614754    -778.4310507              0.
NODE  /   260209 -970.2525614754    -770.6854593              0.
NODE  /   260210 -970.2525614754    -762.9398679              0.
NODE  /   260211 -970.2525614754 -755.1942764999              0.
NODE  /   260212 -970.2525614754    -747.4486851              0.
NODE  /   260213 -970.2525614754 -739.7030936999              0.
NODE  /   260214 -970.2525614754    -731.9575023              0.
NODE  /   260215 -970.2525614754    -724.2119109              0.
NODE  /   260216 -970.2525614754    -716.4663195              0.
NODE  /   260217 -970.2525614754    -708.7207281              0.
NODE  /   260218 -970.2525614754    -700.9751367              0.
NODE  /   260219 -970.2525614754    -693.2295453              0.
NODE  /   260220 -970.2525614754    -685.4839539              0.
NODE  /   260221 -970.2525614754    -677.7383625              0.
NODE  /   260222 -970.2525614754    -669.9927711              0.
NODE  /   260223 -970.2525614754    -662.2471797              0.
NODE  /   260224 -970.2525614754    -654.5015883              0.
NODE  /   260225 -970.2525614754    -646.7559969              0.
NODE  /   260226 -970.2525614754    -639.0104055              0.
NODE  /   260227 -970.2525614754    -631.2648141              0.
NODE  /   260228 -970.2525614754    -623.5192227              0.
NODE  /   260229 -970.2525614754    -615.7736313              0.
NODE  /   260230 -970.2525614754    -608.0280399              0.
NODE  /   260231 -970.2525614754    -600.2824485              0.
NODE  /   260232 -970.2525614754    -592.5368571              0.
NODE  /   260233 -970.2525614754    -584.7912657              0.
NODE  /   260234 -970.2525614754    -577.0456743              0.
NODE  /   260235 -970.2525614754    -569.3000829              0.
NODE  /   260236 -970.2525614754    -561.5544915              0.
NODE  /   260237 -970.2525614754    -553.8089001              0.
NODE  /   260238 -970.2525614754    -546.0633087              0.
NODE  /   260239 -970.2525614754    -538.3177173              0.
NODE  /   260240 -970.2525614754    -530.5721259              0.
NODE  /   260241 -970.2525614754    -522.8265345              0.
NODE  /   260242 -970.2525614754    -515.0809431              0.
NODE  /   260243 -970.2525614754    -507.3353517              0.
NODE  /   260244 -970.2525614754    -499.5897603              0.
NODE  /   260245 -970.2525614754    -491.8441689              0.
NODE  /   260246 -970.2525614754    -484.0985775              0.
NODE  /   260247 -970.2525614754    -476.3529861              0.
NODE  /   260248 -970.2525614754    -468.6073947              0.
NODE  /   260249 -970.2525614754    -460.8618033              0.
NODE  /   260250 -970.2525614754    -453.1162119              0.
NODE  /   260251 -970.2525614754    -445.3706205              0.
NODE  /   260252 -970.2525614754    -437.6250291              0.
NODE  /   260253 -970.2525614754    -429.8794377              0.
NODE  /   260254 -970.2525614754    -422.1338463              0.
NODE  /   260255 -970.2525614754    -414.3882549              0.
NODE  /   260256 -970.2525614754    -406.6426635              0.
NODE  /   260257 -970.2525614754    -398.8970721              0.
NODE  /   260258 -970.2525614754    -391.1514807              0.
NODE  /   260259 -970.2525614754    -383.4058893              0.
NODE  /   260260 -970.2525614754    -375.6602979              0.
NODE  /   260261 -970.2525614754    -367.9147065              0.
NODE  /   260262 -970.2525614754    -360.1691151              0.
NODE  /   260263 -970.2525614754 -352.4235236999              0.
NODE  /   260264 -970.2525614754    -344.6779323              0.
NODE  /   260265 -970.2525614754    -336.9323409              0.
NODE  /   260266 -970.2525614754    -329.1867495              0.
NODE  /   260267 -970.2525614754    -321.4411581              0.
NODE  /   260268 -970.2525614754    -313.6955667              0.
NODE  /   260269 -970.2525614754    -305.9499753              0.
NODE  /   260270 -970.2525614754    -298.2043839              0.
NODE  /   260271 -970.2525614754    -290.4587925              0.
NODE  /   260272 -970.2525614754    -282.7132011              0.
NODE  /   260273 -970.2525614754    -274.9676097              0.
NODE  /   260274 -970.2525614754    -267.2220183              0.
NODE  /   260275 -970.2525614754    -259.4764269              0.
NODE  /   260276 -970.2525614754    -251.7308355              0.
NODE  /   260277 -970.2525614754    -243.9852441              0.
NODE  /   260278 -970.2525614754    -236.2396527              0.
NODE  /   260279 -970.2525614754    -228.4940613              0.
NODE  /   260280 -970.2525614754    -220.7484699              0.
NODE  /   260281 -970.2525614754    -213.0028785              0.
NODE  /   260282 -970.2525614754    -205.2572871              0.
NODE  /   260283 -970.2525614754    -197.5116957              0.
NODE  /   260284 -970.2525614754    -189.7661043              0.
NODE  /   260285 -970.2525614754    -182.0205129              0.
NODE  /   260286 -970.2525614754    -174.2749215              0.
NODE  /   260287 -970.2525614754 -166.5293300999              0.
NODE  /   260288 -970.2525614754    -158.7837387              0.
NODE  /   260289 -970.2525614754    -151.0381473              0.
NODE  /   260290 -970.2525614754    -143.2925559              0.
NODE  /   260291 -970.2525614754    -135.5469645              0.
NODE  /   260292 -970.2525614754    -127.8013731              0.
NODE  /   260293 -970.2525614754    -120.0557817              0.
NODE  /   260294 -970.2525614754    -112.3101903              0.
NODE  /   260295 -970.2525614754    -104.5645989              0.
NODE  /   260296 -970.2525614754 -96.81900749999              0.
NODE  /   260297 -970.2525614754     -89.0734161              0.
NODE  /   260298 -970.2525614754 -81.32782469999              0.
NODE  /   260299 -970.2525614754     -73.5822333              0.
NODE  /   260300 -970.2525614754 -65.83664189999              0.
NODE  /   260301 -970.2525614754 -58.09105049999              0.
NODE  /   260302 -970.2525614754     -50.3454591              0.
NODE  /   260303 -970.2525614754     -42.5998677              0.
NODE  /   260304 -970.2525614754     -34.8542763              0.
NODE  /   260305 -970.2525614754 -27.10868489999              0.
NODE  /   260306 -970.2525614754     -19.3630935              0.
NODE  /   260307 -970.2525614754 -11.61750209999              0.
NODE  /   260308 -970.2525614754      -3.8719107              0.
NODE  /   260309 -970.2525614754       3.8736807              0.
NODE  /   260310 -970.2525614754      11.6192721              0.
NODE  /   260311 -970.2525614754      19.3648635              0.
NODE  /   260312 -970.2525614754      27.1104549              0.
NODE  /   260313 -970.2525614754      34.8560463              0.
NODE  /   260314 -970.2525614754 42.601637699999              0.
NODE  /   260315 -970.2525614754 50.347229099999              0.
NODE  /   260316 -970.2525614754      58.0928205              0.
NODE  /   260317 -970.2525614754 65.838411899999              0.
NODE  /   260318 -970.2525614754      73.5840033              0.
NODE  /   260319 -970.2525614754      81.3295947              0.
NODE  /   260320 -970.2525614754 89.075186099999              0.
NODE  /   260321 -970.2525614754      96.8207775              0.
NODE  /   260322 -970.2525614754     104.5663689              0.
NODE  /   260323 -970.2525614754     112.3119603              0.
NODE  /   260324 -970.2525614754     120.0575517              0.
NODE  /   260325 -970.2525614754     127.8031431              0.
NODE  /   260326 -970.2525614754     135.5487345              0.
NODE  /   260327 -970.2525614754     143.2943259              0.
NODE  /   260328 -970.2525614754     151.0399173              0.
NODE  /   260329 -970.2525614754     158.7855087              0.
NODE  /   260330 -970.2525614754     166.5311001              0.
NODE  /   260331 -970.2525614754     174.2766915              0.
NODE  /   260332 -970.2525614754     182.0222829              0.
NODE  /   260333 -970.2525614754     189.7678743              0.
NODE  /   260334 -970.2525614754     197.5134657              0.
NODE  /   260335 -970.2525614754     205.2590571              0.
NODE  /   260336 -970.2525614754     213.0046485              0.
NODE  /   260337 -970.2525614754     220.7502399              0.
NODE  /   260338 -970.2525614754     228.4958313              0.
NODE  /   260339 -970.2525614754     236.2414227              0.
NODE  /   260340 -970.2525614754     243.9870141              0.
NODE  /   260341 -970.2525614754     251.7326055              0.
NODE  /   260342 -970.2525614754     259.4781969              0.
NODE  /   260343 -970.2525614754     267.2237883              0.
NODE  /   260344 -970.2525614754     274.9693797              0.
NODE  /   260345 -970.2525614754     282.7149711              0.
NODE  /   260346 -970.2525614754     290.4605625              0.
NODE  /   260347 -970.2525614754     298.2061539              0.
NODE  /   260348 -970.2525614754     305.9517453              0.
NODE  /   260349 -970.2525614754     313.6973367              0.
NODE  /   260350 -970.2525614754     321.4429281              0.
NODE  /   260351 -970.2525614754     329.1885195              0.
NODE  /   260352 -970.2525614754     336.9341109              0.
NODE  /   260353 -970.2525614754     344.6797023              0.
NODE  /   260354 -970.2525614754     352.4252937              0.
NODE  /   260355 -970.2525614754     360.1708851              0.
NODE  /   260356 -970.2525614754     367.9164765              0.
NODE  /   260357 -970.2525614754     375.6620679              0.
NODE  /   260358 -970.2525614754     383.4076593              0.
NODE  /   260359 -970.2525614754     391.1532507              0.
NODE  /   260360 -970.2525614754     398.8988421              0.
NODE  /   260361 -970.2525614754     406.6444335              0.
NODE  /   260362 -970.2525614754     414.3900249              0.
NODE  /   260363 -970.2525614754     422.1356163              0.
NODE  /   260364 -970.2525614754     429.8812077              0.
NODE  /   260365 -970.2525614754     437.6267991              0.
NODE  /   260366 -970.2525614754     445.3723905              0.
NODE  /   260367 -970.2525614754     453.1179819              0.
NODE  /   260368 -970.2525614754     460.8635733              0.
NODE  /   260369 -970.2525614754     468.6091647              0.
NODE  /   260370 -970.2525614754     476.3547561              0.
NODE  /   260371 -970.2525614754     484.1003475              0.
NODE  /   260372 -970.2525614754     491.8459389              0.
NODE  /   260373 -970.2525614754     499.5915303              0.
NODE  /   260374 -970.2525614754     507.3371217              0.
NODE  /   260375 -970.2525614754     515.0827131              0.
NODE  /   260376 -970.2525614754     522.8283045              0.
NODE  /   260377 -970.2525614754     530.5738959              0.
NODE  /   260378 -970.2525614754     538.3194873              0.
NODE  /   260379 -970.2525614754     546.0650787              0.
NODE  /   260380 -970.2525614754     553.8106701              0.
NODE  /   260381 -970.2525614754     561.5562615              0.
NODE  /   260382 -970.2525614754     569.3018529              0.
NODE  /   260383 -970.2525614754     577.0474443              0.
NODE  /   260384 -970.2525614754     584.7930357              0.
NODE  /   260385 -970.2525614754     592.5386271              0.
NODE  /   260386 -970.2525614754     600.2842185              0.
NODE  /   260387 -970.2525614754     608.0298099              0.
NODE  /   260388 -970.2525614754     615.7754013              0.
NODE  /   260389 -970.2525614754     623.5209927              0.
NODE  /   260390 -970.2525614754     631.2665841              0.
NODE  /   260391 -970.2525614754     639.0121755              0.
NODE  /   260392 -970.2525614754     646.7577669              0.
NODE  /   260393 -970.2525614754     654.5033583              0.
NODE  /   260394 -970.2525614754     662.2489497              0.
NODE  /   260395 -970.2525614754     669.9945411              0.
NODE  /   260396 -970.2525614754     677.7401325              0.
NODE  /   260397 -970.2525614754     685.4857239              0.
NODE  /   260398 -970.2525614754     693.2313153              0.
NODE  /   260399 -970.2525614754     700.9769067              0.
NODE  /   260400 -970.2525614754     708.7224981              0.
NODE  /   260401 -970.2525614754     716.4680895              0.
NODE  /   260402 -970.2525614754     724.2136809              0.
NODE  /   260403 -970.2525614754     731.9592723              0.
NODE  /   260404 -970.2525614754     739.7048637              0.
NODE  /   260405 -970.2525614754     747.4504551              0.
NODE  /   260406 -970.2525614754     755.1960465              0.
NODE  /   260407 -970.2525614754     762.9416379              0.
NODE  /   260408 -970.2525614754     770.6872293              0.
NODE  /   260409 -970.2525614754     778.4328207              0.
NODE  /   260410 -970.2525614754     786.1784121              0.
NODE  /   260411 -970.2525614754     793.9240035              0.
NODE  /   260412 -970.2525614754     801.6695949              0.
NODE  /   260413 -970.2525614754     809.4151863              0.
NODE  /   260414 -970.2525614754     817.1607777              0.
NODE  /   260415 -970.2525614754     824.9063691              0.
NODE  /   260416 -970.2525614754     832.6519605              0.
NODE  /   260417 -970.2525614754     840.3975519              0.
NODE  /   260418 -970.2525614754     848.1431433              0.
NODE  /   260419 -970.2525614754     855.8887347              0.
NODE  /   260420 -970.2525614754     863.6343261              0.
NODE  /   260421 -970.2525614754     871.3799175              0.
NODE  /   260422 -970.2525614754     879.1255089              0.
NODE  /   260423 -970.2525614754     886.8711003              0.
NODE  /   260424 -970.2525614754     894.6166917              0.
NODE  /   260425 -970.2525614754     902.3622831              0.
NODE  /   260426 -970.2525614754     910.1078745              0.
NODE  /   260427 -970.2525614754     917.8534659              0.
NODE  /   260428 -970.2525614754     925.5990573              0.
NODE  /   260429 -970.2525614754     933.3446487              0.
NODE  /   260430 -970.2525614754     941.0902401              0.
NODE  /   260431 -970.2525614754     948.8358315              0.
NODE  /   260432 -970.2525614754     956.5814229              0.
NODE  /   260433 -970.2525614754     964.3270143              0.
NODE  /   260434 -970.2525614754     972.0726057              0.
NODE  /   260435 -970.2525614754     979.8181971              0.
NODE  /   260436 -970.2525614754     987.5637885              0.
NODE  /   260437 -970.2525614754     995.3093799              0.
NODE  /   260438 -970.2525614754    1003.0549713              0.
NODE  /   260439 -970.2525614754    1010.8005627              0.
NODE  /   260440 -970.2525614754    1018.5461541              0.
NODE  /   260441 -970.2525614754    1026.2917455              0.
NODE  /   260442 -970.2525614754    1034.0373369              0.
NODE  /   260443 -970.2525614754    1041.7829283              0.
NODE  /   260444 -970.2525614754    1049.5285197              0.
NODE  /   260445 -970.2525614754    1057.2741111              0.
NODE  /   260446 -970.2525614754    1065.0197025              0.
NODE  /   260447 -962.4905409836   -1057.2723411              0.
NODE  /   260448 -962.4905409836   -1065.0179325              0.
NODE  /   260449 -962.4905409836   -1049.5267497              0.
NODE  /   260450 -962.4905409836   -1041.7811583              0.
NODE  /   260451 -962.4905409836   -1034.0355669              0.
NODE  /   260452 -962.4905409836   -1026.2899755              0.
NODE  /   260453 -962.4905409836   -1018.5443841              0.
NODE  /   260454 -962.4905409836   -1010.7987927              0.
NODE  /   260455 -962.4905409836   -1003.0532013              0.
NODE  /   260456 -962.4905409836    -995.3076099              0.
NODE  /   260457 -962.4905409836 -987.5620184999              0.
NODE  /   260458 -962.4905409836    -979.8164271              0.
NODE  /   260459 -962.4905409836 -972.0708356999              0.
NODE  /   260460 -962.4905409836    -964.3252443              0.
NODE  /   260461 -962.4905409836 -956.5796528999              0.
NODE  /   260462 -962.4905409836    -948.8340615              0.
NODE  /   260463 -962.4905409836    -941.0884701              0.
NODE  /   260464 -962.4905409836    -933.3428787              0.
NODE  /   260465 -962.4905409836    -925.5972873              0.
NODE  /   260466 -962.4905409836 -917.8516958999              0.
NODE  /   260467 -962.4905409836    -910.1061045              0.
NODE  /   260468 -962.4905409836    -902.3605131              0.
NODE  /   260469 -962.4905409836    -894.6149217              0.
NODE  /   260470 -962.4905409836    -886.8693303              0.
NODE  /   260471 -962.4905409836 -879.1237388999              0.
NODE  /   260472 -962.4905409836    -871.3781475              0.
NODE  /   260473 -962.4905409836 -863.6325560999              0.
NODE  /   260474 -962.4905409836    -855.8869647              0.
NODE  /   260475 -962.4905409836    -848.1413733              0.
NODE  /   260476 -962.4905409836    -840.3957819              0.
NODE  /   260477 -962.4905409836    -832.6501905              0.
NODE  /   260478 -962.4905409836    -824.9045991              0.
NODE  /   260479 -962.4905409836    -817.1590077              0.
NODE  /   260480 -962.4905409836    -809.4134163              0.
NODE  /   260481 -962.4905409836    -801.6678249              0.
NODE  /   260482 -962.4905409836    -793.9222335              0.
NODE  /   260483 -962.4905409836    -786.1766421              0.
NODE  /   260484 -962.4905409836    -778.4310507              0.
NODE  /   260485 -962.4905409836    -770.6854593              0.
NODE  /   260486 -962.4905409836    -762.9398679              0.
NODE  /   260487 -962.4905409836    -755.1942765              0.
NODE  /   260488 -962.4905409836    -747.4486851              0.
NODE  /   260489 -962.4905409836 -739.7030936999              0.
NODE  /   260490 -962.4905409836    -731.9575023              0.
NODE  /   260491 -962.4905409836    -724.2119109              0.
NODE  /   260492 -962.4905409836    -716.4663195              0.
NODE  /   260493 -962.4905409836    -708.7207281              0.
NODE  /   260494 -962.4905409836 -700.9751366999              0.
NODE  /   260495 -962.4905409836    -693.2295453              0.
NODE  /   260496 -962.4905409836    -685.4839539              0.
NODE  /   260497 -962.4905409836    -677.7383625              0.
NODE  /   260498 -962.4905409836    -669.9927711              0.
NODE  /   260499 -962.4905409836    -662.2471797              0.
NODE  /   260500 -962.4905409836    -654.5015883              0.
NODE  /   260501 -962.4905409836    -646.7559969              0.
NODE  /   260502 -962.4905409836    -639.0104055              0.
NODE  /   260503 -962.4905409836 -631.2648140999              0.
NODE  /   260504 -962.4905409836    -623.5192227              0.
NODE  /   260505 -962.4905409836    -615.7736313              0.
NODE  /   260506 -962.4905409836    -608.0280399              0.
NODE  /   260507 -962.4905409836    -600.2824485              0.
NODE  /   260508 -962.4905409836    -592.5368571              0.
NODE  /   260509 -962.4905409836    -584.7912657              0.
NODE  /   260510 -962.4905409836    -577.0456743              0.
NODE  /   260511 -962.4905409836    -569.3000829              0.
NODE  /   260512 -962.4905409836    -561.5544915              0.
NODE  /   260513 -962.4905409836    -553.8089001              0.
NODE  /   260514 -962.4905409836    -546.0633087              0.
NODE  /   260515 -962.4905409836    -538.3177173              0.
NODE  /   260516 -962.4905409836    -530.5721259              0.
NODE  /   260517 -962.4905409836 -522.8265344999              0.
NODE  /   260518 -962.4905409836    -515.0809431              0.
NODE  /   260519 -962.4905409836    -507.3353517              0.
NODE  /   260520 -962.4905409836    -499.5897603              0.
NODE  /   260521 -962.4905409836    -491.8441689              0.
NODE  /   260522 -962.4905409836    -484.0985775              0.
NODE  /   260523 -962.4905409836    -476.3529861              0.
NODE  /   260524 -962.4905409836    -468.6073947              0.
NODE  /   260525 -962.4905409836    -460.8618033              0.
NODE  /   260526 -962.4905409836    -453.1162119              0.
NODE  /   260527 -962.4905409836    -445.3706205              0.
NODE  /   260528 -962.4905409836 -437.6250290999              0.
NODE  /   260529 -962.4905409836    -429.8794377              0.
NODE  /   260530 -962.4905409836    -422.1338463              0.
NODE  /   260531 -962.4905409836    -414.3882549              0.
NODE  /   260532 -962.4905409836    -406.6426635              0.
NODE  /   260533 -962.4905409836    -398.8970721              0.
NODE  /   260534 -962.4905409836    -391.1514807              0.
NODE  /   260535 -962.4905409836    -383.4058893              0.
NODE  /   260536 -962.4905409836    -375.6602979              0.
NODE  /   260537 -962.4905409836    -367.9147065              0.
NODE  /   260538 -962.4905409836    -360.1691151              0.
NODE  /   260539 -962.4905409836    -352.4235237              0.
NODE  /   260540 -962.4905409836    -344.6779323              0.
NODE  /   260541 -962.4905409836    -336.9323409              0.
NODE  /   260542 -962.4905409836    -329.1867495              0.
NODE  /   260543 -962.4905409836    -321.4411581              0.
NODE  /   260544 -962.4905409836    -313.6955667              0.
NODE  /   260545 -962.4905409836    -305.9499753              0.
NODE  /   260546 -962.4905409836    -298.2043839              0.
NODE  /   260547 -962.4905409836    -290.4587925              0.
NODE  /   260548 -962.4905409836    -282.7132011              0.
NODE  /   260549 -962.4905409836    -274.9676097              0.
NODE  /   260550 -962.4905409836    -267.2220183              0.
NODE  /   260551 -962.4905409836    -259.4764269              0.
NODE  /   260552 -962.4905409836    -251.7308355              0.
NODE  /   260553 -962.4905409836    -243.9852441              0.
NODE  /   260554 -962.4905409836    -236.2396527              0.
NODE  /   260555 -962.4905409836    -228.4940613              0.
NODE  /   260556 -962.4905409836    -220.7484699              0.
NODE  /   260557 -962.4905409836 -213.0028784999              0.
NODE  /   260558 -962.4905409836    -205.2572871              0.
NODE  /   260559 -962.4905409836    -197.5116957              0.
NODE  /   260560 -962.4905409836    -189.7661043              0.
NODE  /   260561 -962.4905409836    -182.0205129              0.
NODE  /   260562 -962.4905409836    -174.2749215              0.
NODE  /   260563 -962.4905409836    -166.5293301              0.
NODE  /   260564 -962.4905409836    -158.7837387              0.
NODE  /   260565 -962.4905409836    -151.0381473              0.
NODE  /   260566 -962.4905409836    -143.2925559              0.
NODE  /   260567 -962.4905409836    -135.5469645              0.
NODE  /   260568 -962.4905409836    -127.8013731              0.
NODE  /   260569 -962.4905409836    -120.0557817              0.
NODE  /   260570 -962.4905409836    -112.3101903              0.
NODE  /   260571 -962.4905409836    -104.5645989              0.
NODE  /   260572 -962.4905409836     -96.8190075              0.
NODE  /   260573 -962.4905409836 -89.07341609999              0.
NODE  /   260574 -962.4905409836     -81.3278247              0.
NODE  /   260575 -962.4905409836 -73.58223329999              0.
NODE  /   260576 -962.4905409836 -65.83664189999              0.
NODE  /   260577 -962.4905409836 -58.09105049999              0.
NODE  /   260578 -962.4905409836     -50.3454591              0.
NODE  /   260579 -962.4905409836     -42.5998677              0.
NODE  /   260580 -962.4905409836     -34.8542763              0.
NODE  /   260581 -962.4905409836 -27.10868489999              0.
NODE  /   260582 -962.4905409836     -19.3630935              0.
NODE  /   260583 -962.4905409836     -11.6175021              0.
NODE  /   260584 -962.4905409836      -3.8719107              0.
NODE  /   260585 -962.4905409836       3.8736807              0.
NODE  /   260586 -962.4905409836      11.6192721              0.
NODE  /   260587 -962.4905409836      19.3648635              0.
NODE  /   260588 -962.4905409836      27.1104549              0.
NODE  /   260589 -962.4905409836      34.8560463              0.
NODE  /   260590 -962.4905409836      42.6016377              0.
NODE  /   260591 -962.4905409836 50.347229099999              0.
NODE  /   260592 -962.4905409836 58.092820499999              0.
NODE  /   260593 -962.4905409836      65.8384119              0.
NODE  /   260594 -962.4905409836      73.5840033              0.
NODE  /   260595 -962.4905409836      81.3295947              0.
NODE  /   260596 -962.4905409836 89.075186099999              0.
NODE  /   260597 -962.4905409836      96.8207775              0.
NODE  /   260598 -962.4905409836     104.5663689              0.
NODE  /   260599 -962.4905409836     112.3119603              0.
NODE  /   260600 -962.4905409836     120.0575517              0.
NODE  /   260601 -962.4905409836     127.8031431              0.
NODE  /   260602 -962.4905409836     135.5487345              0.
NODE  /   260603 -962.4905409836     143.2943259              0.
NODE  /   260604 -962.4905409836     151.0399173              0.
NODE  /   260605 -962.4905409836     158.7855087              0.
NODE  /   260606 -962.4905409836     166.5311001              0.
NODE  /   260607 -962.4905409836     174.2766915              0.
NODE  /   260608 -962.4905409836     182.0222829              0.
NODE  /   260609 -962.4905409836     189.7678743              0.
NODE  /   260610 -962.4905409836     197.5134657              0.
NODE  /   260611 -962.4905409836     205.2590571              0.
NODE  /   260612 -962.4905409836     213.0046485              0.
NODE  /   260613 -962.4905409836     220.7502399              0.
NODE  /   260614 -962.4905409836     228.4958313              0.
NODE  /   260615 -962.4905409836     236.2414227              0.
NODE  /   260616 -962.4905409836     243.9870141              0.
NODE  /   260617 -962.4905409836     251.7326055              0.
NODE  /   260618 -962.4905409836     259.4781969              0.
NODE  /   260619 -962.4905409836     267.2237883              0.
NODE  /   260620 -962.4905409836     274.9693797              0.
NODE  /   260621 -962.4905409836     282.7149711              0.
NODE  /   260622 -962.4905409836     290.4605625              0.
NODE  /   260623 -962.4905409836     298.2061539              0.
NODE  /   260624 -962.4905409836     305.9517453              0.
NODE  /   260625 -962.4905409836     313.6973367              0.
NODE  /   260626 -962.4905409836     321.4429281              0.
NODE  /   260627 -962.4905409836     329.1885195              0.
NODE  /   260628 -962.4905409836     336.9341109              0.
NODE  /   260629 -962.4905409836     344.6797023              0.
NODE  /   260630 -962.4905409836     352.4252937              0.
NODE  /   260631 -962.4905409836     360.1708851              0.
NODE  /   260632 -962.4905409836     367.9164765              0.
NODE  /   260633 -962.4905409836     375.6620679              0.
NODE  /   260634 -962.4905409836     383.4076593              0.
NODE  /   260635 -962.4905409836     391.1532507              0.
NODE  /   260636 -962.4905409836     398.8988421              0.
NODE  /   260637 -962.4905409836     406.6444335              0.
NODE  /   260638 -962.4905409836     414.3900249              0.
NODE  /   260639 -962.4905409836     422.1356163              0.
NODE  /   260640 -962.4905409836     429.8812077              0.
NODE  /   260641 -962.4905409836     437.6267991              0.
NODE  /   260642 -962.4905409836     445.3723905              0.
NODE  /   260643 -962.4905409836     453.1179819              0.
NODE  /   260644 -962.4905409836     460.8635733              0.
NODE  /   260645 -962.4905409836     468.6091647              0.
NODE  /   260646 -962.4905409836     476.3547561              0.
NODE  /   260647 -962.4905409836     484.1003475              0.
NODE  /   260648 -962.4905409836     491.8459389              0.
NODE  /   260649 -962.4905409836     499.5915303              0.
NODE  /   260650 -962.4905409836     507.3371217              0.
NODE  /   260651 -962.4905409836     515.0827131              0.
NODE  /   260652 -962.4905409836     522.8283045              0.
NODE  /   260653 -962.4905409836     530.5738959              0.
NODE  /   260654 -962.4905409836     538.3194873              0.
NODE  /   260655 -962.4905409836     546.0650787              0.
NODE  /   260656 -962.4905409836     553.8106701              0.
NODE  /   260657 -962.4905409836     561.5562615              0.
NODE  /   260658 -962.4905409836     569.3018529              0.
NODE  /   260659 -962.4905409836     577.0474443              0.
NODE  /   260660 -962.4905409836     584.7930357              0.
NODE  /   260661 -962.4905409836     592.5386271              0.
NODE  /   260662 -962.4905409836     600.2842185              0.
NODE  /   260663 -962.4905409836     608.0298099              0.
NODE  /   260664 -962.4905409836     615.7754013              0.
NODE  /   260665 -962.4905409836     623.5209927              0.
NODE  /   260666 -962.4905409836     631.2665841              0.
NODE  /   260667 -962.4905409836     639.0121755              0.
NODE  /   260668 -962.4905409836     646.7577669              0.
NODE  /   260669 -962.4905409836     654.5033583              0.
NODE  /   260670 -962.4905409836     662.2489497              0.
NODE  /   260671 -962.4905409836     669.9945411              0.
NODE  /   260672 -962.4905409836     677.7401325              0.
NODE  /   260673 -962.4905409836     685.4857239              0.
NODE  /   260674 -962.4905409836     693.2313153              0.
NODE  /   260675 -962.4905409836     700.9769067              0.
NODE  /   260676 -962.4905409836     708.7224981              0.
NODE  /   260677 -962.4905409836     716.4680895              0.
NODE  /   260678 -962.4905409836     724.2136809              0.
NODE  /   260679 -962.4905409836     731.9592723              0.
NODE  /   260680 -962.4905409836     739.7048637              0.
NODE  /   260681 -962.4905409836     747.4504551              0.
NODE  /   260682 -962.4905409836     755.1960465              0.
NODE  /   260683 -962.4905409836     762.9416379              0.
NODE  /   260684 -962.4905409836     770.6872293              0.
NODE  /   260685 -962.4905409836     778.4328207              0.
NODE  /   260686 -962.4905409836     786.1784121              0.
NODE  /   260687 -962.4905409836     793.9240035              0.
NODE  /   260688 -962.4905409836     801.6695949              0.
NODE  /   260689 -962.4905409836     809.4151863              0.
NODE  /   260690 -962.4905409836     817.1607777              0.
NODE  /   260691 -962.4905409836     824.9063691              0.
NODE  /   260692 -962.4905409836     832.6519605              0.
NODE  /   260693 -962.4905409836     840.3975519              0.
NODE  /   260694 -962.4905409836     848.1431433              0.
NODE  /   260695 -962.4905409836     855.8887347              0.
NODE  /   260696 -962.4905409836     863.6343261              0.
NODE  /   260697 -962.4905409836     871.3799175              0.
NODE  /   260698 -962.4905409836     879.1255089              0.
NODE  /   260699 -962.4905409836     886.8711003              0.
NODE  /   260700 -962.4905409836     894.6166917              0.
NODE  /   260701 -962.4905409836     902.3622831              0.
NODE  /   260702 -962.4905409836     910.1078745              0.
NODE  /   260703 -962.4905409836     917.8534659              0.
NODE  /   260704 -962.4905409836     925.5990573              0.
NODE  /   260705 -962.4905409836     933.3446487              0.
NODE  /   260706 -962.4905409836     941.0902401              0.
NODE  /   260707 -962.4905409836     948.8358315              0.
NODE  /   260708 -962.4905409836     956.5814229              0.
NODE  /   260709 -962.4905409836     964.3270143              0.
NODE  /   260710 -962.4905409836     972.0726057              0.
NODE  /   260711 -962.4905409836     979.8181971              0.
NODE  /   260712 -962.4905409836     987.5637885              0.
NODE  /   260713 -962.4905409836     995.3093799              0.
NODE  /   260714 -962.4905409836    1003.0549713              0.
NODE  /   260715 -962.4905409836    1010.8005627              0.
NODE  /   260716 -962.4905409836    1018.5461541              0.
NODE  /   260717 -962.4905409836    1026.2917455              0.
NODE  /   260718 -962.4905409836    1034.0373369              0.
NODE  /   260719 -962.4905409836    1041.7829283              0.
NODE  /   260720 -962.4905409836    1049.5285197              0.
NODE  /   260721 -962.4905409836    1057.2741111              0.
NODE  /   260722 -962.4905409836    1065.0197025              0.
NODE  /   260723 -954.7285204918   -1057.2723411              0.
NODE  /   260724 -954.7285204918   -1065.0179325              0.
NODE  /   260725 -954.7285204918   -1049.5267497              0.
NODE  /   260726 -954.7285204918   -1041.7811583              0.
NODE  /   260727 -954.7285204918   -1034.0355669              0.
NODE  /   260728 -954.7285204918   -1026.2899755              0.
NODE  /   260729 -954.7285204918   -1018.5443841              0.
NODE  /   260730 -954.7285204918   -1010.7987927              0.
NODE  /   260731 -954.7285204918   -1003.0532013              0.
NODE  /   260732 -954.7285204918    -995.3076099              0.
NODE  /   260733 -954.7285204918    -987.5620185              0.
NODE  /   260734 -954.7285204918    -979.8164271              0.
NODE  /   260735 -954.7285204918    -972.0708357              0.
NODE  /   260736 -954.7285204918    -964.3252443              0.
NODE  /   260737 -954.7285204918    -956.5796529              0.
NODE  /   260738 -954.7285204918    -948.8340615              0.
NODE  /   260739 -954.7285204918    -941.0884701              0.
NODE  /   260740 -954.7285204918    -933.3428787              0.
NODE  /   260741 -954.7285204918    -925.5972873              0.
NODE  /   260742 -954.7285204918    -917.8516959              0.
NODE  /   260743 -954.7285204918 -910.1061044999              0.
NODE  /   260744 -954.7285204918    -902.3605131              0.
NODE  /   260745 -954.7285204918    -894.6149217              0.
NODE  /   260746 -954.7285204918    -886.8693303              0.
NODE  /   260747 -954.7285204918    -879.1237389              0.
NODE  /   260748 -954.7285204918    -871.3781475              0.
NODE  /   260749 -954.7285204918    -863.6325561              0.
NODE  /   260750 -954.7285204918    -855.8869647              0.
NODE  /   260751 -954.7285204918    -848.1413733              0.
NODE  /   260752 -954.7285204918    -840.3957819              0.
NODE  /   260753 -954.7285204918    -832.6501905              0.
NODE  /   260754 -954.7285204918    -824.9045991              0.
NODE  /   260755 -954.7285204918    -817.1590077              0.
NODE  /   260756 -954.7285204918    -809.4134163              0.
NODE  /   260757 -954.7285204918    -801.6678249              0.
NODE  /   260758 -954.7285204918    -793.9222335              0.
NODE  /   260759 -954.7285204918    -786.1766421              0.
NODE  /   260760 -954.7285204918    -778.4310507              0.
NODE  /   260761 -954.7285204918    -770.6854593              0.
NODE  /   260762 -954.7285204918    -762.9398679              0.
NODE  /   260763 -954.7285204918    -755.1942765              0.
NODE  /   260764 -954.7285204918    -747.4486851              0.
NODE  /   260765 -954.7285204918 -739.7030936999              0.
NODE  /   260766 -954.7285204918    -731.9575023              0.
NODE  /   260767 -954.7285204918    -724.2119109              0.
NODE  /   260768 -954.7285204918    -716.4663195              0.
NODE  /   260769 -954.7285204918    -708.7207281              0.
NODE  /   260770 -954.7285204918    -700.9751367              0.
NODE  /   260771 -954.7285204918    -693.2295453              0.
NODE  /   260772 -954.7285204918    -685.4839539              0.
NODE  /   260773 -954.7285204918    -677.7383625              0.
NODE  /   260774 -954.7285204918    -669.9927711              0.
NODE  /   260775 -954.7285204918    -662.2471797              0.
NODE  /   260776 -954.7285204918    -654.5015883              0.
NODE  /   260777 -954.7285204918 -646.7559968999              0.
NODE  /   260778 -954.7285204918    -639.0104055              0.
NODE  /   260779 -954.7285204918    -631.2648141              0.
NODE  /   260780 -954.7285204918    -623.5192227              0.
NODE  /   260781 -954.7285204918    -615.7736313              0.
NODE  /   260782 -954.7285204918    -608.0280399              0.
NODE  /   260783 -954.7285204918    -600.2824485              0.
NODE  /   260784 -954.7285204918    -592.5368571              0.
NODE  /   260785 -954.7285204918    -584.7912657              0.
NODE  /   260786 -954.7285204918    -577.0456743              0.
NODE  /   260787 -954.7285204918    -569.3000829              0.
NODE  /   260788 -954.7285204918    -561.5544915              0.
NODE  /   260789 -954.7285204918    -553.8089001              0.
NODE  /   260790 -954.7285204918    -546.0633087              0.
NODE  /   260791 -954.7285204918    -538.3177173              0.
NODE  /   260792 -954.7285204918    -530.5721259              0.
NODE  /   260793 -954.7285204918    -522.8265345              0.
NODE  /   260794 -954.7285204918    -515.0809431              0.
NODE  /   260795 -954.7285204918    -507.3353517              0.
NODE  /   260796 -954.7285204918 -499.5897602999              0.
NODE  /   260797 -954.7285204918    -491.8441689              0.
NODE  /   260798 -954.7285204918    -484.0985775              0.
NODE  /   260799 -954.7285204918    -476.3529861              0.
NODE  /   260800 -954.7285204918    -468.6073947              0.
NODE  /   260801 -954.7285204918    -460.8618033              0.
NODE  /   260802 -954.7285204918    -453.1162119              0.
NODE  /   260803 -954.7285204918    -445.3706205              0.
NODE  /   260804 -954.7285204918    -437.6250291              0.
NODE  /   260805 -954.7285204918    -429.8794377              0.
NODE  /   260806 -954.7285204918    -422.1338463              0.
NODE  /   260807 -954.7285204918    -414.3882549              0.
NODE  /   260808 -954.7285204918    -406.6426635              0.
NODE  /   260809 -954.7285204918    -398.8970721              0.
NODE  /   260810 -954.7285204918    -391.1514807              0.
NODE  /   260811 -954.7285204918    -383.4058893              0.
NODE  /   260812 -954.7285204918 -375.6602978999              0.
NODE  /   260813 -954.7285204918    -367.9147065              0.
NODE  /   260814 -954.7285204918    -360.1691151              0.
NODE  /   260815 -954.7285204918    -352.4235237              0.
NODE  /   260816 -954.7285204918    -344.6779323              0.
NODE  /   260817 -954.7285204918    -336.9323409              0.
NODE  /   260818 -954.7285204918 -329.1867494999              0.
NODE  /   260819 -954.7285204918    -321.4411581              0.
NODE  /   260820 -954.7285204918    -313.6955667              0.
NODE  /   260821 -954.7285204918    -305.9499753              0.
NODE  /   260822 -954.7285204918    -298.2043839              0.
NODE  /   260823 -954.7285204918    -290.4587925              0.
NODE  /   260824 -954.7285204918    -282.7132011              0.
NODE  /   260825 -954.7285204918    -274.9676097              0.
NODE  /   260826 -954.7285204918    -267.2220183              0.
NODE  /   260827 -954.7285204918    -259.4764269              0.
NODE  /   260828 -954.7285204918    -251.7308355              0.
NODE  /   260829 -954.7285204918    -243.9852441              0.
NODE  /   260830 -954.7285204918    -236.2396527              0.
NODE  /   260831 -954.7285204918    -228.4940613              0.
NODE  /   260832 -954.7285204918    -220.7484699              0.
NODE  /   260833 -954.7285204918    -213.0028785              0.
NODE  /   260834 -954.7285204918    -205.2572871              0.
NODE  /   260835 -954.7285204918    -197.5116957              0.
NODE  /   260836 -954.7285204918    -189.7661043              0.
NODE  /   260837 -954.7285204918    -182.0205129              0.
NODE  /   260838 -954.7285204918    -174.2749215              0.
NODE  /   260839 -954.7285204918    -166.5293301              0.
NODE  /   260840 -954.7285204918    -158.7837387              0.
NODE  /   260841 -954.7285204918    -151.0381473              0.
NODE  /   260842 -954.7285204918    -143.2925559              0.
NODE  /   260843 -954.7285204918    -135.5469645              0.
NODE  /   260844 -954.7285204918    -127.8013731              0.
NODE  /   260845 -954.7285204918    -120.0557817              0.
NODE  /   260846 -954.7285204918    -112.3101903              0.
NODE  /   260847 -954.7285204918    -104.5645989              0.
NODE  /   260848 -954.7285204918 -96.81900749999              0.
NODE  /   260849 -954.7285204918 -89.07341609999              0.
NODE  /   260850 -954.7285204918     -81.3278247              0.
NODE  /   260851 -954.7285204918     -73.5822333              0.
NODE  /   260852 -954.7285204918 -65.83664189999              0.
NODE  /   260853 -954.7285204918 -58.09105049999              0.
NODE  /   260854 -954.7285204918     -50.3454591              0.
NODE  /   260855 -954.7285204918     -42.5998677              0.
NODE  /   260856 -954.7285204918     -34.8542763              0.
NODE  /   260857 -954.7285204918 -27.10868489999              0.
NODE  /   260858 -954.7285204918 -19.36309349999              0.
NODE  /   260859 -954.7285204918 -11.61750209999              0.
NODE  /   260860 -954.7285204918      -3.8719107              0.
NODE  /   260861 -954.7285204918       3.8736807              0.
NODE  /   260862 -954.7285204918      11.6192721              0.
NODE  /   260863 -954.7285204918      19.3648635              0.
NODE  /   260864 -954.7285204918 27.110454899999              0.
NODE  /   260865 -954.7285204918      34.8560463              0.
NODE  /   260866 -954.7285204918      42.6016377              0.
NODE  /   260867 -954.7285204918      50.3472291              0.
NODE  /   260868 -954.7285204918      58.0928205              0.
NODE  /   260869 -954.7285204918      65.8384119              0.
NODE  /   260870 -954.7285204918 73.584003299999              0.
NODE  /   260871 -954.7285204918      81.3295947              0.
NODE  /   260872 -954.7285204918 89.075186099999              0.
NODE  /   260873 -954.7285204918      96.8207775              0.
NODE  /   260874 -954.7285204918     104.5663689              0.
NODE  /   260875 -954.7285204918     112.3119603              0.
NODE  /   260876 -954.7285204918     120.0575517              0.
NODE  /   260877 -954.7285204918     127.8031431              0.
NODE  /   260878 -954.7285204918     135.5487345              0.
NODE  /   260879 -954.7285204918     143.2943259              0.
NODE  /   260880 -954.7285204918     151.0399173              0.
NODE  /   260881 -954.7285204918     158.7855087              0.
NODE  /   260882 -954.7285204918     166.5311001              0.
NODE  /   260883 -954.7285204918     174.2766915              0.
NODE  /   260884 -954.7285204918     182.0222829              0.
NODE  /   260885 -954.7285204918     189.7678743              0.
NODE  /   260886 -954.7285204918     197.5134657              0.
NODE  /   260887 -954.7285204918     205.2590571              0.
NODE  /   260888 -954.7285204918     213.0046485              0.
NODE  /   260889 -954.7285204918     220.7502399              0.
NODE  /   260890 -954.7285204918     228.4958313              0.
NODE  /   260891 -954.7285204918     236.2414227              0.
NODE  /   260892 -954.7285204918     243.9870141              0.
NODE  /   260893 -954.7285204918     251.7326055              0.
NODE  /   260894 -954.7285204918     259.4781969              0.
NODE  /   260895 -954.7285204918     267.2237883              0.
NODE  /   260896 -954.7285204918     274.9693797              0.
NODE  /   260897 -954.7285204918     282.7149711              0.
NODE  /   260898 -954.7285204918     290.4605625              0.
NODE  /   260899 -954.7285204918     298.2061539              0.
NODE  /   260900 -954.7285204918     305.9517453              0.
NODE  /   260901 -954.7285204918     313.6973367              0.
NODE  /   260902 -954.7285204918     321.4429281              0.
NODE  /   260903 -954.7285204918     329.1885195              0.
NODE  /   260904 -954.7285204918     336.9341109              0.
NODE  /   260905 -954.7285204918     344.6797023              0.
NODE  /   260906 -954.7285204918     352.4252937              0.
NODE  /   260907 -954.7285204918     360.1708851              0.
NODE  /   260908 -954.7285204918     367.9164765              0.
NODE  /   260909 -954.7285204918     375.6620679              0.
NODE  /   260910 -954.7285204918     383.4076593              0.
NODE  /   260911 -954.7285204918     391.1532507              0.
NODE  /   260912 -954.7285204918     398.8988421              0.
NODE  /   260913 -954.7285204918     406.6444335              0.
NODE  /   260914 -954.7285204918     414.3900249              0.
NODE  /   260915 -954.7285204918     422.1356163              0.
NODE  /   260916 -954.7285204918     429.8812077              0.
NODE  /   260917 -954.7285204918     437.6267991              0.
NODE  /   260918 -954.7285204918     445.3723905              0.
NODE  /   260919 -954.7285204918     453.1179819              0.
NODE  /   260920 -954.7285204918     460.8635733              0.
NODE  /   260921 -954.7285204918     468.6091647              0.
NODE  /   260922 -954.7285204918     476.3547561              0.
NODE  /   260923 -954.7285204918     484.1003475              0.
NODE  /   260924 -954.7285204918     491.8459389              0.
NODE  /   260925 -954.7285204918     499.5915303              0.
NODE  /   260926 -954.7285204918     507.3371217              0.
NODE  /   260927 -954.7285204918     515.0827131              0.
NODE  /   260928 -954.7285204918     522.8283045              0.
NODE  /   260929 -954.7285204918     530.5738959              0.
NODE  /   260930 -954.7285204918     538.3194873              0.
NODE  /   260931 -954.7285204918     546.0650787              0.
NODE  /   260932 -954.7285204918     553.8106701              0.
NODE  /   260933 -954.7285204918     561.5562615              0.
NODE  /   260934 -954.7285204918     569.3018529              0.
NODE  /   260935 -954.7285204918     577.0474443              0.
NODE  /   260936 -954.7285204918     584.7930357              0.
NODE  /   260937 -954.7285204918     592.5386271              0.
NODE  /   260938 -954.7285204918     600.2842185              0.
NODE  /   260939 -954.7285204918     608.0298099              0.
NODE  /   260940 -954.7285204918     615.7754013              0.
NODE  /   260941 -954.7285204918     623.5209927              0.
NODE  /   260942 -954.7285204918     631.2665841              0.
NODE  /   260943 -954.7285204918     639.0121755              0.
NODE  /   260944 -954.7285204918     646.7577669              0.
NODE  /   260945 -954.7285204918     654.5033583              0.
NODE  /   260946 -954.7285204918     662.2489497              0.
NODE  /   260947 -954.7285204918     669.9945411              0.
NODE  /   260948 -954.7285204918     677.7401325              0.
NODE  /   260949 -954.7285204918     685.4857239              0.
NODE  /   260950 -954.7285204918     693.2313153              0.
NODE  /   260951 -954.7285204918     700.9769067              0.
NODE  /   260952 -954.7285204918     708.7224981              0.
NODE  /   260953 -954.7285204918     716.4680895              0.
NODE  /   260954 -954.7285204918     724.2136809              0.
NODE  /   260955 -954.7285204918     731.9592723              0.
NODE  /   260956 -954.7285204918     739.7048637              0.
NODE  /   260957 -954.7285204918     747.4504551              0.
NODE  /   260958 -954.7285204918     755.1960465              0.
NODE  /   260959 -954.7285204918     762.9416379              0.
NODE  /   260960 -954.7285204918     770.6872293              0.
NODE  /   260961 -954.7285204918     778.4328207              0.
NODE  /   260962 -954.7285204918     786.1784121              0.
NODE  /   260963 -954.7285204918     793.9240035              0.
NODE  /   260964 -954.7285204918     801.6695949              0.
NODE  /   260965 -954.7285204918     809.4151863              0.
NODE  /   260966 -954.7285204918     817.1607777              0.
NODE  /   260967 -954.7285204918     824.9063691              0.
NODE  /   260968 -954.7285204918     832.6519605              0.
NODE  /   260969 -954.7285204918     840.3975519              0.
NODE  /   260970 -954.7285204918     848.1431433              0.
NODE  /   260971 -954.7285204918     855.8887347              0.
NODE  /   260972 -954.7285204918     863.6343261              0.
NODE  /   260973 -954.7285204918     871.3799175              0.
NODE  /   260974 -954.7285204918     879.1255089              0.
NODE  /   260975 -954.7285204918     886.8711003              0.
NODE  /   260976 -954.7285204918     894.6166917              0.
NODE  /   260977 -954.7285204918     902.3622831              0.
NODE  /   260978 -954.7285204918     910.1078745              0.
NODE  /   260979 -954.7285204918     917.8534659              0.
NODE  /   260980 -954.7285204918     925.5990573              0.
NODE  /   260981 -954.7285204918     933.3446487              0.
NODE  /   260982 -954.7285204918     941.0902401              0.
NODE  /   260983 -954.7285204918     948.8358315              0.
NODE  /   260984 -954.7285204918     956.5814229              0.
NODE  /   260985 -954.7285204918     964.3270143              0.
NODE  /   260986 -954.7285204918     972.0726057              0.
NODE  /   260987 -954.7285204918     979.8181971              0.
NODE  /   260988 -954.7285204918     987.5637885              0.
NODE  /   260989 -954.7285204918     995.3093799              0.
NODE  /   260990 -954.7285204918    1003.0549713              0.
NODE  /   260991 -954.7285204918    1010.8005627              0.
NODE  /   260992 -954.7285204918    1018.5461541              0.
NODE  /   260993 -954.7285204918    1026.2917455              0.
NODE  /   260994 -954.7285204918    1034.0373369              0.
NODE  /   260995 -954.7285204918    1041.7829283              0.
NODE  /   260996 -954.7285204918    1049.5285197              0.
NODE  /   260997 -954.7285204918    1057.2741111              0.
NODE  /   260998 -954.7285204918    1065.0197025              0.
NODE  /   260999       -946.9665   -1057.2723411              0.
NODE  /   261000       -946.9665   -1065.0179325              0.
NODE  /   261001       -946.9665   -1049.5267497              0.
NODE  /   261002       -946.9665   -1041.7811583              0.
NODE  /   261003       -946.9665   -1034.0355669              0.
NODE  /   261004       -946.9665   -1026.2899755              0.
NODE  /   261005       -946.9665   -1018.5443841              0.
NODE  /   261006       -946.9665   -1010.7987927              0.
NODE  /   261007       -946.9665   -1003.0532013              0.
NODE  /   261008       -946.9665    -995.3076099              0.
NODE  /   261009       -946.9665    -987.5620185              0.
NODE  /   261010       -946.9665    -979.8164271              0.
NODE  /   261011       -946.9665    -972.0708357              0.
NODE  /   261012       -946.9665    -964.3252443              0.
NODE  /   261013       -946.9665    -956.5796529              0.
NODE  /   261014       -946.9665    -948.8340615              0.
NODE  /   261015       -946.9665    -941.0884701              0.
NODE  /   261016       -946.9665    -933.3428787              0.
NODE  /   261017       -946.9665    -925.5972873              0.
NODE  /   261018       -946.9665    -917.8516959              0.
NODE  /   261019 -946.9664999999    -910.1061045              0.
NODE  /   261020       -946.9665    -902.3605131              0.
NODE  /   261021       -946.9665    -894.6149217              0.
NODE  /   261022       -946.9665    -886.8693303              0.
NODE  /   261023       -946.9665    -879.1237389              0.
NODE  /   261024       -946.9665    -871.3781475              0.
NODE  /   261025       -946.9665    -863.6325561              0.
NODE  /   261026       -946.9665    -855.8869647              0.
NODE  /   261027       -946.9665    -848.1413733              0.
NODE  /   261028       -946.9665    -840.3957819              0.
NODE  /   261029       -946.9665    -832.6501905              0.
NODE  /   261030       -946.9665    -824.9045991              0.
NODE  /   261031 -946.9664999999    -817.1590077              0.
NODE  /   261032       -946.9665    -809.4134163              0.
NODE  /   261033       -946.9665    -801.6678249              0.
NODE  /   261034       -946.9665    -793.9222335              0.
NODE  /   261035       -946.9665    -786.1766421              0.
NODE  /   261036       -946.9665    -778.4310507              0.
NODE  /   261037       -946.9665    -770.6854593              0.
NODE  /   261038       -946.9665    -762.9398679              0.
NODE  /   261039       -946.9665    -755.1942765              0.
NODE  /   261040       -946.9665    -747.4486851              0.
NODE  /   261041       -946.9665    -739.7030937              0.
NODE  /   261042       -946.9665    -731.9575023              0.
NODE  /   261043       -946.9665    -724.2119109              0.
NODE  /   261044       -946.9665    -716.4663195              0.
NODE  /   261045       -946.9665    -708.7207281              0.
NODE  /   261046       -946.9665 -700.9751366999              0.
NODE  /   261047       -946.9665    -693.2295453              0.
NODE  /   261048 -946.9664999999    -685.4839539              0.
NODE  /   261049       -946.9665    -677.7383625              0.
NODE  /   261050       -946.9665    -669.9927711              0.
NODE  /   261051       -946.9665    -662.2471797              0.
NODE  /   261052       -946.9665    -654.5015883              0.
NODE  /   261053       -946.9665    -646.7559969              0.
NODE  /   261054       -946.9665    -639.0104055              0.
NODE  /   261055       -946.9665    -631.2648141              0.
NODE  /   261056       -946.9665    -623.5192227              0.
NODE  /   261057       -946.9665    -615.7736313              0.
NODE  /   261058       -946.9665    -608.0280399              0.
NODE  /   261059       -946.9665    -600.2824485              0.
NODE  /   261060       -946.9665    -592.5368571              0.
NODE  /   261061       -946.9665    -584.7912657              0.
NODE  /   261062       -946.9665    -577.0456743              0.
NODE  /   261063       -946.9665    -569.3000829              0.
NODE  /   261064       -946.9665    -561.5544915              0.
NODE  /   261065       -946.9665    -553.8089001              0.
NODE  /   261066       -946.9665    -546.0633087              0.
NODE  /   261067       -946.9665    -538.3177173              0.
NODE  /   261068       -946.9665    -530.5721259              0.
NODE  /   261069       -946.9665    -522.8265345              0.
NODE  /   261070       -946.9665    -515.0809431              0.
NODE  /   261071       -946.9665    -507.3353517              0.
NODE  /   261072       -946.9665    -499.5897603              0.
NODE  /   261073       -946.9665    -491.8441689              0.
NODE  /   261074       -946.9665 -484.0985774999              0.
NODE  /   261075       -946.9665    -476.3529861              0.
NODE  /   261076       -946.9665    -468.6073947              0.
NODE  /   261077       -946.9665    -460.8618033              0.
NODE  /   261078       -946.9665    -453.1162119              0.
NODE  /   261079       -946.9665    -445.3706205              0.
NODE  /   261080       -946.9665    -437.6250291              0.
NODE  /   261081       -946.9665    -429.8794377              0.
NODE  /   261082       -946.9665    -422.1338463              0.
NODE  /   261083       -946.9665    -414.3882549              0.
NODE  /   261084       -946.9665    -406.6426635              0.
NODE  /   261085       -946.9665    -398.8970721              0.
NODE  /   261086       -946.9665    -391.1514807              0.
NODE  /   261087       -946.9665    -383.4058893              0.
NODE  /   261088       -946.9665 -375.6602978999              0.
NODE  /   261089       -946.9665    -367.9147065              0.
NODE  /   261090       -946.9665    -360.1691151              0.
NODE  /   261091       -946.9665    -352.4235237              0.
NODE  /   261092       -946.9665    -344.6779323              0.
NODE  /   261093       -946.9665    -336.9323409              0.
NODE  /   261094       -946.9665    -329.1867495              0.
NODE  /   261095       -946.9665    -321.4411581              0.
NODE  /   261096       -946.9665    -313.6955667              0.
NODE  /   261097       -946.9665    -305.9499753              0.
NODE  /   261098       -946.9665    -298.2043839              0.
NODE  /   261099       -946.9665    -290.4587925              0.
NODE  /   261100       -946.9665    -282.7132011              0.
NODE  /   261101       -946.9665    -274.9676097              0.
NODE  /   261102       -946.9665    -267.2220183              0.
NODE  /   261103       -946.9665    -259.4764269              0.
NODE  /   261104       -946.9665    -251.7308355              0.
NODE  /   261105 -946.9664999999    -243.9852441              0.
NODE  /   261106       -946.9665    -236.2396527              0.
NODE  /   261107       -946.9665    -228.4940613              0.
NODE  /   261108       -946.9665    -220.7484699              0.
NODE  /   261109       -946.9665    -213.0028785              0.
NODE  /   261110       -946.9665    -205.2572871              0.
NODE  /   261111       -946.9665    -197.5116957              0.
NODE  /   261112       -946.9665    -189.7661043              0.
NODE  /   261113       -946.9665    -182.0205129              0.
NODE  /   261114       -946.9665    -174.2749215              0.
NODE  /   261115       -946.9665 -166.5293300999              0.
NODE  /   261116       -946.9665    -158.7837387              0.
NODE  /   261117       -946.9665    -151.0381473              0.
NODE  /   261118       -946.9665    -143.2925559              0.
NODE  /   261119       -946.9665    -135.5469645              0.
NODE  /   261120       -946.9665    -127.8013731              0.
NODE  /   261121       -946.9665    -120.0557817              0.
NODE  /   261122       -946.9665    -112.3101903              0.
NODE  /   261123       -946.9665    -104.5645989              0.
NODE  /   261124       -946.9665 -96.81900749999              0.
NODE  /   261125       -946.9665     -89.0734161              0.
NODE  /   261126       -946.9665     -81.3278247              0.
NODE  /   261127       -946.9665     -73.5822333              0.
NODE  /   261128       -946.9665 -65.83664189999              0.
NODE  /   261129       -946.9665 -58.09105049999              0.
NODE  /   261130       -946.9665     -50.3454591              0.
NODE  /   261131       -946.9665     -42.5998677              0.
NODE  /   261132       -946.9665     -34.8542763              0.
NODE  /   261133       -946.9665 -27.10868489999              0.
NODE  /   261134       -946.9665 -19.36309349999              0.
NODE  /   261135       -946.9665 -11.61750209999              0.
NODE  /   261136       -946.9665      -3.8719107              0.
NODE  /   261137       -946.9665 3.8736806999995              0.
NODE  /   261138       -946.9665      11.6192721              0.
NODE  /   261139       -946.9665      19.3648635              0.
NODE  /   261140       -946.9665      27.1104549              0.
NODE  /   261141       -946.9665      34.8560463              0.
NODE  /   261142       -946.9665      42.6016377              0.
NODE  /   261143       -946.9665 50.347229099999              0.
NODE  /   261144       -946.9665      58.0928205              0.
NODE  /   261145       -946.9665      65.8384119              0.
NODE  /   261146       -946.9665 73.584003299999              0.
NODE  /   261147       -946.9665      81.3295947              0.
NODE  /   261148       -946.9665      89.0751861              0.
NODE  /   261149       -946.9665      96.8207775              0.
NODE  /   261150       -946.9665     104.5663689              0.
NODE  /   261151       -946.9665     112.3119603              0.
NODE  /   261152       -946.9665     120.0575517              0.
NODE  /   261153       -946.9665     127.8031431              0.
NODE  /   261154       -946.9665     135.5487345              0.
NODE  /   261155       -946.9665     143.2943259              0.
NODE  /   261156       -946.9665     151.0399173              0.
NODE  /   261157       -946.9665     158.7855087              0.
NODE  /   261158       -946.9665     166.5311001              0.
NODE  /   261159       -946.9665     174.2766915              0.
NODE  /   261160       -946.9665     182.0222829              0.
NODE  /   261161       -946.9665     189.7678743              0.
NODE  /   261162       -946.9665     197.5134657              0.
NODE  /   261163       -946.9665     205.2590571              0.
NODE  /   261164       -946.9665     213.0046485              0.
NODE  /   261165       -946.9665     220.7502399              0.
NODE  /   261166       -946.9665     228.4958313              0.
NODE  /   261167       -946.9665     236.2414227              0.
NODE  /   261168       -946.9665     243.9870141              0.
NODE  /   261169       -946.9665     251.7326055              0.
NODE  /   261170       -946.9665     259.4781969              0.
NODE  /   261171       -946.9665     267.2237883              0.
NODE  /   261172       -946.9665     274.9693797              0.
NODE  /   261173       -946.9665     282.7149711              0.
NODE  /   261174       -946.9665     290.4605625              0.
NODE  /   261175       -946.9665     298.2061539              0.
NODE  /   261176       -946.9665     305.9517453              0.
NODE  /   261177       -946.9665     313.6973367              0.
NODE  /   261178       -946.9665     321.4429281              0.
NODE  /   261179       -946.9665     329.1885195              0.
NODE  /   261180       -946.9665     336.9341109              0.
NODE  /   261181       -946.9665     344.6797023              0.
NODE  /   261182       -946.9665     352.4252937              0.
NODE  /   261183       -946.9665     360.1708851              0.
NODE  /   261184       -946.9665     367.9164765              0.
NODE  /   261185       -946.9665     375.6620679              0.
NODE  /   261186       -946.9665     383.4076593              0.
NODE  /   261187       -946.9665     391.1532507              0.
NODE  /   261188       -946.9665     398.8988421              0.
NODE  /   261189       -946.9665     406.6444335              0.
NODE  /   261190       -946.9665     414.3900249              0.
NODE  /   261191       -946.9665     422.1356163              0.
NODE  /   261192       -946.9665     429.8812077              0.
NODE  /   261193       -946.9665     437.6267991              0.
NODE  /   261194       -946.9665     445.3723905              0.
NODE  /   261195       -946.9665     453.1179819              0.
NODE  /   261196       -946.9665     460.8635733              0.
NODE  /   261197       -946.9665     468.6091647              0.
NODE  /   261198       -946.9665     476.3547561              0.
NODE  /   261199       -946.9665     484.1003475              0.
NODE  /   261200       -946.9665     491.8459389              0.
NODE  /   261201       -946.9665     499.5915303              0.
NODE  /   261202       -946.9665     507.3371217              0.
NODE  /   261203       -946.9665     515.0827131              0.
NODE  /   261204       -946.9665     522.8283045              0.
NODE  /   261205       -946.9665     530.5738959              0.
NODE  /   261206       -946.9665     538.3194873              0.
NODE  /   261207       -946.9665     546.0650787              0.
NODE  /   261208       -946.9665     553.8106701              0.
NODE  /   261209       -946.9665     561.5562615              0.
NODE  /   261210       -946.9665     569.3018529              0.
NODE  /   261211       -946.9665     577.0474443              0.
NODE  /   261212       -946.9665     584.7930357              0.
NODE  /   261213       -946.9665     592.5386271              0.
NODE  /   261214 -946.9664999999     600.2842185              0.
NODE  /   261215       -946.9665     608.0298099              0.
NODE  /   261216       -946.9665     615.7754013              0.
NODE  /   261217       -946.9665     623.5209927              0.
NODE  /   261218 -946.9664999999     631.2665841              0.
NODE  /   261219       -946.9665     639.0121755              0.
NODE  /   261220       -946.9665     646.7577669              0.
NODE  /   261221       -946.9665     654.5033583              0.
NODE  /   261222 -946.9664999999     662.2489497              0.
NODE  /   261223       -946.9665     669.9945411              0.
NODE  /   261224       -946.9665     677.7401325              0.
NODE  /   261225       -946.9665     685.4857239              0.
NODE  /   261226       -946.9665     693.2313153              0.
NODE  /   261227       -946.9665     700.9769067              0.
NODE  /   261228       -946.9665     708.7224981              0.
NODE  /   261229       -946.9665     716.4680895              0.
NODE  /   261230       -946.9665     724.2136809              0.
NODE  /   261231       -946.9665     731.9592723              0.
NODE  /   261232       -946.9665     739.7048637              0.
NODE  /   261233       -946.9665     747.4504551              0.
NODE  /   261234       -946.9665     755.1960465              0.
NODE  /   261235       -946.9665     762.9416379              0.
NODE  /   261236       -946.9665     770.6872293              0.
NODE  /   261237       -946.9665     778.4328207              0.
NODE  /   261238       -946.9665     786.1784121              0.
NODE  /   261239       -946.9665     793.9240035              0.
NODE  /   261240       -946.9665     801.6695949              0.
NODE  /   261241       -946.9665     809.4151863              0.
NODE  /   261242       -946.9665     817.1607777              0.
NODE  /   261243       -946.9665     824.9063691              0.
NODE  /   261244       -946.9665     832.6519605              0.
NODE  /   261245       -946.9665     840.3975519              0.
NODE  /   261246       -946.9665     848.1431433              0.
NODE  /   261247       -946.9665     855.8887347              0.
NODE  /   261248       -946.9665     863.6343261              0.
NODE  /   261249       -946.9665     871.3799175              0.
NODE  /   261250       -946.9665     879.1255089              0.
NODE  /   261251       -946.9665     886.8711003              0.
NODE  /   261252       -946.9665     894.6166917              0.
NODE  /   261253       -946.9665     902.3622831              0.
NODE  /   261254       -946.9665     910.1078745              0.
NODE  /   261255       -946.9665     917.8534659              0.
NODE  /   261256       -946.9665     925.5990573              0.
NODE  /   261257       -946.9665     933.3446487              0.
NODE  /   261258       -946.9665     941.0902401              0.
NODE  /   261259       -946.9665     948.8358315              0.
NODE  /   261260       -946.9665     956.5814229              0.
NODE  /   261261       -946.9665     964.3270143              0.
NODE  /   261262       -946.9665     972.0726057              0.
NODE  /   261263       -946.9665     979.8181971              0.
NODE  /   261264       -946.9665     987.5637885              0.
NODE  /   261265       -946.9665     995.3093799              0.
NODE  /   261266       -946.9665    1003.0549713              0.
NODE  /   261267       -946.9665    1010.8005627              0.
NODE  /   261268       -946.9665    1018.5461541              0.
NODE  /   261269       -946.9665    1026.2917455              0.
NODE  /   261270       -946.9665    1034.0373369              0.
NODE  /   261271       -946.9665    1041.7829283              0.
NODE  /   261272       -946.9665    1049.5285197              0.
NODE  /   261273       -946.9665    1057.2741111              0.
NODE  /   261274       -946.9665    1065.0197025              0.
NODE  /   261275 -939.2044795081   -1057.2723411              0.
NODE  /   261276 -939.2044795081   -1065.0179325              0.
NODE  /   261277 -939.2044795081   -1049.5267497              0.
NODE  /   261278 -939.2044795081   -1041.7811583              0.
NODE  /   261279 -939.2044795081   -1034.0355669              0.
NODE  /   261280 -939.2044795081   -1026.2899755              0.
NODE  /   261281 -939.2044795081   -1018.5443841              0.
NODE  /   261282 -939.2044795081   -1010.7987927              0.
NODE  /   261283 -939.2044795081   -1003.0532013              0.
NODE  /   261284 -939.2044795081    -995.3076099              0.
NODE  /   261285 -939.2044795081    -987.5620185              0.
NODE  /   261286 -939.2044795081 -979.8164270999              0.
NODE  /   261287 -939.2044795081    -972.0708357              0.
NODE  /   261288 -939.2044795081    -964.3252443              0.
NODE  /   261289 -939.2044795081    -956.5796529              0.
NODE  /   261290 -939.2044795081    -948.8340615              0.
NODE  /   261291 -939.2044795081    -941.0884701              0.
NODE  /   261292 -939.2044795081    -933.3428787              0.
NODE  /   261293 -939.2044795081    -925.5972873              0.
NODE  /   261294 -939.2044795081    -917.8516959              0.
NODE  /   261295 -939.2044795081    -910.1061045              0.
NODE  /   261296 -939.2044795081    -902.3605131              0.
NODE  /   261297 -939.2044795081    -894.6149217              0.
NODE  /   261298 -939.2044795081    -886.8693303              0.
NODE  /   261299 -939.2044795081    -879.1237389              0.
NODE  /   261300 -939.2044795081    -871.3781475              0.
NODE  /   261301 -939.2044795081 -863.6325560999              0.
NODE  /   261302 -939.2044795081    -855.8869647              0.
NODE  /   261303 -939.2044795081    -848.1413733              0.
NODE  /   261304 -939.2044795081    -840.3957819              0.
NODE  /   261305 -939.2044795081    -832.6501905              0.
NODE  /   261306 -939.2044795081    -824.9045991              0.
NODE  /   261307 -939.2044795081    -817.1590077              0.
NODE  /   261308 -939.2044795081    -809.4134163              0.
NODE  /   261309 -939.2044795081    -801.6678249              0.
NODE  /   261310 -939.2044795081 -793.9222334999              0.
NODE  /   261311 -939.2044795081    -786.1766421              0.
NODE  /   261312 -939.2044795081    -778.4310507              0.
NODE  /   261313 -939.2044795081 -770.6854592999              0.
NODE  /   261314 -939.2044795081    -762.9398679              0.
NODE  /   261315 -939.2044795081    -755.1942765              0.
NODE  /   261316 -939.2044795081    -747.4486851              0.
NODE  /   261317 -939.2044795081    -739.7030937              0.
NODE  /   261318 -939.2044795081    -731.9575023              0.
NODE  /   261319 -939.2044795081    -724.2119109              0.
NODE  /   261320 -939.2044795081 -716.4663194999              0.
NODE  /   261321 -939.2044795081    -708.7207281              0.
NODE  /   261322 -939.2044795081 -700.9751366999              0.
NODE  /   261323 -939.2044795081    -693.2295453              0.
NODE  /   261324 -939.2044795081    -685.4839539              0.
NODE  /   261325 -939.2044795081    -677.7383625              0.
NODE  /   261326 -939.2044795081    -669.9927711              0.
NODE  /   261327 -939.2044795081    -662.2471797              0.
NODE  /   261328 -939.2044795081    -654.5015883              0.
NODE  /   261329 -939.2044795081    -646.7559969              0.
NODE  /   261330 -939.2044795081    -639.0104055              0.
NODE  /   261331 -939.2044795081    -631.2648141              0.
NODE  /   261332 -939.2044795081    -623.5192227              0.
NODE  /   261333 -939.2044795081    -615.7736313              0.
NODE  /   261334 -939.2044795081    -608.0280399              0.
NODE  /   261335 -939.2044795081    -600.2824485              0.
NODE  /   261336 -939.2044795081    -592.5368571              0.
NODE  /   261337 -939.2044795081    -584.7912657              0.
NODE  /   261338 -939.2044795081    -577.0456743              0.
NODE  /   261339 -939.2044795081 -569.3000828999              0.
NODE  /   261340 -939.2044795081    -561.5544915              0.
NODE  /   261341 -939.2044795081    -553.8089001              0.
NODE  /   261342 -939.2044795081    -546.0633087              0.
NODE  /   261343 -939.2044795081    -538.3177173              0.
NODE  /   261344 -939.2044795081    -530.5721259              0.
NODE  /   261345 -939.2044795081    -522.8265345              0.
NODE  /   261346 -939.2044795081    -515.0809431              0.
NODE  /   261347 -939.2044795081    -507.3353517              0.
NODE  /   261348 -939.2044795081    -499.5897603              0.
NODE  /   261349 -939.2044795081    -491.8441689              0.
NODE  /   261350 -939.2044795081    -484.0985775              0.
NODE  /   261351 -939.2044795081    -476.3529861              0.
NODE  /   261352 -939.2044795081    -468.6073947              0.
NODE  /   261353 -939.2044795081    -460.8618033              0.
NODE  /   261354 -939.2044795081    -453.1162119              0.
NODE  /   261355 -939.2044795081    -445.3706205              0.
NODE  /   261356 -939.2044795081 -437.6250290999              0.
NODE  /   261357 -939.2044795081    -429.8794377              0.
NODE  /   261358 -939.2044795081    -422.1338463              0.
NODE  /   261359 -939.2044795081    -414.3882549              0.
NODE  /   261360 -939.2044795081    -406.6426635              0.
NODE  /   261361 -939.2044795081    -398.8970721              0.
NODE  /   261362 -939.2044795081    -391.1514807              0.
NODE  /   261363 -939.2044795081    -383.4058893              0.
NODE  /   261364 -939.2044795081 -375.6602978999              0.
NODE  /   261365 -939.2044795081    -367.9147065              0.
NODE  /   261366 -939.2044795081    -360.1691151              0.
NODE  /   261367 -939.2044795081 -352.4235236999              0.
NODE  /   261368 -939.2044795081    -344.6779323              0.
NODE  /   261369 -939.2044795081    -336.9323409              0.
NODE  /   261370 -939.2044795081    -329.1867495              0.
NODE  /   261371 -939.2044795081    -321.4411581              0.
NODE  /   261372 -939.2044795081    -313.6955667              0.
NODE  /   261373 -939.2044795081    -305.9499753              0.
NODE  /   261374 -939.2044795081    -298.2043839              0.
NODE  /   261375 -939.2044795081    -290.4587925              0.
NODE  /   261376 -939.2044795081    -282.7132011              0.
NODE  /   261377 -939.2044795081    -274.9676097              0.
NODE  /   261378 -939.2044795081    -267.2220183              0.
NODE  /   261379 -939.2044795081    -259.4764269              0.
NODE  /   261380 -939.2044795081    -251.7308355              0.
NODE  /   261381 -939.2044795081    -243.9852441              0.
NODE  /   261382 -939.2044795081    -236.2396527              0.
NODE  /   261383 -939.2044795081    -228.4940613              0.
NODE  /   261384 -939.2044795081    -220.7484699              0.
NODE  /   261385 -939.2044795081 -213.0028784999              0.
NODE  /   261386 -939.2044795081    -205.2572871              0.
NODE  /   261387 -939.2044795081    -197.5116957              0.
NODE  /   261388 -939.2044795081    -189.7661043              0.
NODE  /   261389 -939.2044795081    -182.0205129              0.
NODE  /   261390 -939.2044795081    -174.2749215              0.
NODE  /   261391 -939.2044795081 -166.5293300999              0.
NODE  /   261392 -939.2044795081    -158.7837387              0.
NODE  /   261393 -939.2044795081    -151.0381473              0.
NODE  /   261394 -939.2044795081    -143.2925559              0.
NODE  /   261395 -939.2044795081    -135.5469645              0.
NODE  /   261396 -939.2044795081    -127.8013731              0.
NODE  /   261397 -939.2044795081    -120.0557817              0.
NODE  /   261398 -939.2044795081    -112.3101903              0.
NODE  /   261399 -939.2044795081    -104.5645989              0.
NODE  /   261400 -939.2044795081 -96.81900749999              0.
NODE  /   261401 -939.2044795081     -89.0734161              0.
NODE  /   261402 -939.2044795081     -81.3278247              0.
NODE  /   261403 -939.2044795081     -73.5822333              0.
NODE  /   261404 -939.2044795081 -65.83664189999              0.
NODE  /   261405 -939.2044795081 -58.09105049999              0.
NODE  /   261406 -939.2044795081     -50.3454591              0.
NODE  /   261407 -939.2044795081     -42.5998677              0.
NODE  /   261408 -939.2044795081     -34.8542763              0.
NODE  /   261409 -939.2044795081 -27.10868489999              0.
NODE  /   261410 -939.2044795081 -19.36309349999              0.
NODE  /   261411 -939.2044795081 -11.61750209999              0.
NODE  /   261412 -939.2044795081      -3.8719107              0.
NODE  /   261413 -939.2044795081       3.8736807              0.
NODE  /   261414 -939.2044795081      11.6192721              0.
NODE  /   261415 -939.2044795081      19.3648635              0.
NODE  /   261416 -939.2044795081 27.110454899999              0.
NODE  /   261417 -939.2044795081      34.8560463              0.
NODE  /   261418 -939.2044795081      42.6016377              0.
NODE  /   261419 -939.2044795081      50.3472291              0.
NODE  /   261420 -939.2044795081 58.092820499999              0.
NODE  /   261421 -939.2044795081      65.8384119              0.
NODE  /   261422 -939.2044795081      73.5840033              0.
NODE  /   261423 -939.2044795081      81.3295947              0.
NODE  /   261424 -939.2044795081      89.0751861              0.
NODE  /   261425 -939.2044795081      96.8207775              0.
NODE  /   261426 -939.2044795081     104.5663689              0.
NODE  /   261427 -939.2044795081     112.3119603              0.
NODE  /   261428 -939.2044795081     120.0575517              0.
NODE  /   261429 -939.2044795081     127.8031431              0.
NODE  /   261430 -939.2044795081     135.5487345              0.
NODE  /   261431 -939.2044795081     143.2943259              0.
NODE  /   261432 -939.2044795081     151.0399173              0.
NODE  /   261433 -939.2044795081     158.7855087              0.
NODE  /   261434 -939.2044795081     166.5311001              0.
NODE  /   261435 -939.2044795081     174.2766915              0.
NODE  /   261436 -939.2044795081     182.0222829              0.
NODE  /   261437 -939.2044795081     189.7678743              0.
NODE  /   261438 -939.2044795081     197.5134657              0.
NODE  /   261439 -939.2044795081     205.2590571              0.
NODE  /   261440 -939.2044795081     213.0046485              0.
NODE  /   261441 -939.2044795081     220.7502399              0.
NODE  /   261442 -939.2044795081     228.4958313              0.
NODE  /   261443 -939.2044795081     236.2414227              0.
NODE  /   261444 -939.2044795081     243.9870141              0.
NODE  /   261445 -939.2044795081     251.7326055              0.
NODE  /   261446 -939.2044795081     259.4781969              0.
NODE  /   261447 -939.2044795081     267.2237883              0.
NODE  /   261448 -939.2044795081     274.9693797              0.
NODE  /   261449 -939.2044795081     282.7149711              0.
NODE  /   261450 -939.2044795081     290.4605625              0.
NODE  /   261451 -939.2044795081     298.2061539              0.
NODE  /   261452 -939.2044795081     305.9517453              0.
NODE  /   261453 -939.2044795081     313.6973367              0.
NODE  /   261454 -939.2044795081     321.4429281              0.
NODE  /   261455 -939.2044795081     329.1885195              0.
NODE  /   261456 -939.2044795081     336.9341109              0.
NODE  /   261457 -939.2044795081     344.6797023              0.
NODE  /   261458 -939.2044795081     352.4252937              0.
NODE  /   261459 -939.2044795081     360.1708851              0.
NODE  /   261460 -939.2044795081     367.9164765              0.
NODE  /   261461 -939.2044795081     375.6620679              0.
NODE  /   261462 -939.2044795081     383.4076593              0.
NODE  /   261463 -939.2044795081     391.1532507              0.
NODE  /   261464 -939.2044795081     398.8988421              0.
NODE  /   261465 -939.2044795081     406.6444335              0.
NODE  /   261466 -939.2044795081     414.3900249              0.
NODE  /   261467 -939.2044795081     422.1356163              0.
NODE  /   261468 -939.2044795081     429.8812077              0.
NODE  /   261469 -939.2044795081     437.6267991              0.
NODE  /   261470 -939.2044795081     445.3723905              0.
NODE  /   261471 -939.2044795081     453.1179819              0.
NODE  /   261472 -939.2044795081     460.8635733              0.
NODE  /   261473 -939.2044795081     468.6091647              0.
NODE  /   261474 -939.2044795081     476.3547561              0.
NODE  /   261475 -939.2044795081     484.1003475              0.
NODE  /   261476 -939.2044795081     491.8459389              0.
NODE  /   261477 -939.2044795081     499.5915303              0.
NODE  /   261478 -939.2044795081     507.3371217              0.
NODE  /   261479 -939.2044795081     515.0827131              0.
NODE  /   261480 -939.2044795081     522.8283045              0.
NODE  /   261481 -939.2044795081     530.5738959              0.
NODE  /   261482 -939.2044795081     538.3194873              0.
NODE  /   261483 -939.2044795081     546.0650787              0.
NODE  /   261484 -939.2044795081     553.8106701              0.
NODE  /   261485 -939.2044795081     561.5562615              0.
NODE  /   261486 -939.2044795081     569.3018529              0.
NODE  /   261487 -939.2044795081     577.0474443              0.
NODE  /   261488 -939.2044795081     584.7930357              0.
NODE  /   261489 -939.2044795081     592.5386271              0.
NODE  /   261490 -939.2044795081     600.2842185              0.
NODE  /   261491 -939.2044795081     608.0298099              0.
NODE  /   261492 -939.2044795081     615.7754013              0.
NODE  /   261493 -939.2044795081     623.5209927              0.
NODE  /   261494 -939.2044795081     631.2665841              0.
NODE  /   261495 -939.2044795081     639.0121755              0.
NODE  /   261496 -939.2044795081     646.7577669              0.
NODE  /   261497 -939.2044795081     654.5033583              0.
NODE  /   261498 -939.2044795081     662.2489497              0.
NODE  /   261499 -939.2044795081     669.9945411              0.
NODE  /   261500 -939.2044795081     677.7401325              0.
NODE  /   261501 -939.2044795081     685.4857239              0.
NODE  /   261502 -939.2044795081     693.2313153              0.
NODE  /   261503 -939.2044795081     700.9769067              0.
NODE  /   261504 -939.2044795081     708.7224981              0.
NODE  /   261505 -939.2044795081     716.4680895              0.
NODE  /   261506 -939.2044795081     724.2136809              0.
NODE  /   261507 -939.2044795081     731.9592723              0.
NODE  /   261508 -939.2044795081     739.7048637              0.
NODE  /   261509 -939.2044795081     747.4504551              0.
NODE  /   261510 -939.2044795081     755.1960465              0.
NODE  /   261511 -939.2044795081     762.9416379              0.
NODE  /   261512 -939.2044795081     770.6872293              0.
NODE  /   261513 -939.2044795081     778.4328207              0.
NODE  /   261514 -939.2044795081     786.1784121              0.
NODE  /   261515 -939.2044795081     793.9240035              0.
NODE  /   261516 -939.2044795081     801.6695949              0.
NODE  /   261517 -939.2044795081     809.4151863              0.
NODE  /   261518 -939.2044795081     817.1607777              0.
NODE  /   261519 -939.2044795081     824.9063691              0.
NODE  /   261520 -939.2044795081     832.6519605              0.
NODE  /   261521 -939.2044795081     840.3975519              0.
NODE  /   261522 -939.2044795081     848.1431433              0.
NODE  /   261523 -939.2044795081     855.8887347              0.
NODE  /   261524 -939.2044795081     863.6343261              0.
NODE  /   261525 -939.2044795081     871.3799175              0.
NODE  /   261526 -939.2044795081     879.1255089              0.
NODE  /   261527 -939.2044795081     886.8711003              0.
NODE  /   261528 -939.2044795081     894.6166917              0.
NODE  /   261529 -939.2044795081     902.3622831              0.
NODE  /   261530 -939.2044795081     910.1078745              0.
NODE  /   261531 -939.2044795081     917.8534659              0.
NODE  /   261532 -939.2044795081     925.5990573              0.
NODE  /   261533 -939.2044795081     933.3446487              0.
NODE  /   261534 -939.2044795081     941.0902401              0.
NODE  /   261535 -939.2044795081     948.8358315              0.
NODE  /   261536 -939.2044795081     956.5814229              0.
NODE  /   261537 -939.2044795081     964.3270143              0.
NODE  /   261538 -939.2044795081     972.0726057              0.
NODE  /   261539 -939.2044795081     979.8181971              0.
NODE  /   261540 -939.2044795081     987.5637885              0.
NODE  /   261541 -939.2044795081     995.3093799              0.
NODE  /   261542 -939.2044795081    1003.0549713              0.
NODE  /   261543 -939.2044795081    1010.8005627              0.
NODE  /   261544 -939.2044795081    1018.5461541              0.
NODE  /   261545 -939.2044795081    1026.2917455              0.
NODE  /   261546 -939.2044795081    1034.0373369              0.
NODE  /   261547 -939.2044795081    1041.7829283              0.
NODE  /   261548 -939.2044795081    1049.5285197              0.
NODE  /   261549 -939.2044795081    1057.2741111              0.
NODE  /   261550 -939.2044795081    1065.0197025              0.
NODE  /   261551 -931.4424590163   -1057.2723411              0.
NODE  /   261552 -931.4424590163   -1065.0179325              0.
NODE  /   261553 -931.4424590163   -1049.5267497              0.
NODE  /   261554 -931.4424590163   -1041.7811583              0.
NODE  /   261555 -931.4424590163   -1034.0355669              0.
NODE  /   261556 -931.4424590163   -1026.2899755              0.
NODE  /   261557 -931.4424590163   -1018.5443841              0.
NODE  /   261558 -931.4424590163   -1010.7987927              0.
NODE  /   261559 -931.4424590163   -1003.0532013              0.
NODE  /   261560 -931.4424590163    -995.3076099              0.
NODE  /   261561 -931.4424590163    -987.5620185              0.
NODE  /   261562 -931.4424590163    -979.8164271              0.
NODE  /   261563 -931.4424590163    -972.0708357              0.
NODE  /   261564 -931.4424590163    -964.3252443              0.
NODE  /   261565 -931.4424590163    -956.5796529              0.
NODE  /   261566 -931.4424590163    -948.8340615              0.
NODE  /   261567 -931.4424590163    -941.0884701              0.
NODE  /   261568 -931.4424590163    -933.3428787              0.
NODE  /   261569 -931.4424590163    -925.5972873              0.
NODE  /   261570 -931.4424590163    -917.8516959              0.
NODE  /   261571 -931.4424590163    -910.1061045              0.
NODE  /   261572 -931.4424590163    -902.3605131              0.
NODE  /   261573 -931.4424590163    -894.6149217              0.
NODE  /   261574 -931.4424590163    -886.8693303              0.
NODE  /   261575 -931.4424590163    -879.1237389              0.
NODE  /   261576 -931.4424590163    -871.3781475              0.
NODE  /   261577 -931.4424590163    -863.6325561              0.
NODE  /   261578 -931.4424590163    -855.8869647              0.
NODE  /   261579 -931.4424590163    -848.1413733              0.
NODE  /   261580 -931.4424590163    -840.3957819              0.
NODE  /   261581 -931.4424590163    -832.6501905              0.
NODE  /   261582 -931.4424590163    -824.9045991              0.
NODE  /   261583 -931.4424590163    -817.1590077              0.
NODE  /   261584 -931.4424590163 -809.4134162999              0.
NODE  /   261585 -931.4424590163    -801.6678249              0.
NODE  /   261586 -931.4424590163    -793.9222335              0.
NODE  /   261587 -931.4424590163    -786.1766421              0.
NODE  /   261588 -931.4424590163    -778.4310507              0.
NODE  /   261589 -931.4424590163 -770.6854592999              0.
NODE  /   261590 -931.4424590163    -762.9398679              0.
NODE  /   261591 -931.4424590163    -755.1942765              0.
NODE  /   261592 -931.4424590163    -747.4486851              0.
NODE  /   261593 -931.4424590163 -739.7030936999              0.
NODE  /   261594 -931.4424590163    -731.9575023              0.
NODE  /   261595 -931.4424590163    -724.2119109              0.
NODE  /   261596 -931.4424590163 -716.4663194999              0.
NODE  /   261597 -931.4424590163    -708.7207281              0.
NODE  /   261598 -931.4424590163 -700.9751366999              0.
NODE  /   261599 -931.4424590163    -693.2295453              0.
NODE  /   261600 -931.4424590163    -685.4839539              0.
NODE  /   261601 -931.4424590163    -677.7383625              0.
NODE  /   261602 -931.4424590163    -669.9927711              0.
NODE  /   261603 -931.4424590163    -662.2471797              0.
NODE  /   261604 -931.4424590163    -654.5015883              0.
NODE  /   261605 -931.4424590163 -646.7559968999              0.
NODE  /   261606 -931.4424590163    -639.0104055              0.
NODE  /   261607 -931.4424590163    -631.2648141              0.
NODE  /   261608 -931.4424590163    -623.5192227              0.
NODE  /   261609 -931.4424590163    -615.7736313              0.
NODE  /   261610 -931.4424590163    -608.0280399              0.
NODE  /   261611 -931.4424590163    -600.2824485              0.
NODE  /   261612 -931.4424590163    -592.5368571              0.
NODE  /   261613 -931.4424590163    -584.7912657              0.
NODE  /   261614 -931.4424590163    -577.0456743              0.
NODE  /   261615 -931.4424590163    -569.3000829              0.
NODE  /   261616 -931.4424590163    -561.5544915              0.
NODE  /   261617 -931.4424590163    -553.8089001              0.
NODE  /   261618 -931.4424590163    -546.0633087              0.
NODE  /   261619 -931.4424590163    -538.3177173              0.
NODE  /   261620 -931.4424590163    -530.5721259              0.
NODE  /   261621 -931.4424590163    -522.8265345              0.
NODE  /   261622 -931.4424590163    -515.0809431              0.
NODE  /   261623 -931.4424590163    -507.3353517              0.
NODE  /   261624 -931.4424590163 -499.5897602999              0.
NODE  /   261625 -931.4424590163    -491.8441689              0.
NODE  /   261626 -931.4424590163    -484.0985775              0.
NODE  /   261627 -931.4424590163    -476.3529861              0.
NODE  /   261628 -931.4424590163    -468.6073947              0.
NODE  /   261629 -931.4424590163    -460.8618033              0.
NODE  /   261630 -931.4424590163    -453.1162119              0.
NODE  /   261631 -931.4424590163    -445.3706205              0.
NODE  /   261632 -931.4424590163    -437.6250291              0.
NODE  /   261633 -931.4424590163    -429.8794377              0.
NODE  /   261634 -931.4424590163    -422.1338463              0.
NODE  /   261635 -931.4424590163    -414.3882549              0.
NODE  /   261636 -931.4424590163    -406.6426635              0.
NODE  /   261637 -931.4424590163    -398.8970721              0.
NODE  /   261638 -931.4424590163    -391.1514807              0.
NODE  /   261639 -931.4424590163    -383.4058893              0.
NODE  /   261640 -931.4424590163 -375.6602978999              0.
NODE  /   261641 -931.4424590163    -367.9147065              0.
NODE  /   261642 -931.4424590163    -360.1691151              0.
NODE  /   261643 -931.4424590163 -352.4235236999              0.
NODE  /   261644 -931.4424590163    -344.6779323              0.
NODE  /   261645 -931.4424590163 -336.9323408999              0.
NODE  /   261646 -931.4424590163    -329.1867495              0.
NODE  /   261647 -931.4424590163    -321.4411581              0.
NODE  /   261648 -931.4424590163    -313.6955667              0.
NODE  /   261649 -931.4424590163    -305.9499753              0.
NODE  /   261650 -931.4424590163    -298.2043839              0.
NODE  /   261651 -931.4424590163    -290.4587925              0.
NODE  /   261652 -931.4424590163    -282.7132011              0.
NODE  /   261653 -931.4424590163    -274.9676097              0.
NODE  /   261654 -931.4424590163    -267.2220183              0.
NODE  /   261655 -931.4424590163    -259.4764269              0.
NODE  /   261656 -931.4424590163    -251.7308355              0.
NODE  /   261657 -931.4424590163    -243.9852441              0.
NODE  /   261658 -931.4424590163    -236.2396527              0.
NODE  /   261659 -931.4424590163    -228.4940613              0.
NODE  /   261660 -931.4424590163    -220.7484699              0.
NODE  /   261661 -931.4424590163    -213.0028785              0.
NODE  /   261662 -931.4424590163    -205.2572871              0.
NODE  /   261663 -931.4424590163    -197.5116957              0.
NODE  /   261664 -931.4424590163    -189.7661043              0.
NODE  /   261665 -931.4424590163    -182.0205129              0.
NODE  /   261666 -931.4424590163    -174.2749215              0.
NODE  /   261667 -931.4424590163 -166.5293300999              0.
NODE  /   261668 -931.4424590163    -158.7837387              0.
NODE  /   261669 -931.4424590163    -151.0381473              0.
NODE  /   261670 -931.4424590163    -143.2925559              0.
NODE  /   261671 -931.4424590163    -135.5469645              0.
NODE  /   261672 -931.4424590163    -127.8013731              0.
NODE  /   261673 -931.4424590163    -120.0557817              0.
NODE  /   261674 -931.4424590163    -112.3101903              0.
NODE  /   261675 -931.4424590163    -104.5645989              0.
NODE  /   261676 -931.4424590163 -96.81900749999              0.
NODE  /   261677 -931.4424590163 -89.07341609999              0.
NODE  /   261678 -931.4424590163     -81.3278247              0.
NODE  /   261679 -931.4424590163     -73.5822333              0.
NODE  /   261680 -931.4424590163 -65.83664189999              0.
NODE  /   261681 -931.4424590163 -58.09105049999              0.
NODE  /   261682 -931.4424590163     -50.3454591              0.
NODE  /   261683 -931.4424590163 -42.59986769999              0.
NODE  /   261684 -931.4424590163     -34.8542763              0.
NODE  /   261685 -931.4424590163 -27.10868489999              0.
NODE  /   261686 -931.4424590163 -19.36309349999              0.
NODE  /   261687 -931.4424590163     -11.6175021              0.
NODE  /   261688 -931.4424590163      -3.8719107              0.
NODE  /   261689 -931.4424590163 3.8736806999995              0.
NODE  /   261690 -931.4424590163      11.6192721              0.
NODE  /   261691 -931.4424590163      19.3648635              0.
NODE  /   261692 -931.4424590163 27.110454899999              0.
NODE  /   261693 -931.4424590163      34.8560463              0.
NODE  /   261694 -931.4424590163      42.6016377              0.
NODE  /   261695 -931.4424590163      50.3472291              0.
NODE  /   261696 -931.4424590163 58.092820499999              0.
NODE  /   261697 -931.4424590163 65.838411899999              0.
NODE  /   261698 -931.4424590163 73.584003299999              0.
NODE  /   261699 -931.4424590163      81.3295947              0.
NODE  /   261700 -931.4424590163      89.0751861              0.
NODE  /   261701 -931.4424590163      96.8207775              0.
NODE  /   261702 -931.4424590163     104.5663689              0.
NODE  /   261703 -931.4424590163     112.3119603              0.
NODE  /   261704 -931.4424590163     120.0575517              0.
NODE  /   261705 -931.4424590163     127.8031431              0.
NODE  /   261706 -931.4424590163     135.5487345              0.
NODE  /   261707 -931.4424590163     143.2943259              0.
NODE  /   261708 -931.4424590163     151.0399173              0.
NODE  /   261709 -931.4424590163     158.7855087              0.
NODE  /   261710 -931.4424590163     166.5311001              0.
NODE  /   261711 -931.4424590163     174.2766915              0.
NODE  /   261712 -931.4424590163     182.0222829              0.
NODE  /   261713 -931.4424590163     189.7678743              0.
NODE  /   261714 -931.4424590163     197.5134657              0.
NODE  /   261715 -931.4424590163     205.2590571              0.
NODE  /   261716 -931.4424590163     213.0046485              0.
NODE  /   261717 -931.4424590163     220.7502399              0.
NODE  /   261718 -931.4424590163     228.4958313              0.
NODE  /   261719 -931.4424590163     236.2414227              0.
NODE  /   261720 -931.4424590163     243.9870141              0.
NODE  /   261721 -931.4424590163     251.7326055              0.
NODE  /   261722 -931.4424590163     259.4781969              0.
NODE  /   261723 -931.4424590163     267.2237883              0.
NODE  /   261724 -931.4424590163     274.9693797              0.
NODE  /   261725 -931.4424590163     282.7149711              0.
NODE  /   261726 -931.4424590163     290.4605625              0.
NODE  /   261727 -931.4424590163     298.2061539              0.
NODE  /   261728 -931.4424590163     305.9517453              0.
NODE  /   261729 -931.4424590163     313.6973367              0.
NODE  /   261730 -931.4424590163     321.4429281              0.
NODE  /   261731 -931.4424590163     329.1885195              0.
NODE  /   261732 -931.4424590163     336.9341109              0.
NODE  /   261733 -931.4424590163     344.6797023              0.
NODE  /   261734 -931.4424590163     352.4252937              0.
NODE  /   261735 -931.4424590163     360.1708851              0.
NODE  /   261736 -931.4424590163     367.9164765              0.
NODE  /   261737 -931.4424590163     375.6620679              0.
NODE  /   261738 -931.4424590163     383.4076593              0.
NODE  /   261739 -931.4424590163     391.1532507              0.
NODE  /   261740 -931.4424590163     398.8988421              0.
NODE  /   261741 -931.4424590163     406.6444335              0.
NODE  /   261742 -931.4424590163     414.3900249              0.
NODE  /   261743 -931.4424590163     422.1356163              0.
NODE  /   261744 -931.4424590163     429.8812077              0.
NODE  /   261745 -931.4424590163     437.6267991              0.
NODE  /   261746 -931.4424590163     445.3723905              0.
NODE  /   261747 -931.4424590163     453.1179819              0.
NODE  /   261748 -931.4424590163     460.8635733              0.
NODE  /   261749 -931.4424590163     468.6091647              0.
NODE  /   261750 -931.4424590163     476.3547561              0.
NODE  /   261751 -931.4424590163     484.1003475              0.
NODE  /   261752 -931.4424590163     491.8459389              0.
NODE  /   261753 -931.4424590163     499.5915303              0.
NODE  /   261754 -931.4424590163     507.3371217              0.
NODE  /   261755 -931.4424590163     515.0827131              0.
NODE  /   261756 -931.4424590163     522.8283045              0.
NODE  /   261757 -931.4424590163     530.5738959              0.
NODE  /   261758 -931.4424590163     538.3194873              0.
NODE  /   261759 -931.4424590163     546.0650787              0.
NODE  /   261760 -931.4424590163     553.8106701              0.
NODE  /   261761 -931.4424590163     561.5562615              0.
NODE  /   261762 -931.4424590163     569.3018529              0.
NODE  /   261763 -931.4424590163     577.0474443              0.
NODE  /   261764 -931.4424590163     584.7930357              0.
NODE  /   261765 -931.4424590163     592.5386271              0.
NODE  /   261766 -931.4424590163     600.2842185              0.
NODE  /   261767 -931.4424590163     608.0298099              0.
NODE  /   261768 -931.4424590163     615.7754013              0.
NODE  /   261769 -931.4424590163     623.5209927              0.
NODE  /   261770 -931.4424590163     631.2665841              0.
NODE  /   261771 -931.4424590163     639.0121755              0.
NODE  /   261772 -931.4424590163     646.7577669              0.
NODE  /   261773 -931.4424590163     654.5033583              0.
NODE  /   261774 -931.4424590163     662.2489497              0.
NODE  /   261775 -931.4424590163     669.9945411              0.
NODE  /   261776 -931.4424590163     677.7401325              0.
NODE  /   261777 -931.4424590163     685.4857239              0.
NODE  /   261778 -931.4424590163     693.2313153              0.
NODE  /   261779 -931.4424590163     700.9769067              0.
NODE  /   261780 -931.4424590163     708.7224981              0.
NODE  /   261781 -931.4424590163     716.4680895              0.
NODE  /   261782 -931.4424590163     724.2136809              0.
NODE  /   261783 -931.4424590163     731.9592723              0.
NODE  /   261784 -931.4424590163     739.7048637              0.
NODE  /   261785 -931.4424590163     747.4504551              0.
NODE  /   261786 -931.4424590163     755.1960465              0.
NODE  /   261787 -931.4424590163     762.9416379              0.
NODE  /   261788 -931.4424590163     770.6872293              0.
NODE  /   261789 -931.4424590163     778.4328207              0.
NODE  /   261790 -931.4424590163     786.1784121              0.
NODE  /   261791 -931.4424590163     793.9240035              0.
NODE  /   261792 -931.4424590163     801.6695949              0.
NODE  /   261793 -931.4424590163     809.4151863              0.
NODE  /   261794 -931.4424590163     817.1607777              0.
NODE  /   261795 -931.4424590163     824.9063691              0.
NODE  /   261796 -931.4424590163     832.6519605              0.
NODE  /   261797 -931.4424590163     840.3975519              0.
NODE  /   261798 -931.4424590163     848.1431433              0.
NODE  /   261799 -931.4424590163     855.8887347              0.
NODE  /   261800 -931.4424590163     863.6343261              0.
NODE  /   261801 -931.4424590163     871.3799175              0.
NODE  /   261802 -931.4424590163     879.1255089              0.
NODE  /   261803 -931.4424590163     886.8711003              0.
NODE  /   261804 -931.4424590163     894.6166917              0.
NODE  /   261805 -931.4424590163     902.3622831              0.
NODE  /   261806 -931.4424590163     910.1078745              0.
NODE  /   261807 -931.4424590163     917.8534659              0.
NODE  /   261808 -931.4424590163     925.5990573              0.
NODE  /   261809 -931.4424590163     933.3446487              0.
NODE  /   261810 -931.4424590163     941.0902401              0.
NODE  /   261811 -931.4424590163     948.8358315              0.
NODE  /   261812 -931.4424590163     956.5814229              0.
NODE  /   261813 -931.4424590163     964.3270143              0.
NODE  /   261814 -931.4424590163     972.0726057              0.
NODE  /   261815 -931.4424590163     979.8181971              0.
NODE  /   261816 -931.4424590163     987.5637885              0.
NODE  /   261817 -931.4424590163     995.3093799              0.
NODE  /   261818 -931.4424590163    1003.0549713              0.
NODE  /   261819 -931.4424590163    1010.8005627              0.
NODE  /   261820 -931.4424590163    1018.5461541              0.
NODE  /   261821 -931.4424590163    1026.2917455              0.
NODE  /   261822 -931.4424590163    1034.0373369              0.
NODE  /   261823 -931.4424590163    1041.7829283              0.
NODE  /   261824 -931.4424590163    1049.5285197              0.
NODE  /   261825 -931.4424590163    1057.2741111              0.
NODE  /   261826 -931.4424590163    1065.0197025              0.
NODE  /   261827 -923.6804385245   -1057.2723411              0.
NODE  /   261828 -923.6804385245   -1065.0179325              0.
NODE  /   261829 -923.6804385245   -1049.5267497              0.
NODE  /   261830 -923.6804385245   -1041.7811583              0.
NODE  /   261831 -923.6804385245   -1034.0355669              0.
NODE  /   261832 -923.6804385245   -1026.2899755              0.
NODE  /   261833 -923.6804385245   -1018.5443841              0.
NODE  /   261834 -923.6804385245   -1010.7987927              0.
NODE  /   261835 -923.6804385245   -1003.0532013              0.
NODE  /   261836 -923.6804385245    -995.3076099              0.
NODE  /   261837 -923.6804385245    -987.5620185              0.
NODE  /   261838 -923.6804385245 -979.8164270999              0.
NODE  /   261839 -923.6804385245    -972.0708357              0.
NODE  /   261840 -923.6804385245    -964.3252443              0.
NODE  /   261841 -923.6804385245    -956.5796529              0.
NODE  /   261842 -923.6804385245 -948.8340614999              0.
NODE  /   261843 -923.6804385245    -941.0884701              0.
NODE  /   261844 -923.6804385245    -933.3428787              0.
NODE  /   261845 -923.6804385245    -925.5972873              0.
NODE  /   261846 -923.6804385245    -917.8516959              0.
NODE  /   261847 -923.6804385245    -910.1061045              0.
NODE  /   261848 -923.6804385245    -902.3605131              0.
NODE  /   261849 -923.6804385245    -894.6149217              0.
NODE  /   261850 -923.6804385245    -886.8693303              0.
NODE  /   261851 -923.6804385245 -879.1237388999              0.
NODE  /   261852 -923.6804385245    -871.3781475              0.
NODE  /   261853 -923.6804385245    -863.6325561              0.
NODE  /   261854 -923.6804385245    -855.8869647              0.
NODE  /   261855 -923.6804385245    -848.1413733              0.
NODE  /   261856 -923.6804385245    -840.3957819              0.
NODE  /   261857 -923.6804385245    -832.6501905              0.
NODE  /   261858 -923.6804385245 -824.9045990999              0.
NODE  /   261859 -923.6804385245    -817.1590077              0.
NODE  /   261860 -923.6804385245    -809.4134163              0.
NODE  /   261861 -923.6804385245    -801.6678249              0.
NODE  /   261862 -923.6804385245    -793.9222335              0.
NODE  /   261863 -923.6804385245    -786.1766421              0.
NODE  /   261864 -923.6804385245    -778.4310507              0.
NODE  /   261865 -923.6804385245 -770.6854592999              0.
NODE  /   261866 -923.6804385245    -762.9398679              0.
NODE  /   261867 -923.6804385245    -755.1942765              0.
NODE  /   261868 -923.6804385245    -747.4486851              0.
NODE  /   261869 -923.6804385245    -739.7030937              0.
NODE  /   261870 -923.6804385245    -731.9575023              0.
NODE  /   261871 -923.6804385245    -724.2119109              0.
NODE  /   261872 -923.6804385245 -716.4663194999              0.
NODE  /   261873 -923.6804385245    -708.7207281              0.
NODE  /   261874 -923.6804385245 -700.9751366999              0.
NODE  /   261875 -923.6804385245    -693.2295453              0.
NODE  /   261876 -923.6804385245    -685.4839539              0.
NODE  /   261877 -923.6804385245    -677.7383625              0.
NODE  /   261878 -923.6804385245    -669.9927711              0.
NODE  /   261879 -923.6804385245    -662.2471797              0.
NODE  /   261880 -923.6804385245    -654.5015883              0.
NODE  /   261881 -923.6804385245 -646.7559968999              0.
NODE  /   261882 -923.6804385245    -639.0104055              0.
NODE  /   261883 -923.6804385245    -631.2648141              0.
NODE  /   261884 -923.6804385245    -623.5192227              0.
NODE  /   261885 -923.6804385245    -615.7736313              0.
NODE  /   261886 -923.6804385245    -608.0280399              0.
NODE  /   261887 -923.6804385245    -600.2824485              0.
NODE  /   261888 -923.6804385245    -592.5368571              0.
NODE  /   261889 -923.6804385245    -584.7912657              0.
NODE  /   261890 -923.6804385245    -577.0456743              0.
NODE  /   261891 -923.6804385245 -569.3000828999              0.
NODE  /   261892 -923.6804385245    -561.5544915              0.
NODE  /   261893 -923.6804385245    -553.8089001              0.
NODE  /   261894 -923.6804385245    -546.0633087              0.
NODE  /   261895 -923.6804385245    -538.3177173              0.
NODE  /   261896 -923.6804385245    -530.5721259              0.
NODE  /   261897 -923.6804385245    -522.8265345              0.
NODE  /   261898 -923.6804385245    -515.0809431              0.
NODE  /   261899 -923.6804385245    -507.3353517              0.
NODE  /   261900 -923.6804385245    -499.5897603              0.
NODE  /   261901 -923.6804385245    -491.8441689              0.
NODE  /   261902 -923.6804385245 -484.0985774999              0.
NODE  /   261903 -923.6804385245    -476.3529861              0.
NODE  /   261904 -923.6804385245    -468.6073947              0.
NODE  /   261905 -923.6804385245    -460.8618033              0.
NODE  /   261906 -923.6804385245    -453.1162119              0.
NODE  /   261907 -923.6804385245    -445.3706205              0.
NODE  /   261908 -923.6804385245    -437.6250291              0.
NODE  /   261909 -923.6804385245    -429.8794377              0.
NODE  /   261910 -923.6804385245    -422.1338463              0.
NODE  /   261911 -923.6804385245    -414.3882549              0.
NODE  /   261912 -923.6804385245    -406.6426635              0.
NODE  /   261913 -923.6804385245    -398.8970721              0.
NODE  /   261914 -923.6804385245    -391.1514807              0.
NODE  /   261915 -923.6804385245    -383.4058893              0.
NODE  /   261916 -923.6804385245    -375.6602979              0.
NODE  /   261917 -923.6804385245    -367.9147065              0.
NODE  /   261918 -923.6804385245    -360.1691151              0.
NODE  /   261919 -923.6804385245 -352.4235236999              0.
NODE  /   261920 -923.6804385245    -344.6779323              0.
NODE  /   261921 -923.6804385245    -336.9323409              0.
NODE  /   261922 -923.6804385245    -329.1867495              0.
NODE  /   261923 -923.6804385245    -321.4411581              0.
NODE  /   261924 -923.6804385245    -313.6955667              0.
NODE  /   261925 -923.6804385245    -305.9499753              0.
NODE  /   261926 -923.6804385245    -298.2043839              0.
NODE  /   261927 -923.6804385245    -290.4587925              0.
NODE  /   261928 -923.6804385245    -282.7132011              0.
NODE  /   261929 -923.6804385245    -274.9676097              0.
NODE  /   261930 -923.6804385245    -267.2220183              0.
NODE  /   261931 -923.6804385245    -259.4764269              0.
NODE  /   261932 -923.6804385245    -251.7308355              0.
NODE  /   261933 -923.6804385245    -243.9852441              0.
NODE  /   261934 -923.6804385245    -236.2396527              0.
NODE  /   261935 -923.6804385245    -228.4940613              0.
NODE  /   261936 -923.6804385245    -220.7484699              0.
NODE  /   261937 -923.6804385245    -213.0028785              0.
NODE  /   261938 -923.6804385245    -205.2572871              0.
NODE  /   261939 -923.6804385245    -197.5116957              0.
NODE  /   261940 -923.6804385245    -189.7661043              0.
NODE  /   261941 -923.6804385245    -182.0205129              0.
NODE  /   261942 -923.6804385245    -174.2749215              0.
NODE  /   261943 -923.6804385245 -166.5293300999              0.
NODE  /   261944 -923.6804385245    -158.7837387              0.
NODE  /   261945 -923.6804385245    -151.0381473              0.
NODE  /   261946 -923.6804385245    -143.2925559              0.
NODE  /   261947 -923.6804385245    -135.5469645              0.
NODE  /   261948 -923.6804385245    -127.8013731              0.
NODE  /   261949 -923.6804385245    -120.0557817              0.
NODE  /   261950 -923.6804385245    -112.3101903              0.
NODE  /   261951 -923.6804385245    -104.5645989              0.
NODE  /   261952 -923.6804385245 -96.81900749999              0.
NODE  /   261953 -923.6804385245 -89.07341609999              0.
NODE  /   261954 -923.6804385245     -81.3278247              0.
NODE  /   261955 -923.6804385245     -73.5822333              0.
NODE  /   261956 -923.6804385245 -65.83664189999              0.
NODE  /   261957 -923.6804385245 -58.09105049999              0.
NODE  /   261958 -923.6804385245     -50.3454591              0.
NODE  /   261959 -923.6804385245     -42.5998677              0.
NODE  /   261960 -923.6804385245     -34.8542763              0.
NODE  /   261961 -923.6804385245 -27.10868489999              0.
NODE  /   261962 -923.6804385245 -19.36309349999              0.
NODE  /   261963 -923.6804385245 -11.61750209999              0.
NODE  /   261964 -923.6804385245      -3.8719107              0.
NODE  /   261965 -923.6804385245 3.8736806999998              0.
NODE  /   261966 -923.6804385245      11.6192721              0.
NODE  /   261967 -923.6804385245      19.3648635              0.
NODE  /   261968 -923.6804385245 27.110454899999              0.
NODE  /   261969 -923.6804385245      34.8560463              0.
NODE  /   261970 -923.6804385245      42.6016377              0.
NODE  /   261971 -923.6804385245 50.347229099999              0.
NODE  /   261972 -923.6804385245 58.092820499999              0.
NODE  /   261973 -923.6804385245      65.8384119              0.
NODE  /   261974 -923.6804385245 73.584003299999              0.
NODE  /   261975 -923.6804385245      81.3295947              0.
NODE  /   261976 -923.6804385245      89.0751861              0.
NODE  /   261977 -923.6804385245      96.8207775              0.
NODE  /   261978 -923.6804385245     104.5663689              0.
NODE  /   261979 -923.6804385245     112.3119603              0.
NODE  /   261980 -923.6804385245     120.0575517              0.
NODE  /   261981 -923.6804385245     127.8031431              0.
NODE  /   261982 -923.6804385245     135.5487345              0.
NODE  /   261983 -923.6804385245     143.2943259              0.
NODE  /   261984 -923.6804385245     151.0399173              0.
NODE  /   261985 -923.6804385245     158.7855087              0.
NODE  /   261986 -923.6804385245     166.5311001              0.
NODE  /   261987 -923.6804385245     174.2766915              0.
NODE  /   261988 -923.6804385245     182.0222829              0.
NODE  /   261989 -923.6804385245     189.7678743              0.
NODE  /   261990 -923.6804385245     197.5134657              0.
NODE  /   261991 -923.6804385245     205.2590571              0.
NODE  /   261992 -923.6804385245     213.0046485              0.
NODE  /   261993 -923.6804385245     220.7502399              0.
NODE  /   261994 -923.6804385245     228.4958313              0.
NODE  /   261995 -923.6804385245     236.2414227              0.
NODE  /   261996 -923.6804385245     243.9870141              0.
NODE  /   261997 -923.6804385245     251.7326055              0.
NODE  /   261998 -923.6804385245     259.4781969              0.
NODE  /   261999 -923.6804385245     267.2237883              0.
NODE  /   262000 -923.6804385245     274.9693797              0.
NODE  /   262001 -923.6804385245     282.7149711              0.
NODE  /   262002 -923.6804385245     290.4605625              0.
NODE  /   262003 -923.6804385245     298.2061539              0.
NODE  /   262004 -923.6804385245     305.9517453              0.
NODE  /   262005 -923.6804385245     313.6973367              0.
NODE  /   262006 -923.6804385245     321.4429281              0.
NODE  /   262007 -923.6804385245     329.1885195              0.
NODE  /   262008 -923.6804385245     336.9341109              0.
NODE  /   262009 -923.6804385245     344.6797023              0.
NODE  /   262010 -923.6804385245     352.4252937              0.
NODE  /   262011 -923.6804385245     360.1708851              0.
NODE  /   262012 -923.6804385245     367.9164765              0.
NODE  /   262013 -923.6804385245     375.6620679              0.
NODE  /   262014 -923.6804385245     383.4076593              0.
NODE  /   262015 -923.6804385245     391.1532507              0.
NODE  /   262016 -923.6804385245     398.8988421              0.
NODE  /   262017 -923.6804385245     406.6444335              0.
NODE  /   262018 -923.6804385245     414.3900249              0.
NODE  /   262019 -923.6804385245     422.1356163              0.
NODE  /   262020 -923.6804385245     429.8812077              0.
NODE  /   262021 -923.6804385245     437.6267991              0.
NODE  /   262022 -923.6804385245     445.3723905              0.
NODE  /   262023 -923.6804385245     453.1179819              0.
NODE  /   262024 -923.6804385245     460.8635733              0.
NODE  /   262025 -923.6804385245     468.6091647              0.
NODE  /   262026 -923.6804385245     476.3547561              0.
NODE  /   262027 -923.6804385245     484.1003475              0.
NODE  /   262028 -923.6804385245     491.8459389              0.
NODE  /   262029 -923.6804385245     499.5915303              0.
NODE  /   262030 -923.6804385245     507.3371217              0.
NODE  /   262031 -923.6804385245     515.0827131              0.
NODE  /   262032 -923.6804385245     522.8283045              0.
NODE  /   262033 -923.6804385245     530.5738959              0.
NODE  /   262034 -923.6804385245     538.3194873              0.
NODE  /   262035 -923.6804385245     546.0650787              0.
NODE  /   262036 -923.6804385245     553.8106701              0.
NODE  /   262037 -923.6804385245     561.5562615              0.
NODE  /   262038 -923.6804385245     569.3018529              0.
NODE  /   262039 -923.6804385245     577.0474443              0.
NODE  /   262040 -923.6804385245     584.7930357              0.
NODE  /   262041 -923.6804385245     592.5386271              0.
NODE  /   262042 -923.6804385245     600.2842185              0.
NODE  /   262043 -923.6804385245     608.0298099              0.
NODE  /   262044 -923.6804385245     615.7754013              0.
NODE  /   262045 -923.6804385245     623.5209927              0.
NODE  /   262046 -923.6804385245     631.2665841              0.
NODE  /   262047 -923.6804385245     639.0121755              0.
NODE  /   262048 -923.6804385245     646.7577669              0.
NODE  /   262049 -923.6804385245     654.5033583              0.
NODE  /   262050 -923.6804385245     662.2489497              0.
NODE  /   262051 -923.6804385245     669.9945411              0.
NODE  /   262052 -923.6804385245     677.7401325              0.
NODE  /   262053 -923.6804385245     685.4857239              0.
NODE  /   262054 -923.6804385245     693.2313153              0.
NODE  /   262055 -923.6804385245     700.9769067              0.
NODE  /   262056 -923.6804385245     708.7224981              0.
NODE  /   262057 -923.6804385245     716.4680895              0.
NODE  /   262058 -923.6804385245     724.2136809              0.
NODE  /   262059 -923.6804385245     731.9592723              0.
NODE  /   262060 -923.6804385245     739.7048637              0.
NODE  /   262061 -923.6804385245     747.4504551              0.
NODE  /   262062 -923.6804385245     755.1960465              0.
NODE  /   262063 -923.6804385245     762.9416379              0.
NODE  /   262064 -923.6804385245     770.6872293              0.
NODE  /   262065 -923.6804385245     778.4328207              0.
NODE  /   262066 -923.6804385245     786.1784121              0.
NODE  /   262067 -923.6804385245     793.9240035              0.
NODE  /   262068 -923.6804385245     801.6695949              0.
NODE  /   262069 -923.6804385245     809.4151863              0.
NODE  /   262070 -923.6804385245     817.1607777              0.
NODE  /   262071 -923.6804385245     824.9063691              0.
NODE  /   262072 -923.6804385245     832.6519605              0.
NODE  /   262073 -923.6804385245     840.3975519              0.
NODE  /   262074 -923.6804385245     848.1431433              0.
NODE  /   262075 -923.6804385245     855.8887347              0.
NODE  /   262076 -923.6804385245     863.6343261              0.
NODE  /   262077 -923.6804385245     871.3799175              0.
NODE  /   262078 -923.6804385245     879.1255089              0.
NODE  /   262079 -923.6804385245     886.8711003              0.
NODE  /   262080 -923.6804385245     894.6166917              0.
NODE  /   262081 -923.6804385245     902.3622831              0.
NODE  /   262082 -923.6804385245     910.1078745              0.
NODE  /   262083 -923.6804385245     917.8534659              0.
NODE  /   262084 -923.6804385245     925.5990573              0.
NODE  /   262085 -923.6804385245     933.3446487              0.
NODE  /   262086 -923.6804385245     941.0902401              0.
NODE  /   262087 -923.6804385245     948.8358315              0.
NODE  /   262088 -923.6804385245     956.5814229              0.
NODE  /   262089 -923.6804385245     964.3270143              0.
NODE  /   262090 -923.6804385245     972.0726057              0.
NODE  /   262091 -923.6804385245     979.8181971              0.
NODE  /   262092 -923.6804385245     987.5637885              0.
NODE  /   262093 -923.6804385245     995.3093799              0.
NODE  /   262094 -923.6804385245    1003.0549713              0.
NODE  /   262095 -923.6804385245    1010.8005627              0.
NODE  /   262096 -923.6804385245    1018.5461541              0.
NODE  /   262097 -923.6804385245    1026.2917455              0.
NODE  /   262098 -923.6804385245    1034.0373369              0.
NODE  /   262099 -923.6804385245    1041.7829283              0.
NODE  /   262100 -923.6804385245    1049.5285197              0.
NODE  /   262101 -923.6804385245    1057.2741111              0.
NODE  /   262102 -923.6804385245    1065.0197025              0.
NODE  /   262103 -915.9184180327   -1057.2723411              0.
NODE  /   262104 -915.9184180327   -1065.0179325              0.
NODE  /   262105 -915.9184180327   -1049.5267497              0.
NODE  /   262106 -915.9184180327   -1041.7811583              0.
NODE  /   262107 -915.9184180327   -1034.0355669              0.
NODE  /   262108 -915.9184180327   -1026.2899755              0.
NODE  /   262109 -915.9184180327   -1018.5443841              0.
NODE  /   262110 -915.9184180327   -1010.7987927              0.
NODE  /   262111 -915.9184180327   -1003.0532013              0.
NODE  /   262112 -915.9184180327    -995.3076099              0.
NODE  /   262113 -915.9184180327    -987.5620185              0.
NODE  /   262114 -915.9184180327 -979.8164270999              0.
NODE  /   262115 -915.9184180327    -972.0708357              0.
NODE  /   262116 -915.9184180327    -964.3252443              0.
NODE  /   262117 -915.9184180327    -956.5796529              0.
NODE  /   262118 -915.9184180327    -948.8340615              0.
NODE  /   262119 -915.9184180327    -941.0884701              0.
NODE  /   262120 -915.9184180327    -933.3428787              0.
NODE  /   262121 -915.9184180327    -925.5972873              0.
NODE  /   262122 -915.9184180327    -917.8516959              0.
NODE  /   262123 -915.9184180327    -910.1061045              0.
NODE  /   262124 -915.9184180327    -902.3605131              0.
NODE  /   262125 -915.9184180327    -894.6149217              0.
NODE  /   262126 -915.9184180327    -886.8693303              0.
NODE  /   262127 -915.9184180327    -879.1237389              0.
NODE  /   262128 -915.9184180327    -871.3781475              0.
NODE  /   262129 -915.9184180327 -863.6325560999              0.
NODE  /   262130 -915.9184180327    -855.8869647              0.
NODE  /   262131 -915.9184180327    -848.1413733              0.
NODE  /   262132 -915.9184180327 -840.3957818999              0.
NODE  /   262133 -915.9184180327    -832.6501905              0.
NODE  /   262134 -915.9184180327    -824.9045991              0.
NODE  /   262135 -915.9184180327    -817.1590077              0.
NODE  /   262136 -915.9184180327    -809.4134163              0.
NODE  /   262137 -915.9184180327    -801.6678249              0.
NODE  /   262138 -915.9184180327 -793.9222334999              0.
NODE  /   262139 -915.9184180327    -786.1766421              0.
NODE  /   262140 -915.9184180327    -778.4310507              0.
NODE  /   262141 -915.9184180327    -770.6854593              0.
NODE  /   262142 -915.9184180327    -762.9398679              0.
NODE  /   262143 -915.9184180327    -755.1942765              0.
NODE  /   262144 -915.9184180327    -747.4486851              0.
NODE  /   262145 -915.9184180327    -739.7030937              0.
NODE  /   262146 -915.9184180327    -731.9575023              0.
NODE  /   262147 -915.9184180327    -724.2119109              0.
NODE  /   262148 -915.9184180327    -716.4663195              0.
NODE  /   262149 -915.9184180327    -708.7207281              0.
NODE  /   262150 -915.9184180327 -700.9751366999              0.
NODE  /   262151 -915.9184180327 -693.2295452999              0.
NODE  /   262152 -915.9184180327    -685.4839539              0.
NODE  /   262153 -915.9184180327    -677.7383625              0.
NODE  /   262154 -915.9184180327    -669.9927711              0.
NODE  /   262155 -915.9184180327    -662.2471797              0.
NODE  /   262156 -915.9184180327    -654.5015883              0.
NODE  /   262157 -915.9184180327 -646.7559968999              0.
NODE  /   262158 -915.9184180327    -639.0104055              0.
NODE  /   262159 -915.9184180327    -631.2648141              0.
NODE  /   262160 -915.9184180327    -623.5192227              0.
NODE  /   262161 -915.9184180327    -615.7736313              0.
NODE  /   262162 -915.9184180327    -608.0280399              0.
NODE  /   262163 -915.9184180327    -600.2824485              0.
NODE  /   262164 -915.9184180327    -592.5368571              0.
NODE  /   262165 -915.9184180327    -584.7912657              0.
NODE  /   262166 -915.9184180327    -577.0456743              0.
NODE  /   262167 -915.9184180327    -569.3000829              0.
NODE  /   262168 -915.9184180327    -561.5544915              0.
NODE  /   262169 -915.9184180327    -553.8089001              0.
NODE  /   262170 -915.9184180327    -546.0633087              0.
NODE  /   262171 -915.9184180327    -538.3177173              0.
NODE  /   262172 -915.9184180327    -530.5721259              0.
NODE  /   262173 -915.9184180327    -522.8265345              0.
NODE  /   262174 -915.9184180327    -515.0809431              0.
NODE  /   262175 -915.9184180327    -507.3353517              0.
NODE  /   262176 -915.9184180327 -499.5897602999              0.
NODE  /   262177 -915.9184180327    -491.8441689              0.
NODE  /   262178 -915.9184180327 -484.0985774999              0.
NODE  /   262179 -915.9184180327    -476.3529861              0.
NODE  /   262180 -915.9184180327    -468.6073947              0.
NODE  /   262181 -915.9184180327    -460.8618033              0.
NODE  /   262182 -915.9184180327    -453.1162119              0.
NODE  /   262183 -915.9184180327    -445.3706205              0.
NODE  /   262184 -915.9184180327    -437.6250291              0.
NODE  /   262185 -915.9184180327    -429.8794377              0.
NODE  /   262186 -915.9184180327    -422.1338463              0.
NODE  /   262187 -915.9184180327    -414.3882549              0.
NODE  /   262188 -915.9184180327    -406.6426635              0.
NODE  /   262189 -915.9184180327    -398.8970721              0.
NODE  /   262190 -915.9184180327    -391.1514807              0.
NODE  /   262191 -915.9184180327    -383.4058893              0.
NODE  /   262192 -915.9184180327 -375.6602978999              0.
NODE  /   262193 -915.9184180327    -367.9147065              0.
NODE  /   262194 -915.9184180327    -360.1691151              0.
NODE  /   262195 -915.9184180327    -352.4235237              0.
NODE  /   262196 -915.9184180327    -344.6779323              0.
NODE  /   262197 -915.9184180327 -336.9323408999              0.
NODE  /   262198 -915.9184180327    -329.1867495              0.
NODE  /   262199 -915.9184180327    -321.4411581              0.
NODE  /   262200 -915.9184180327    -313.6955667              0.
NODE  /   262201 -915.9184180327    -305.9499753              0.
NODE  /   262202 -915.9184180327    -298.2043839              0.
NODE  /   262203 -915.9184180327    -290.4587925              0.
NODE  /   262204 -915.9184180327    -282.7132011              0.
NODE  /   262205 -915.9184180327    -274.9676097              0.
NODE  /   262206 -915.9184180327    -267.2220183              0.
NODE  /   262207 -915.9184180327    -259.4764269              0.
NODE  /   262208 -915.9184180327    -251.7308355              0.
NODE  /   262209 -915.9184180327    -243.9852441              0.
NODE  /   262210 -915.9184180327    -236.2396527              0.
NODE  /   262211 -915.9184180327    -228.4940613              0.
NODE  /   262212 -915.9184180327    -220.7484699              0.
NODE  /   262213 -915.9184180327    -213.0028785              0.
NODE  /   262214 -915.9184180327    -205.2572871              0.
NODE  /   262215 -915.9184180327    -197.5116957              0.
NODE  /   262216 -915.9184180327    -189.7661043              0.
NODE  /   262217 -915.9184180327    -182.0205129              0.
NODE  /   262218 -915.9184180327    -174.2749215              0.
NODE  /   262219 -915.9184180327 -166.5293300999              0.
NODE  /   262220 -915.9184180327    -158.7837387              0.
NODE  /   262221 -915.9184180327    -151.0381473              0.
NODE  /   262222 -915.9184180327    -143.2925559              0.
NODE  /   262223 -915.9184180327    -135.5469645              0.
NODE  /   262224 -915.9184180327    -127.8013731              0.
NODE  /   262225 -915.9184180327    -120.0557817              0.
NODE  /   262226 -915.9184180327    -112.3101903              0.
NODE  /   262227 -915.9184180327    -104.5645989              0.
NODE  /   262228 -915.9184180327 -96.81900749999              0.
NODE  /   262229 -915.9184180327 -89.07341609999              0.
NODE  /   262230 -915.9184180327     -81.3278247              0.
NODE  /   262231 -915.9184180327 -73.58223329999              0.
NODE  /   262232 -915.9184180327 -65.83664189999              0.
NODE  /   262233 -915.9184180327 -58.09105049999              0.
NODE  /   262234 -915.9184180327     -50.3454591              0.
NODE  /   262235 -915.9184180327     -42.5998677              0.
NODE  /   262236 -915.9184180327     -34.8542763              0.
NODE  /   262237 -915.9184180327 -27.10868489999              0.
NODE  /   262238 -915.9184180327     -19.3630935              0.
NODE  /   262239 -915.9184180327 -11.61750209999              0.
NODE  /   262240 -915.9184180327      -3.8719107              0.
NODE  /   262241 -915.9184180327 3.8736806999998              0.
NODE  /   262242 -915.9184180327      11.6192721              0.
NODE  /   262243 -915.9184180327      19.3648635              0.
NODE  /   262244 -915.9184180327 27.110454899999              0.
NODE  /   262245 -915.9184180327      34.8560463              0.
NODE  /   262246 -915.9184180327      42.6016377              0.
NODE  /   262247 -915.9184180327 50.347229099999              0.
NODE  /   262248 -915.9184180327 58.092820499999              0.
NODE  /   262249 -915.9184180327      65.8384119              0.
NODE  /   262250 -915.9184180327      73.5840033              0.
NODE  /   262251 -915.9184180327      81.3295947              0.
NODE  /   262252 -915.9184180327      89.0751861              0.
NODE  /   262253 -915.9184180327      96.8207775              0.
NODE  /   262254 -915.9184180327     104.5663689              0.
NODE  /   262255 -915.9184180327     112.3119603              0.
NODE  /   262256 -915.9184180327     120.0575517              0.
NODE  /   262257 -915.9184180327     127.8031431              0.
NODE  /   262258 -915.9184180327     135.5487345              0.
NODE  /   262259 -915.9184180327     143.2943259              0.
NODE  /   262260 -915.9184180327     151.0399173              0.
NODE  /   262261 -915.9184180327     158.7855087              0.
NODE  /   262262 -915.9184180327     166.5311001              0.
NODE  /   262263 -915.9184180327     174.2766915              0.
NODE  /   262264 -915.9184180327     182.0222829              0.
NODE  /   262265 -915.9184180327     189.7678743              0.
NODE  /   262266 -915.9184180327     197.5134657              0.
NODE  /   262267 -915.9184180327     205.2590571              0.
NODE  /   262268 -915.9184180327     213.0046485              0.
NODE  /   262269 -915.9184180327     220.7502399              0.
NODE  /   262270 -915.9184180327     228.4958313              0.
NODE  /   262271 -915.9184180327     236.2414227              0.
NODE  /   262272 -915.9184180327     243.9870141              0.
NODE  /   262273 -915.9184180327     251.7326055              0.
NODE  /   262274 -915.9184180327     259.4781969              0.
NODE  /   262275 -915.9184180327     267.2237883              0.
NODE  /   262276 -915.9184180327     274.9693797              0.
NODE  /   262277 -915.9184180327     282.7149711              0.
NODE  /   262278 -915.9184180327     290.4605625              0.
NODE  /   262279 -915.9184180327     298.2061539              0.
NODE  /   262280 -915.9184180327     305.9517453              0.
NODE  /   262281 -915.9184180327     313.6973367              0.
NODE  /   262282 -915.9184180327     321.4429281              0.
NODE  /   262283 -915.9184180327     329.1885195              0.
NODE  /   262284 -915.9184180327     336.9341109              0.
NODE  /   262285 -915.9184180327     344.6797023              0.
NODE  /   262286 -915.9184180327     352.4252937              0.
NODE  /   262287 -915.9184180327     360.1708851              0.
NODE  /   262288 -915.9184180327     367.9164765              0.
NODE  /   262289 -915.9184180327     375.6620679              0.
NODE  /   262290 -915.9184180327     383.4076593              0.
NODE  /   262291 -915.9184180327     391.1532507              0.
NODE  /   262292 -915.9184180327     398.8988421              0.
NODE  /   262293 -915.9184180327     406.6444335              0.
NODE  /   262294 -915.9184180327     414.3900249              0.
NODE  /   262295 -915.9184180327     422.1356163              0.
NODE  /   262296 -915.9184180327     429.8812077              0.
NODE  /   262297 -915.9184180327     437.6267991              0.
NODE  /   262298 -915.9184180327     445.3723905              0.
NODE  /   262299 -915.9184180327     453.1179819              0.
NODE  /   262300 -915.9184180327     460.8635733              0.
NODE  /   262301 -915.9184180327     468.6091647              0.
NODE  /   262302 -915.9184180327     476.3547561              0.
NODE  /   262303 -915.9184180327     484.1003475              0.
NODE  /   262304 -915.9184180327     491.8459389              0.
NODE  /   262305 -915.9184180327     499.5915303              0.
NODE  /   262306 -915.9184180327     507.3371217              0.
NODE  /   262307 -915.9184180327     515.0827131              0.
NODE  /   262308 -915.9184180327     522.8283045              0.
NODE  /   262309 -915.9184180327     530.5738959              0.
NODE  /   262310 -915.9184180327     538.3194873              0.
NODE  /   262311 -915.9184180327     546.0650787              0.
NODE  /   262312 -915.9184180327     553.8106701              0.
NODE  /   262313 -915.9184180327     561.5562615              0.
NODE  /   262314 -915.9184180327     569.3018529              0.
NODE  /   262315 -915.9184180327     577.0474443              0.
NODE  /   262316 -915.9184180327     584.7930357              0.
NODE  /   262317 -915.9184180327     592.5386271              0.
NODE  /   262318 -915.9184180327     600.2842185              0.
NODE  /   262319 -915.9184180327     608.0298099              0.
NODE  /   262320 -915.9184180327     615.7754013              0.
NODE  /   262321 -915.9184180327     623.5209927              0.
NODE  /   262322 -915.9184180327     631.2665841              0.
NODE  /   262323 -915.9184180327     639.0121755              0.
NODE  /   262324 -915.9184180327     646.7577669              0.
NODE  /   262325 -915.9184180327     654.5033583              0.
NODE  /   262326 -915.9184180327     662.2489497              0.
NODE  /   262327 -915.9184180327     669.9945411              0.
NODE  /   262328 -915.9184180327     677.7401325              0.
NODE  /   262329 -915.9184180327     685.4857239              0.
NODE  /   262330 -915.9184180327     693.2313153              0.
NODE  /   262331 -915.9184180327     700.9769067              0.
NODE  /   262332 -915.9184180327     708.7224981              0.
NODE  /   262333 -915.9184180327     716.4680895              0.
NODE  /   262334 -915.9184180327     724.2136809              0.
NODE  /   262335 -915.9184180327     731.9592723              0.
NODE  /   262336 -915.9184180327     739.7048637              0.
NODE  /   262337 -915.9184180327     747.4504551              0.
NODE  /   262338 -915.9184180327     755.1960465              0.
NODE  /   262339 -915.9184180327     762.9416379              0.
NODE  /   262340 -915.9184180327     770.6872293              0.
NODE  /   262341 -915.9184180327     778.4328207              0.
NODE  /   262342 -915.9184180327     786.1784121              0.
NODE  /   262343 -915.9184180327     793.9240035              0.
NODE  /   262344 -915.9184180327     801.6695949              0.
NODE  /   262345 -915.9184180327     809.4151863              0.
NODE  /   262346 -915.9184180327     817.1607777              0.
NODE  /   262347 -915.9184180327     824.9063691              0.
NODE  /   262348 -915.9184180327     832.6519605              0.
NODE  /   262349 -915.9184180327     840.3975519              0.
NODE  /   262350 -915.9184180327     848.1431433              0.
NODE  /   262351 -915.9184180327     855.8887347              0.
NODE  /   262352 -915.9184180327     863.6343261              0.
NODE  /   262353 -915.9184180327     871.3799175              0.
NODE  /   262354 -915.9184180327     879.1255089              0.
NODE  /   262355 -915.9184180327     886.8711003              0.
NODE  /   262356 -915.9184180327     894.6166917              0.
NODE  /   262357 -915.9184180327     902.3622831              0.
NODE  /   262358 -915.9184180327     910.1078745              0.
NODE  /   262359 -915.9184180327     917.8534659              0.
NODE  /   262360 -915.9184180327     925.5990573              0.
NODE  /   262361 -915.9184180327     933.3446487              0.
NODE  /   262362 -915.9184180327     941.0902401              0.
NODE  /   262363 -915.9184180327     948.8358315              0.
NODE  /   262364 -915.9184180327     956.5814229              0.
NODE  /   262365 -915.9184180327     964.3270143              0.
NODE  /   262366 -915.9184180327     972.0726057              0.
NODE  /   262367 -915.9184180327     979.8181971              0.
NODE  /   262368 -915.9184180327     987.5637885              0.
NODE  /   262369 -915.9184180327     995.3093799              0.
NODE  /   262370 -915.9184180327    1003.0549713              0.
NODE  /   262371 -915.9184180327    1010.8005627              0.
NODE  /   262372 -915.9184180327    1018.5461541              0.
NODE  /   262373 -915.9184180327    1026.2917455              0.
NODE  /   262374 -915.9184180327    1034.0373369              0.
NODE  /   262375 -915.9184180327    1041.7829283              0.
NODE  /   262376 -915.9184180327    1049.5285197              0.
NODE  /   262377 -915.9184180327    1057.2741111              0.
NODE  /   262378 -915.9184180327    1065.0197025              0.
NODE  /   262379 -908.1563975409   -1057.2723411              0.
NODE  /   262380 -908.1563975409   -1065.0179325              0.
NODE  /   262381 -908.1563975409   -1049.5267497              0.
NODE  /   262382 -908.1563975409   -1041.7811583              0.
NODE  /   262383 -908.1563975409   -1034.0355669              0.
NODE  /   262384 -908.1563975409   -1026.2899755              0.
NODE  /   262385 -908.1563975409   -1018.5443841              0.
NODE  /   262386 -908.1563975409   -1010.7987927              0.
NODE  /   262387 -908.1563975409   -1003.0532013              0.
NODE  /   262388 -908.1563975409    -995.3076099              0.
NODE  /   262389 -908.1563975409 -987.5620184999              0.
NODE  /   262390 -908.1563975409 -979.8164270999              0.
NODE  /   262391 -908.1563975409    -972.0708357              0.
NODE  /   262392 -908.1563975409    -964.3252443              0.
NODE  /   262393 -908.1563975409    -956.5796529              0.
NODE  /   262394 -908.1563975409    -948.8340615              0.
NODE  /   262395 -908.1563975409    -941.0884701              0.
NODE  /   262396 -908.1563975409    -933.3428787              0.
NODE  /   262397 -908.1563975409    -925.5972873              0.
NODE  /   262398 -908.1563975409    -917.8516959              0.
NODE  /   262399 -908.1563975409    -910.1061045              0.
NODE  /   262400 -908.1563975409    -902.3605131              0.
NODE  /   262401 -908.1563975409    -894.6149217              0.
NODE  /   262402 -908.1563975409    -886.8693303              0.
NODE  /   262403 -908.1563975409    -879.1237389              0.
NODE  /   262404 -908.1563975409    -871.3781475              0.
NODE  /   262405 -908.1563975409    -863.6325561              0.
NODE  /   262406 -908.1563975409    -855.8869647              0.
NODE  /   262407 -908.1563975409    -848.1413733              0.
NODE  /   262408 -908.1563975409 -840.3957818999              0.
NODE  /   262409 -908.1563975409    -832.6501905              0.
NODE  /   262410 -908.1563975409    -824.9045991              0.
NODE  /   262411 -908.1563975409    -817.1590077              0.
NODE  /   262412 -908.1563975409    -809.4134163              0.
NODE  /   262413 -908.1563975409    -801.6678249              0.
NODE  /   262414 -908.1563975409    -793.9222335              0.
NODE  /   262415 -908.1563975409    -786.1766421              0.
NODE  /   262416 -908.1563975409    -778.4310507              0.
NODE  /   262417 -908.1563975409    -770.6854593              0.
NODE  /   262418 -908.1563975409    -762.9398679              0.
NODE  /   262419 -908.1563975409 -755.1942764999              0.
NODE  /   262420 -908.1563975409    -747.4486851              0.
NODE  /   262421 -908.1563975409    -739.7030937              0.
NODE  /   262422 -908.1563975409    -731.9575023              0.
NODE  /   262423 -908.1563975409    -724.2119109              0.
NODE  /   262424 -908.1563975409    -716.4663195              0.
NODE  /   262425 -908.1563975409    -708.7207281              0.
NODE  /   262426 -908.1563975409 -700.9751366999              0.
NODE  /   262427 -908.1563975409    -693.2295453              0.
NODE  /   262428 -908.1563975409    -685.4839539              0.
NODE  /   262429 -908.1563975409    -677.7383625              0.
NODE  /   262430 -908.1563975409    -669.9927711              0.
NODE  /   262431 -908.1563975409    -662.2471797              0.
NODE  /   262432 -908.1563975409    -654.5015883              0.
NODE  /   262433 -908.1563975409    -646.7559969              0.
NODE  /   262434 -908.1563975409    -639.0104055              0.
NODE  /   262435 -908.1563975409    -631.2648141              0.
NODE  /   262436 -908.1563975409    -623.5192227              0.
NODE  /   262437 -908.1563975409    -615.7736313              0.
NODE  /   262438 -908.1563975409    -608.0280399              0.
NODE  /   262439 -908.1563975409    -600.2824485              0.
NODE  /   262440 -908.1563975409    -592.5368571              0.
NODE  /   262441 -908.1563975409    -584.7912657              0.
NODE  /   262442 -908.1563975409    -577.0456743              0.
NODE  /   262443 -908.1563975409 -569.3000828999              0.
NODE  /   262444 -908.1563975409    -561.5544915              0.
NODE  /   262445 -908.1563975409    -553.8089001              0.
NODE  /   262446 -908.1563975409    -546.0633087              0.
NODE  /   262447 -908.1563975409    -538.3177173              0.
NODE  /   262448 -908.1563975409    -530.5721259              0.
NODE  /   262449 -908.1563975409    -522.8265345              0.
NODE  /   262450 -908.1563975409    -515.0809431              0.
NODE  /   262451 -908.1563975409    -507.3353517              0.
NODE  /   262452 -908.1563975409    -499.5897603              0.
NODE  /   262453 -908.1563975409    -491.8441689              0.
NODE  /   262454 -908.1563975409    -484.0985775              0.
NODE  /   262455 -908.1563975409    -476.3529861              0.
NODE  /   262456 -908.1563975409    -468.6073947              0.
NODE  /   262457 -908.1563975409    -460.8618033              0.
NODE  /   262458 -908.1563975409    -453.1162119              0.
NODE  /   262459 -908.1563975409    -445.3706205              0.
NODE  /   262460 -908.1563975409    -437.6250291              0.
NODE  /   262461 -908.1563975409    -429.8794377              0.
NODE  /   262462 -908.1563975409    -422.1338463              0.
NODE  /   262463 -908.1563975409    -414.3882549              0.
NODE  /   262464 -908.1563975409    -406.6426635              0.
NODE  /   262465 -908.1563975409    -398.8970721              0.
NODE  /   262466 -908.1563975409    -391.1514807              0.
NODE  /   262467 -908.1563975409    -383.4058893              0.
NODE  /   262468 -908.1563975409    -375.6602979              0.
NODE  /   262469 -908.1563975409    -367.9147065              0.
NODE  /   262470 -908.1563975409    -360.1691151              0.
NODE  /   262471 -908.1563975409 -352.4235236999              0.
NODE  /   262472 -908.1563975409    -344.6779323              0.
NODE  /   262473 -908.1563975409    -336.9323409              0.
NODE  /   262474 -908.1563975409    -329.1867495              0.
NODE  /   262475 -908.1563975409    -321.4411581              0.
NODE  /   262476 -908.1563975409    -313.6955667              0.
NODE  /   262477 -908.1563975409    -305.9499753              0.
NODE  /   262478 -908.1563975409    -298.2043839              0.
NODE  /   262479 -908.1563975409    -290.4587925              0.
NODE  /   262480 -908.1563975409    -282.7132011              0.
NODE  /   262481 -908.1563975409    -274.9676097              0.
NODE  /   262482 -908.1563975409    -267.2220183              0.
NODE  /   262483 -908.1563975409    -259.4764269              0.
NODE  /   262484 -908.1563975409    -251.7308355              0.
NODE  /   262485 -908.1563975409    -243.9852441              0.
NODE  /   262486 -908.1563975409    -236.2396527              0.
NODE  /   262487 -908.1563975409    -228.4940613              0.
NODE  /   262488 -908.1563975409    -220.7484699              0.
NODE  /   262489 -908.1563975409 -213.0028784999              0.
NODE  /   262490 -908.1563975409    -205.2572871              0.
NODE  /   262491 -908.1563975409    -197.5116957              0.
NODE  /   262492 -908.1563975409    -189.7661043              0.
NODE  /   262493 -908.1563975409    -182.0205129              0.
NODE  /   262494 -908.1563975409    -174.2749215              0.
NODE  /   262495 -908.1563975409    -166.5293301              0.
NODE  /   262496 -908.1563975409    -158.7837387              0.
NODE  /   262497 -908.1563975409    -151.0381473              0.
NODE  /   262498 -908.1563975409    -143.2925559              0.
NODE  /   262499 -908.1563975409    -135.5469645              0.
NODE  /   262500 -908.1563975409    -127.8013731              0.
NODE  /   262501 -908.1563975409    -120.0557817              0.
NODE  /   262502 -908.1563975409    -112.3101903              0.
NODE  /   262503 -908.1563975409    -104.5645989              0.
NODE  /   262504 -908.1563975409 -96.81900749999              0.
NODE  /   262505 -908.1563975409 -89.07341609999              0.
NODE  /   262506 -908.1563975409     -81.3278247              0.
NODE  /   262507 -908.1563975409     -73.5822333              0.
NODE  /   262508 -908.1563975409 -65.83664189999              0.
NODE  /   262509 -908.1563975409 -58.09105049999              0.
NODE  /   262510 -908.1563975409     -50.3454591              0.
NODE  /   262511 -908.1563975409     -42.5998677              0.
NODE  /   262512 -908.1563975409     -34.8542763              0.
NODE  /   262513 -908.1563975409 -27.10868489999              0.
NODE  /   262514 -908.1563975409     -19.3630935              0.
NODE  /   262515 -908.1563975409 -11.61750209999              0.
NODE  /   262516 -908.1563975409 -3.871910699999              0.
NODE  /   262517 -908.1563975409 3.8736806999995              0.
NODE  /   262518 -908.1563975409      11.6192721              0.
NODE  /   262519 -908.1563975409      19.3648635              0.
NODE  /   262520 -908.1563975409 27.110454899999              0.
NODE  /   262521 -908.1563975409      34.8560463              0.
NODE  /   262522 -908.1563975409      42.6016377              0.
NODE  /   262523 -908.1563975409      50.3472291              0.
NODE  /   262524 -908.1563975409 58.092820499999              0.
NODE  /   262525 -908.1563975409      65.8384119              0.
NODE  /   262526 -908.1563975409      73.5840033              0.
NODE  /   262527 -908.1563975409      81.3295947              0.
NODE  /   262528 -908.1563975409      89.0751861              0.
NODE  /   262529 -908.1563975409      96.8207775              0.
NODE  /   262530 -908.1563975409     104.5663689              0.
NODE  /   262531 -908.1563975409     112.3119603              0.
NODE  /   262532 -908.1563975409     120.0575517              0.
NODE  /   262533 -908.1563975409     127.8031431              0.
NODE  /   262534 -908.1563975409     135.5487345              0.
NODE  /   262535 -908.1563975409     143.2943259              0.
NODE  /   262536 -908.1563975409     151.0399173              0.
NODE  /   262537 -908.1563975409     158.7855087              0.
NODE  /   262538 -908.1563975409     166.5311001              0.
NODE  /   262539 -908.1563975409     174.2766915              0.
NODE  /   262540 -908.1563975409     182.0222829              0.
NODE  /   262541 -908.1563975409     189.7678743              0.
NODE  /   262542 -908.1563975409     197.5134657              0.
NODE  /   262543 -908.1563975409     205.2590571              0.
NODE  /   262544 -908.1563975409     213.0046485              0.
NODE  /   262545 -908.1563975409     220.7502399              0.
NODE  /   262546 -908.1563975409     228.4958313              0.
NODE  /   262547 -908.1563975409     236.2414227              0.
NODE  /   262548 -908.1563975409     243.9870141              0.
NODE  /   262549 -908.1563975409     251.7326055              0.
NODE  /   262550 -908.1563975409     259.4781969              0.
NODE  /   262551 -908.1563975409     267.2237883              0.
NODE  /   262552 -908.1563975409     274.9693797              0.
NODE  /   262553 -908.1563975409     282.7149711              0.
NODE  /   262554 -908.1563975409     290.4605625              0.
NODE  /   262555 -908.1563975409     298.2061539              0.
NODE  /   262556 -908.1563975409     305.9517453              0.
NODE  /   262557 -908.1563975409     313.6973367              0.
NODE  /   262558 -908.1563975409     321.4429281              0.
NODE  /   262559 -908.1563975409     329.1885195              0.
NODE  /   262560 -908.1563975409     336.9341109              0.
NODE  /   262561 -908.1563975409     344.6797023              0.
NODE  /   262562 -908.1563975409     352.4252937              0.
NODE  /   262563 -908.1563975409     360.1708851              0.
NODE  /   262564 -908.1563975409     367.9164765              0.
NODE  /   262565 -908.1563975409     375.6620679              0.
NODE  /   262566 -908.1563975409     383.4076593              0.
NODE  /   262567 -908.1563975409     391.1532507              0.
NODE  /   262568 -908.1563975409     398.8988421              0.
NODE  /   262569 -908.1563975409     406.6444335              0.
NODE  /   262570 -908.1563975409     414.3900249              0.
NODE  /   262571 -908.1563975409     422.1356163              0.
NODE  /   262572 -908.1563975409     429.8812077              0.
NODE  /   262573 -908.1563975409     437.6267991              0.
NODE  /   262574 -908.1563975409     445.3723905              0.
NODE  /   262575 -908.1563975409     453.1179819              0.
NODE  /   262576 -908.1563975409     460.8635733              0.
NODE  /   262577 -908.1563975409     468.6091647              0.
NODE  /   262578 -908.1563975409     476.3547561              0.
NODE  /   262579 -908.1563975409     484.1003475              0.
NODE  /   262580 -908.1563975409     491.8459389              0.
NODE  /   262581 -908.1563975409     499.5915303              0.
NODE  /   262582 -908.1563975409     507.3371217              0.
NODE  /   262583 -908.1563975409     515.0827131              0.
NODE  /   262584 -908.1563975409     522.8283045              0.
NODE  /   262585 -908.1563975409     530.5738959              0.
NODE  /   262586 -908.1563975409     538.3194873              0.
NODE  /   262587 -908.1563975409     546.0650787              0.
NODE  /   262588 -908.1563975409     553.8106701              0.
NODE  /   262589 -908.1563975409     561.5562615              0.
NODE  /   262590 -908.1563975409     569.3018529              0.
NODE  /   262591 -908.1563975409     577.0474443              0.
NODE  /   262592 -908.1563975409     584.7930357              0.
NODE  /   262593 -908.1563975409     592.5386271              0.
NODE  /   262594 -908.1563975409     600.2842185              0.
NODE  /   262595 -908.1563975409     608.0298099              0.
NODE  /   262596 -908.1563975409     615.7754013              0.
NODE  /   262597 -908.1563975409     623.5209927              0.
NODE  /   262598 -908.1563975409     631.2665841              0.
NODE  /   262599 -908.1563975409     639.0121755              0.
NODE  /   262600 -908.1563975409     646.7577669              0.
NODE  /   262601 -908.1563975409     654.5033583              0.
NODE  /   262602 -908.1563975409     662.2489497              0.
NODE  /   262603 -908.1563975409     669.9945411              0.
NODE  /   262604 -908.1563975409     677.7401325              0.
NODE  /   262605 -908.1563975409     685.4857239              0.
NODE  /   262606 -908.1563975409     693.2313153              0.
NODE  /   262607 -908.1563975409     700.9769067              0.
NODE  /   262608 -908.1563975409     708.7224981              0.
NODE  /   262609 -908.1563975409     716.4680895              0.
NODE  /   262610 -908.1563975409     724.2136809              0.
NODE  /   262611 -908.1563975409     731.9592723              0.
NODE  /   262612 -908.1563975409     739.7048637              0.
NODE  /   262613 -908.1563975409     747.4504551              0.
NODE  /   262614 -908.1563975409     755.1960465              0.
NODE  /   262615 -908.1563975409     762.9416379              0.
NODE  /   262616 -908.1563975409     770.6872293              0.
NODE  /   262617 -908.1563975409     778.4328207              0.
NODE  /   262618 -908.1563975409     786.1784121              0.
NODE  /   262619 -908.1563975409     793.9240035              0.
NODE  /   262620 -908.1563975409     801.6695949              0.
NODE  /   262621 -908.1563975409     809.4151863              0.
NODE  /   262622 -908.1563975409     817.1607777              0.
NODE  /   262623 -908.1563975409     824.9063691              0.
NODE  /   262624 -908.1563975409     832.6519605              0.
NODE  /   262625 -908.1563975409     840.3975519              0.
NODE  /   262626 -908.1563975409     848.1431433              0.
NODE  /   262627 -908.1563975409     855.8887347              0.
NODE  /   262628 -908.1563975409     863.6343261              0.
NODE  /   262629 -908.1563975409     871.3799175              0.
NODE  /   262630 -908.1563975409     879.1255089              0.
NODE  /   262631 -908.1563975409     886.8711003              0.
NODE  /   262632 -908.1563975409     894.6166917              0.
NODE  /   262633 -908.1563975409     902.3622831              0.
NODE  /   262634 -908.1563975409     910.1078745              0.
NODE  /   262635 -908.1563975409     917.8534659              0.
NODE  /   262636 -908.1563975409     925.5990573              0.
NODE  /   262637 -908.1563975409     933.3446487              0.
NODE  /   262638 -908.1563975409     941.0902401              0.
NODE  /   262639 -908.1563975409     948.8358315              0.
NODE  /   262640 -908.1563975409     956.5814229              0.
NODE  /   262641 -908.1563975409     964.3270143              0.
NODE  /   262642 -908.1563975409     972.0726057              0.
NODE  /   262643 -908.1563975409     979.8181971              0.
NODE  /   262644 -908.1563975409     987.5637885              0.
NODE  /   262645 -908.1563975409     995.3093799              0.
NODE  /   262646 -908.1563975409    1003.0549713              0.
NODE  /   262647 -908.1563975409    1010.8005627              0.
NODE  /   262648 -908.1563975409    1018.5461541              0.
NODE  /   262649 -908.1563975409    1026.2917455              0.
NODE  /   262650 -908.1563975409    1034.0373369              0.
NODE  /   262651 -908.1563975409    1041.7829283              0.
NODE  /   262652 -908.1563975409    1049.5285197              0.
NODE  /   262653 -908.1563975409    1057.2741111              0.
NODE  /   262654 -908.1563975409    1065.0197025              0.
NODE  /   262655 -900.3943770491   -1057.2723411              0.
NODE  /   262656 -900.3943770491   -1065.0179325              0.
NODE  /   262657 -900.3943770491   -1049.5267497              0.
NODE  /   262658 -900.3943770491   -1041.7811583              0.
NODE  /   262659 -900.3943770491   -1034.0355669              0.
NODE  /   262660 -900.3943770491   -1026.2899755              0.
NODE  /   262661 -900.3943770491   -1018.5443841              0.
NODE  /   262662 -900.3943770491   -1010.7987927              0.
NODE  /   262663 -900.3943770491   -1003.0532013              0.
NODE  /   262664 -900.3943770491    -995.3076099              0.
NODE  /   262665 -900.3943770491    -987.5620185              0.
NODE  /   262666 -900.3943770491    -979.8164271              0.
NODE  /   262667 -900.3943770491    -972.0708357              0.
NODE  /   262668 -900.3943770491    -964.3252443              0.
NODE  /   262669 -900.3943770491    -956.5796529              0.
NODE  /   262670 -900.3943770491    -948.8340615              0.
NODE  /   262671 -900.3943770491    -941.0884701              0.
NODE  /   262672 -900.3943770491    -933.3428787              0.
NODE  /   262673 -900.3943770491    -925.5972873              0.
NODE  /   262674 -900.3943770491    -917.8516959              0.
NODE  /   262675 -900.3943770491    -910.1061045              0.
NODE  /   262676 -900.3943770491    -902.3605131              0.
NODE  /   262677 -900.3943770491    -894.6149217              0.
NODE  /   262678 -900.3943770491    -886.8693303              0.
NODE  /   262679 -900.3943770491    -879.1237389              0.
NODE  /   262680 -900.3943770491    -871.3781475              0.
NODE  /   262681 -900.3943770491    -863.6325561              0.
NODE  /   262682 -900.3943770491    -855.8869647              0.
NODE  /   262683 -900.3943770491    -848.1413733              0.
NODE  /   262684 -900.3943770491 -840.3957818999              0.
NODE  /   262685 -900.3943770491    -832.6501905              0.
NODE  /   262686 -900.3943770491 -824.9045990999              0.
NODE  /   262687 -900.3943770491    -817.1590077              0.
NODE  /   262688 -900.3943770491    -809.4134163              0.
NODE  /   262689 -900.3943770491    -801.6678249              0.
NODE  /   262690 -900.3943770491    -793.9222335              0.
NODE  /   262691 -900.3943770491    -786.1766421              0.
NODE  /   262692 -900.3943770491    -778.4310507              0.
NODE  /   262693 -900.3943770491 -770.6854592999              0.
NODE  /   262694 -900.3943770491    -762.9398679              0.
NODE  /   262695 -900.3943770491 -755.1942764999              0.
NODE  /   262696 -900.3943770491    -747.4486851              0.
NODE  /   262697 -900.3943770491 -739.7030936999              0.
NODE  /   262698 -900.3943770491    -731.9575023              0.
NODE  /   262699 -900.3943770491    -724.2119109              0.
NODE  /   262700 -900.3943770491    -716.4663195              0.
NODE  /   262701 -900.3943770491    -708.7207281              0.
NODE  /   262702 -900.3943770491    -700.9751367              0.
NODE  /   262703 -900.3943770491    -693.2295453              0.
NODE  /   262704 -900.3943770491    -685.4839539              0.
NODE  /   262705 -900.3943770491    -677.7383625              0.
NODE  /   262706 -900.3943770491    -669.9927711              0.
NODE  /   262707 -900.3943770491    -662.2471797              0.
NODE  /   262708 -900.3943770491    -654.5015883              0.
NODE  /   262709 -900.3943770491    -646.7559969              0.
NODE  /   262710 -900.3943770491    -639.0104055              0.
NODE  /   262711 -900.3943770491    -631.2648141              0.
NODE  /   262712 -900.3943770491    -623.5192227              0.
NODE  /   262713 -900.3943770491    -615.7736313              0.
NODE  /   262714 -900.3943770491    -608.0280399              0.
NODE  /   262715 -900.3943770491    -600.2824485              0.
NODE  /   262716 -900.3943770491    -592.5368571              0.
NODE  /   262717 -900.3943770491    -584.7912657              0.
NODE  /   262718 -900.3943770491    -577.0456743              0.
NODE  /   262719 -900.3943770491    -569.3000829              0.
NODE  /   262720 -900.3943770491    -561.5544915              0.
NODE  /   262721 -900.3943770491    -553.8089001              0.
NODE  /   262722 -900.3943770491    -546.0633087              0.
NODE  /   262723 -900.3943770491    -538.3177173              0.
NODE  /   262724 -900.3943770491    -530.5721259              0.
NODE  /   262725 -900.3943770491    -522.8265345              0.
NODE  /   262726 -900.3943770491    -515.0809431              0.
NODE  /   262727 -900.3943770491    -507.3353517              0.
NODE  /   262728 -900.3943770491 -499.5897602999              0.
NODE  /   262729 -900.3943770491    -491.8441689              0.
NODE  /   262730 -900.3943770491    -484.0985775              0.
NODE  /   262731 -900.3943770491    -476.3529861              0.
NODE  /   262732 -900.3943770491    -468.6073947              0.
NODE  /   262733 -900.3943770491    -460.8618033              0.
NODE  /   262734 -900.3943770491    -453.1162119              0.
NODE  /   262735 -900.3943770491    -445.3706205              0.
NODE  /   262736 -900.3943770491    -437.6250291              0.
NODE  /   262737 -900.3943770491    -429.8794377              0.
NODE  /   262738 -900.3943770491    -422.1338463              0.
NODE  /   262739 -900.3943770491    -414.3882549              0.
NODE  /   262740 -900.3943770491    -406.6426635              0.
NODE  /   262741 -900.3943770491    -398.8970721              0.
NODE  /   262742 -900.3943770491    -391.1514807              0.
NODE  /   262743 -900.3943770491    -383.4058893              0.
NODE  /   262744 -900.3943770491 -375.6602978999              0.
NODE  /   262745 -900.3943770491    -367.9147065              0.
NODE  /   262746 -900.3943770491    -360.1691151              0.
NODE  /   262747 -900.3943770491 -352.4235236999              0.
NODE  /   262748 -900.3943770491    -344.6779323              0.
NODE  /   262749 -900.3943770491 -336.9323408999              0.
NODE  /   262750 -900.3943770491    -329.1867495              0.
NODE  /   262751 -900.3943770491    -321.4411581              0.
NODE  /   262752 -900.3943770491    -313.6955667              0.
NODE  /   262753 -900.3943770491    -305.9499753              0.
NODE  /   262754 -900.3943770491    -298.2043839              0.
NODE  /   262755 -900.3943770491    -290.4587925              0.
NODE  /   262756 -900.3943770491    -282.7132011              0.
NODE  /   262757 -900.3943770491    -274.9676097              0.
NODE  /   262758 -900.3943770491    -267.2220183              0.
NODE  /   262759 -900.3943770491    -259.4764269              0.
NODE  /   262760 -900.3943770491    -251.7308355              0.
NODE  /   262761 -900.3943770491    -243.9852441              0.
NODE  /   262762 -900.3943770491    -236.2396527              0.
NODE  /   262763 -900.3943770491    -228.4940613              0.
NODE  /   262764 -900.3943770491    -220.7484699              0.
NODE  /   262765 -900.3943770491    -213.0028785              0.
NODE  /   262766 -900.3943770491    -205.2572871              0.
NODE  /   262767 -900.3943770491    -197.5116957              0.
NODE  /   262768 -900.3943770491    -189.7661043              0.
NODE  /   262769 -900.3943770491    -182.0205129              0.
NODE  /   262770 -900.3943770491    -174.2749215              0.
NODE  /   262771 -900.3943770491    -166.5293301              0.
NODE  /   262772 -900.3943770491    -158.7837387              0.
NODE  /   262773 -900.3943770491    -151.0381473              0.
NODE  /   262774 -900.3943770491    -143.2925559              0.
NODE  /   262775 -900.3943770491    -135.5469645              0.
NODE  /   262776 -900.3943770491    -127.8013731              0.
NODE  /   262777 -900.3943770491    -120.0557817              0.
NODE  /   262778 -900.3943770491    -112.3101903              0.
NODE  /   262779 -900.3943770491    -104.5645989              0.
NODE  /   262780 -900.3943770491 -96.81900749999              0.
NODE  /   262781 -900.3943770491 -89.07341609999              0.
NODE  /   262782 -900.3943770491     -81.3278247              0.
NODE  /   262783 -900.3943770491     -73.5822333              0.
NODE  /   262784 -900.3943770491 -65.83664189999              0.
NODE  /   262785 -900.3943770491 -58.09105049999              0.
NODE  /   262786 -900.3943770491     -50.3454591              0.
NODE  /   262787 -900.3943770491 -42.59986769999              0.
NODE  /   262788 -900.3943770491     -34.8542763              0.
NODE  /   262789 -900.3943770491 -27.10868489999              0.
NODE  /   262790 -900.3943770491     -19.3630935              0.
NODE  /   262791 -900.3943770491     -11.6175021              0.
NODE  /   262792 -900.3943770491      -3.8719107              0.
NODE  /   262793 -900.3943770491 3.8736806999998              0.
NODE  /   262794 -900.3943770491      11.6192721              0.
NODE  /   262795 -900.3943770491      19.3648635              0.
NODE  /   262796 -900.3943770491 27.110454899999              0.
NODE  /   262797 -900.3943770491      34.8560463              0.
NODE  /   262798 -900.3943770491      42.6016377              0.
NODE  /   262799 -900.3943770491 50.347229099999              0.
NODE  /   262800 -900.3943770491 58.092820499999              0.
NODE  /   262801 -900.3943770491      65.8384119              0.
NODE  /   262802 -900.3943770491      73.5840033              0.
NODE  /   262803 -900.3943770491      81.3295947              0.
NODE  /   262804 -900.3943770491 89.075186099999              0.
NODE  /   262805 -900.3943770491      96.8207775              0.
NODE  /   262806 -900.3943770491     104.5663689              0.
NODE  /   262807 -900.3943770491     112.3119603              0.
NODE  /   262808 -900.3943770491     120.0575517              0.
NODE  /   262809 -900.3943770491     127.8031431              0.
NODE  /   262810 -900.3943770491     135.5487345              0.
NODE  /   262811 -900.3943770491     143.2943259              0.
NODE  /   262812 -900.3943770491     151.0399173              0.
NODE  /   262813 -900.3943770491     158.7855087              0.
NODE  /   262814 -900.3943770491     166.5311001              0.
NODE  /   262815 -900.3943770491     174.2766915              0.
NODE  /   262816 -900.3943770491     182.0222829              0.
NODE  /   262817 -900.3943770491     189.7678743              0.
NODE  /   262818 -900.3943770491     197.5134657              0.
NODE  /   262819 -900.3943770491     205.2590571              0.
NODE  /   262820 -900.3943770491     213.0046485              0.
NODE  /   262821 -900.3943770491     220.7502399              0.
NODE  /   262822 -900.3943770491     228.4958313              0.
NODE  /   262823 -900.3943770491     236.2414227              0.
NODE  /   262824 -900.3943770491     243.9870141              0.
NODE  /   262825 -900.3943770491     251.7326055              0.
NODE  /   262826 -900.3943770491     259.4781969              0.
NODE  /   262827 -900.3943770491     267.2237883              0.
NODE  /   262828 -900.3943770491     274.9693797              0.
NODE  /   262829 -900.3943770491     282.7149711              0.
NODE  /   262830 -900.3943770491     290.4605625              0.
NODE  /   262831 -900.3943770491     298.2061539              0.
NODE  /   262832 -900.3943770491     305.9517453              0.
NODE  /   262833 -900.3943770491     313.6973367              0.
NODE  /   262834 -900.3943770491     321.4429281              0.
NODE  /   262835 -900.3943770491     329.1885195              0.
NODE  /   262836 -900.3943770491     336.9341109              0.
NODE  /   262837 -900.3943770491     344.6797023              0.
NODE  /   262838 -900.3943770491     352.4252937              0.
NODE  /   262839 -900.3943770491     360.1708851              0.
NODE  /   262840 -900.3943770491     367.9164765              0.
NODE  /   262841 -900.3943770491     375.6620679              0.
NODE  /   262842 -900.3943770491     383.4076593              0.
NODE  /   262843 -900.3943770491     391.1532507              0.
NODE  /   262844 -900.3943770491     398.8988421              0.
NODE  /   262845 -900.3943770491     406.6444335              0.
NODE  /   262846 -900.3943770491     414.3900249              0.
NODE  /   262847 -900.3943770491     422.1356163              0.
NODE  /   262848 -900.3943770491     429.8812077              0.
NODE  /   262849 -900.3943770491     437.6267991              0.
NODE  /   262850 -900.3943770491     445.3723905              0.
NODE  /   262851 -900.3943770491     453.1179819              0.
NODE  /   262852 -900.3943770491     460.8635733              0.
NODE  /   262853 -900.3943770491     468.6091647              0.
NODE  /   262854 -900.3943770491     476.3547561              0.
NODE  /   262855 -900.3943770491     484.1003475              0.
NODE  /   262856 -900.3943770491     491.8459389              0.
NODE  /   262857 -900.3943770491     499.5915303              0.
NODE  /   262858 -900.3943770491     507.3371217              0.
NODE  /   262859 -900.3943770491     515.0827131              0.
NODE  /   262860 -900.3943770491     522.8283045              0.
NODE  /   262861 -900.3943770491     530.5738959              0.
NODE  /   262862 -900.3943770491     538.3194873              0.
NODE  /   262863 -900.3943770491     546.0650787              0.
NODE  /   262864 -900.3943770491     553.8106701              0.
NODE  /   262865 -900.3943770491     561.5562615              0.
NODE  /   262866 -900.3943770491     569.3018529              0.
NODE  /   262867 -900.3943770491     577.0474443              0.
NODE  /   262868 -900.3943770491     584.7930357              0.
NODE  /   262869 -900.3943770491     592.5386271              0.
NODE  /   262870 -900.3943770491     600.2842185              0.
NODE  /   262871 -900.3943770491     608.0298099              0.
NODE  /   262872 -900.3943770491     615.7754013              0.
NODE  /   262873 -900.3943770491     623.5209927              0.
NODE  /   262874 -900.3943770491     631.2665841              0.
NODE  /   262875 -900.3943770491     639.0121755              0.
NODE  /   262876 -900.3943770491     646.7577669              0.
NODE  /   262877 -900.3943770491     654.5033583              0.
NODE  /   262878 -900.3943770491     662.2489497              0.
NODE  /   262879 -900.3943770491     669.9945411              0.
NODE  /   262880 -900.3943770491     677.7401325              0.
NODE  /   262881 -900.3943770491     685.4857239              0.
NODE  /   262882 -900.3943770491     693.2313153              0.
NODE  /   262883 -900.3943770491     700.9769067              0.
NODE  /   262884 -900.3943770491     708.7224981              0.
NODE  /   262885 -900.3943770491     716.4680895              0.
NODE  /   262886 -900.3943770491     724.2136809              0.
NODE  /   262887 -900.3943770491     731.9592723              0.
NODE  /   262888 -900.3943770491     739.7048637              0.
NODE  /   262889 -900.3943770491     747.4504551              0.
NODE  /   262890 -900.3943770491     755.1960465              0.
NODE  /   262891 -900.3943770491     762.9416379              0.
NODE  /   262892 -900.3943770491     770.6872293              0.
NODE  /   262893 -900.3943770491     778.4328207              0.
NODE  /   262894 -900.3943770491     786.1784121              0.
NODE  /   262895 -900.3943770491     793.9240035              0.
NODE  /   262896 -900.3943770491     801.6695949              0.
NODE  /   262897 -900.3943770491     809.4151863              0.
NODE  /   262898 -900.3943770491     817.1607777              0.
NODE  /   262899 -900.3943770491     824.9063691              0.
NODE  /   262900 -900.3943770491     832.6519605              0.
NODE  /   262901 -900.3943770491     840.3975519              0.
NODE  /   262902 -900.3943770491     848.1431433              0.
NODE  /   262903 -900.3943770491     855.8887347              0.
NODE  /   262904 -900.3943770491     863.6343261              0.
NODE  /   262905 -900.3943770491     871.3799175              0.
NODE  /   262906 -900.3943770491     879.1255089              0.
NODE  /   262907 -900.3943770491     886.8711003              0.
NODE  /   262908 -900.3943770491     894.6166917              0.
NODE  /   262909 -900.3943770491     902.3622831              0.
NODE  /   262910 -900.3943770491     910.1078745              0.
NODE  /   262911 -900.3943770491     917.8534659              0.
NODE  /   262912 -900.3943770491     925.5990573              0.
NODE  /   262913 -900.3943770491     933.3446487              0.
NODE  /   262914 -900.3943770491     941.0902401              0.
NODE  /   262915 -900.3943770491     948.8358315              0.
NODE  /   262916 -900.3943770491     956.5814229              0.
NODE  /   262917 -900.3943770491     964.3270143              0.
NODE  /   262918 -900.3943770491     972.0726057              0.
NODE  /   262919 -900.3943770491     979.8181971              0.
NODE  /   262920 -900.3943770491     987.5637885              0.
NODE  /   262921 -900.3943770491     995.3093799              0.
NODE  /   262922 -900.3943770491    1003.0549713              0.
NODE  /   262923 -900.3943770491    1010.8005627              0.
NODE  /   262924 -900.3943770491    1018.5461541              0.
NODE  /   262925 -900.3943770491    1026.2917455              0.
NODE  /   262926 -900.3943770491    1034.0373369              0.
NODE  /   262927 -900.3943770491    1041.7829283              0.
NODE  /   262928 -900.3943770491    1049.5285197              0.
NODE  /   262929 -900.3943770491    1057.2741111              0.
NODE  /   262930 -900.3943770491    1065.0197025              0.
NODE  /   262931 -892.6323565573   -1057.2723411              0.
NODE  /   262932 -892.6323565573   -1065.0179325              0.
NODE  /   262933 -892.6323565573   -1049.5267497              0.
NODE  /   262934 -892.6323565573   -1041.7811583              0.
NODE  /   262935 -892.6323565573   -1034.0355669              0.
NODE  /   262936 -892.6323565573   -1026.2899755              0.
NODE  /   262937 -892.6323565573   -1018.5443841              0.
NODE  /   262938 -892.6323565573   -1010.7987927              0.
NODE  /   262939 -892.6323565573   -1003.0532013              0.
NODE  /   262940 -892.6323565573    -995.3076099              0.
NODE  /   262941 -892.6323565573    -987.5620185              0.
NODE  /   262942 -892.6323565573 -979.8164270999              0.
NODE  /   262943 -892.6323565573    -972.0708357              0.
NODE  /   262944 -892.6323565573    -964.3252443              0.
NODE  /   262945 -892.6323565573    -956.5796529              0.
NODE  /   262946 -892.6323565573    -948.8340615              0.
NODE  /   262947 -892.6323565573 -941.0884700999              0.
NODE  /   262948 -892.6323565573    -933.3428787              0.
NODE  /   262949 -892.6323565573    -925.5972873              0.
NODE  /   262950 -892.6323565573    -917.8516959              0.
NODE  /   262951 -892.6323565573    -910.1061045              0.
NODE  /   262952 -892.6323565573    -902.3605131              0.
NODE  /   262953 -892.6323565573    -894.6149217              0.
NODE  /   262954 -892.6323565573    -886.8693303              0.
NODE  /   262955 -892.6323565573    -879.1237389              0.
NODE  /   262956 -892.6323565573    -871.3781475              0.
NODE  /   262957 -892.6323565573 -863.6325560999              0.
NODE  /   262958 -892.6323565573    -855.8869647              0.
NODE  /   262959 -892.6323565573    -848.1413733              0.
NODE  /   262960 -892.6323565573 -840.3957818999              0.
NODE  /   262961 -892.6323565573    -832.6501905              0.
NODE  /   262962 -892.6323565573    -824.9045991              0.
NODE  /   262963 -892.6323565573    -817.1590077              0.
NODE  /   262964 -892.6323565573    -809.4134163              0.
NODE  /   262965 -892.6323565573    -801.6678249              0.
NODE  /   262966 -892.6323565573    -793.9222335              0.
NODE  /   262967 -892.6323565573    -786.1766421              0.
NODE  /   262968 -892.6323565573    -778.4310507              0.
NODE  /   262969 -892.6323565573    -770.6854593              0.
NODE  /   262970 -892.6323565573    -762.9398679              0.
NODE  /   262971 -892.6323565573    -755.1942765              0.
NODE  /   262972 -892.6323565573    -747.4486851              0.
NODE  /   262973 -892.6323565573    -739.7030937              0.
NODE  /   262974 -892.6323565573    -731.9575023              0.
NODE  /   262975 -892.6323565573    -724.2119109              0.
NODE  /   262976 -892.6323565573    -716.4663195              0.
NODE  /   262977 -892.6323565573    -708.7207281              0.
NODE  /   262978 -892.6323565573    -700.9751367              0.
NODE  /   262979 -892.6323565573    -693.2295453              0.
NODE  /   262980 -892.6323565573    -685.4839539              0.
NODE  /   262981 -892.6323565573 -677.7383624999              0.
NODE  /   262982 -892.6323565573    -669.9927711              0.
NODE  /   262983 -892.6323565573    -662.2471797              0.
NODE  /   262984 -892.6323565573    -654.5015883              0.
NODE  /   262985 -892.6323565573    -646.7559969              0.
NODE  /   262986 -892.6323565573    -639.0104055              0.
NODE  /   262987 -892.6323565573    -631.2648141              0.
NODE  /   262988 -892.6323565573    -623.5192227              0.
NODE  /   262989 -892.6323565573    -615.7736313              0.
NODE  /   262990 -892.6323565573    -608.0280399              0.
NODE  /   262991 -892.6323565573    -600.2824485              0.
NODE  /   262992 -892.6323565573    -592.5368571              0.
NODE  /   262993 -892.6323565573    -584.7912657              0.
NODE  /   262994 -892.6323565573    -577.0456743              0.
NODE  /   262995 -892.6323565573 -569.3000828999              0.
NODE  /   262996 -892.6323565573    -561.5544915              0.
NODE  /   262997 -892.6323565573    -553.8089001              0.
NODE  /   262998 -892.6323565573    -546.0633087              0.
NODE  /   262999 -892.6323565573    -538.3177173              0.
NODE  /   263000 -892.6323565573    -530.5721259              0.
NODE  /   263001 -892.6323565573    -522.8265345              0.
NODE  /   263002 -892.6323565573    -515.0809431              0.
NODE  /   263003 -892.6323565573    -507.3353517              0.
NODE  /   263004 -892.6323565573 -499.5897602999              0.
NODE  /   263005 -892.6323565573    -491.8441689              0.
NODE  /   263006 -892.6323565573    -484.0985775              0.
NODE  /   263007 -892.6323565573    -476.3529861              0.
NODE  /   263008 -892.6323565573    -468.6073947              0.
NODE  /   263009 -892.6323565573    -460.8618033              0.
NODE  /   263010 -892.6323565573    -453.1162119              0.
NODE  /   263011 -892.6323565573    -445.3706205              0.
NODE  /   263012 -892.6323565573    -437.6250291              0.
NODE  /   263013 -892.6323565573    -429.8794377              0.
NODE  /   263014 -892.6323565573    -422.1338463              0.
NODE  /   263015 -892.6323565573    -414.3882549              0.
NODE  /   263016 -892.6323565573    -406.6426635              0.
NODE  /   263017 -892.6323565573    -398.8970721              0.
NODE  /   263018 -892.6323565573    -391.1514807              0.
NODE  /   263019 -892.6323565573    -383.4058893              0.
NODE  /   263020 -892.6323565573 -375.6602978999              0.
NODE  /   263021 -892.6323565573    -367.9147065              0.
NODE  /   263022 -892.6323565573    -360.1691151              0.
NODE  /   263023 -892.6323565573 -352.4235236999              0.
NODE  /   263024 -892.6323565573    -344.6779323              0.
NODE  /   263025 -892.6323565573    -336.9323409              0.
NODE  /   263026 -892.6323565573    -329.1867495              0.
NODE  /   263027 -892.6323565573    -321.4411581              0.
NODE  /   263028 -892.6323565573    -313.6955667              0.
NODE  /   263029 -892.6323565573    -305.9499753              0.
NODE  /   263030 -892.6323565573    -298.2043839              0.
NODE  /   263031 -892.6323565573    -290.4587925              0.
NODE  /   263032 -892.6323565573    -282.7132011              0.
NODE  /   263033 -892.6323565573    -274.9676097              0.
NODE  /   263034 -892.6323565573    -267.2220183              0.
NODE  /   263035 -892.6323565573    -259.4764269              0.
NODE  /   263036 -892.6323565573    -251.7308355              0.
NODE  /   263037 -892.6323565573    -243.9852441              0.
NODE  /   263038 -892.6323565573    -236.2396527              0.
NODE  /   263039 -892.6323565573    -228.4940613              0.
NODE  /   263040 -892.6323565573    -220.7484699              0.
NODE  /   263041 -892.6323565573    -213.0028785              0.
NODE  /   263042 -892.6323565573    -205.2572871              0.
NODE  /   263043 -892.6323565573    -197.5116957              0.
NODE  /   263044 -892.6323565573    -189.7661043              0.
NODE  /   263045 -892.6323565573    -182.0205129              0.
NODE  /   263046 -892.6323565573    -174.2749215              0.
NODE  /   263047 -892.6323565573    -166.5293301              0.
NODE  /   263048 -892.6323565573    -158.7837387              0.
NODE  /   263049 -892.6323565573    -151.0381473              0.
NODE  /   263050 -892.6323565573    -143.2925559              0.
NODE  /   263051 -892.6323565573    -135.5469645              0.
NODE  /   263052 -892.6323565573    -127.8013731              0.
NODE  /   263053 -892.6323565573    -120.0557817              0.
NODE  /   263054 -892.6323565573    -112.3101903              0.
NODE  /   263055 -892.6323565573    -104.5645989              0.
NODE  /   263056 -892.6323565573 -96.81900749999              0.
NODE  /   263057 -892.6323565573 -89.07341609999              0.
NODE  /   263058 -892.6323565573     -81.3278247              0.
NODE  /   263059 -892.6323565573     -73.5822333              0.
NODE  /   263060 -892.6323565573 -65.83664189999              0.
NODE  /   263061 -892.6323565573 -58.09105049999              0.
NODE  /   263062 -892.6323565573     -50.3454591              0.
NODE  /   263063 -892.6323565573     -42.5998677              0.
NODE  /   263064 -892.6323565573     -34.8542763              0.
NODE  /   263065 -892.6323565573 -27.10868489999              0.
NODE  /   263066 -892.6323565573     -19.3630935              0.
NODE  /   263067 -892.6323565573 -11.61750209999              0.
NODE  /   263068 -892.6323565573      -3.8719107              0.
NODE  /   263069 -892.6323565573       3.8736807              0.
NODE  /   263070 -892.6323565573      11.6192721              0.
NODE  /   263071 -892.6323565573      19.3648635              0.
NODE  /   263072 -892.6323565573 27.110454899999              0.
NODE  /   263073 -892.6323565573      34.8560463              0.
NODE  /   263074 -892.6323565573      42.6016377              0.
NODE  /   263075 -892.6323565573 50.347229099999              0.
NODE  /   263076 -892.6323565573 58.092820499999              0.
NODE  /   263077 -892.6323565573      65.8384119              0.
NODE  /   263078 -892.6323565573      73.5840033              0.
NODE  /   263079 -892.6323565573      81.3295947              0.
NODE  /   263080 -892.6323565573      89.0751861              0.
NODE  /   263081 -892.6323565573      96.8207775              0.
NODE  /   263082 -892.6323565573     104.5663689              0.
NODE  /   263083 -892.6323565573     112.3119603              0.
NODE  /   263084 -892.6323565573     120.0575517              0.
NODE  /   263085 -892.6323565573     127.8031431              0.
NODE  /   263086 -892.6323565573     135.5487345              0.
NODE  /   263087 -892.6323565573     143.2943259              0.
NODE  /   263088 -892.6323565573     151.0399173              0.
NODE  /   263089 -892.6323565573     158.7855087              0.
NODE  /   263090 -892.6323565573     166.5311001              0.
NODE  /   263091 -892.6323565573     174.2766915              0.
NODE  /   263092 -892.6323565573     182.0222829              0.
NODE  /   263093 -892.6323565573     189.7678743              0.
NODE  /   263094 -892.6323565573     197.5134657              0.
NODE  /   263095 -892.6323565573     205.2590571              0.
NODE  /   263096 -892.6323565573     213.0046485              0.
NODE  /   263097 -892.6323565573     220.7502399              0.
NODE  /   263098 -892.6323565573     228.4958313              0.
NODE  /   263099 -892.6323565573     236.2414227              0.
NODE  /   263100 -892.6323565573     243.9870141              0.
NODE  /   263101 -892.6323565573     251.7326055              0.
NODE  /   263102 -892.6323565573     259.4781969              0.
NODE  /   263103 -892.6323565573     267.2237883              0.
NODE  /   263104 -892.6323565573     274.9693797              0.
NODE  /   263105 -892.6323565573     282.7149711              0.
NODE  /   263106 -892.6323565573     290.4605625              0.
NODE  /   263107 -892.6323565573     298.2061539              0.
NODE  /   263108 -892.6323565573     305.9517453              0.
NODE  /   263109 -892.6323565573     313.6973367              0.
NODE  /   263110 -892.6323565573     321.4429281              0.
NODE  /   263111 -892.6323565573     329.1885195              0.
NODE  /   263112 -892.6323565573     336.9341109              0.
NODE  /   263113 -892.6323565573     344.6797023              0.
NODE  /   263114 -892.6323565573     352.4252937              0.
NODE  /   263115 -892.6323565573     360.1708851              0.
NODE  /   263116 -892.6323565573     367.9164765              0.
NODE  /   263117 -892.6323565573     375.6620679              0.
NODE  /   263118 -892.6323565573     383.4076593              0.
NODE  /   263119 -892.6323565573     391.1532507              0.
NODE  /   263120 -892.6323565573     398.8988421              0.
NODE  /   263121 -892.6323565573     406.6444335              0.
NODE  /   263122 -892.6323565573     414.3900249              0.
NODE  /   263123 -892.6323565573     422.1356163              0.
NODE  /   263124 -892.6323565573     429.8812077              0.
NODE  /   263125 -892.6323565573     437.6267991              0.
NODE  /   263126 -892.6323565573     445.3723905              0.
NODE  /   263127 -892.6323565573     453.1179819              0.
NODE  /   263128 -892.6323565573     460.8635733              0.
NODE  /   263129 -892.6323565573     468.6091647              0.
NODE  /   263130 -892.6323565573     476.3547561              0.
NODE  /   263131 -892.6323565573     484.1003475              0.
NODE  /   263132 -892.6323565573     491.8459389              0.
NODE  /   263133 -892.6323565573     499.5915303              0.
NODE  /   263134 -892.6323565573     507.3371217              0.
NODE  /   263135 -892.6323565573     515.0827131              0.
NODE  /   263136 -892.6323565573     522.8283045              0.
NODE  /   263137 -892.6323565573     530.5738959              0.
NODE  /   263138 -892.6323565573     538.3194873              0.
NODE  /   263139 -892.6323565573     546.0650787              0.
NODE  /   263140 -892.6323565573     553.8106701              0.
NODE  /   263141 -892.6323565573     561.5562615              0.
NODE  /   263142 -892.6323565573     569.3018529              0.
NODE  /   263143 -892.6323565573     577.0474443              0.
NODE  /   263144 -892.6323565573     584.7930357              0.
NODE  /   263145 -892.6323565573     592.5386271              0.
NODE  /   263146 -892.6323565573     600.2842185              0.
NODE  /   263147 -892.6323565573     608.0298099              0.
NODE  /   263148 -892.6323565573     615.7754013              0.
NODE  /   263149 -892.6323565573     623.5209927              0.
NODE  /   263150 -892.6323565573     631.2665841              0.
NODE  /   263151 -892.6323565573     639.0121755              0.
NODE  /   263152 -892.6323565573     646.7577669              0.
NODE  /   263153 -892.6323565573     654.5033583              0.
NODE  /   263154 -892.6323565573     662.2489497              0.
NODE  /   263155 -892.6323565573     669.9945411              0.
NODE  /   263156 -892.6323565573     677.7401325              0.
NODE  /   263157 -892.6323565573     685.4857239              0.
NODE  /   263158 -892.6323565573     693.2313153              0.
NODE  /   263159 -892.6323565573     700.9769067              0.
NODE  /   263160 -892.6323565573     708.7224981              0.
NODE  /   263161 -892.6323565573     716.4680895              0.
NODE  /   263162 -892.6323565573     724.2136809              0.
NODE  /   263163 -892.6323565573     731.9592723              0.
NODE  /   263164 -892.6323565573     739.7048637              0.
NODE  /   263165 -892.6323565573     747.4504551              0.
NODE  /   263166 -892.6323565573     755.1960465              0.
NODE  /   263167 -892.6323565573     762.9416379              0.
NODE  /   263168 -892.6323565573     770.6872293              0.
NODE  /   263169 -892.6323565573     778.4328207              0.
NODE  /   263170 -892.6323565573     786.1784121              0.
NODE  /   263171 -892.6323565573     793.9240035              0.
NODE  /   263172 -892.6323565573     801.6695949              0.
NODE  /   263173 -892.6323565573     809.4151863              0.
NODE  /   263174 -892.6323565573     817.1607777              0.
NODE  /   263175 -892.6323565573     824.9063691              0.
NODE  /   263176 -892.6323565573     832.6519605              0.
NODE  /   263177 -892.6323565573     840.3975519              0.
NODE  /   263178 -892.6323565573     848.1431433              0.
NODE  /   263179 -892.6323565573     855.8887347              0.
NODE  /   263180 -892.6323565573     863.6343261              0.
NODE  /   263181 -892.6323565573     871.3799175              0.
NODE  /   263182 -892.6323565573     879.1255089              0.
NODE  /   263183 -892.6323565573     886.8711003              0.
NODE  /   263184 -892.6323565573     894.6166917              0.
NODE  /   263185 -892.6323565573     902.3622831              0.
NODE  /   263186 -892.6323565573     910.1078745              0.
NODE  /   263187 -892.6323565573     917.8534659              0.
NODE  /   263188 -892.6323565573     925.5990573              0.
NODE  /   263189 -892.6323565573     933.3446487              0.
NODE  /   263190 -892.6323565573     941.0902401              0.
NODE  /   263191 -892.6323565573     948.8358315              0.
NODE  /   263192 -892.6323565573     956.5814229              0.
NODE  /   263193 -892.6323565573     964.3270143              0.
NODE  /   263194 -892.6323565573     972.0726057              0.
NODE  /   263195 -892.6323565573     979.8181971              0.
NODE  /   263196 -892.6323565573     987.5637885              0.
NODE  /   263197 -892.6323565573     995.3093799              0.
NODE  /   263198 -892.6323565573    1003.0549713              0.
NODE  /   263199 -892.6323565573    1010.8005627              0.
NODE  /   263200 -892.6323565573    1018.5461541              0.
NODE  /   263201 -892.6323565573    1026.2917455              0.
NODE  /   263202 -892.6323565573    1034.0373369              0.
NODE  /   263203 -892.6323565573    1041.7829283              0.
NODE  /   263204 -892.6323565573    1049.5285197              0.
NODE  /   263205 -892.6323565573    1057.2741111              0.
NODE  /   263206 -892.6323565573    1065.0197025              0.
NODE  /   263207 -884.8703360655   -1057.2723411              0.
NODE  /   263208 -884.8703360655   -1065.0179325              0.
NODE  /   263209 -884.8703360655   -1049.5267497              0.
NODE  /   263210 -884.8703360655   -1041.7811583              0.
NODE  /   263211 -884.8703360655   -1034.0355669              0.
NODE  /   263212 -884.8703360655   -1026.2899755              0.
NODE  /   263213 -884.8703360655   -1018.5443841              0.
NODE  /   263214 -884.8703360655   -1010.7987927              0.
NODE  /   263215 -884.8703360655   -1003.0532013              0.
NODE  /   263216 -884.8703360655    -995.3076099              0.
NODE  /   263217 -884.8703360655    -987.5620185              0.
NODE  /   263218 -884.8703360655 -979.8164270999              0.
NODE  /   263219 -884.8703360655    -972.0708357              0.
NODE  /   263220 -884.8703360655    -964.3252443              0.
NODE  /   263221 -884.8703360655    -956.5796529              0.
NODE  /   263222 -884.8703360655    -948.8340615              0.
NODE  /   263223 -884.8703360655 -941.0884700999              0.
NODE  /   263224 -884.8703360655    -933.3428787              0.
NODE  /   263225 -884.8703360655    -925.5972873              0.
NODE  /   263226 -884.8703360655    -917.8516959              0.
NODE  /   263227 -884.8703360655    -910.1061045              0.
NODE  /   263228 -884.8703360655    -902.3605131              0.
NODE  /   263229 -884.8703360655    -894.6149217              0.
NODE  /   263230 -884.8703360655    -886.8693303              0.
NODE  /   263231 -884.8703360655    -879.1237389              0.
NODE  /   263232 -884.8703360655    -871.3781475              0.
NODE  /   263233 -884.8703360655    -863.6325561              0.
NODE  /   263234 -884.8703360655    -855.8869647              0.
NODE  /   263235 -884.8703360655    -848.1413733              0.
NODE  /   263236 -884.8703360655 -840.3957818999              0.
NODE  /   263237 -884.8703360655    -832.6501905              0.
NODE  /   263238 -884.8703360655    -824.9045991              0.
NODE  /   263239 -884.8703360655    -817.1590077              0.
NODE  /   263240 -884.8703360655    -809.4134163              0.
NODE  /   263241 -884.8703360655    -801.6678249              0.
NODE  /   263242 -884.8703360655    -793.9222335              0.
NODE  /   263243 -884.8703360655    -786.1766421              0.
NODE  /   263244 -884.8703360655    -778.4310507              0.
NODE  /   263245 -884.8703360655    -770.6854593              0.
NODE  /   263246 -884.8703360655    -762.9398679              0.
NODE  /   263247 -884.8703360655    -755.1942765              0.
NODE  /   263248 -884.8703360655    -747.4486851              0.
NODE  /   263249 -884.8703360655 -739.7030936999              0.
NODE  /   263250 -884.8703360655    -731.9575023              0.
NODE  /   263251 -884.8703360655    -724.2119109              0.
NODE  /   263252 -884.8703360655    -716.4663195              0.
NODE  /   263253 -884.8703360655    -708.7207281              0.
NODE  /   263254 -884.8703360655    -700.9751367              0.
NODE  /   263255 -884.8703360655    -693.2295453              0.
NODE  /   263256 -884.8703360655    -685.4839539              0.
NODE  /   263257 -884.8703360655    -677.7383625              0.
NODE  /   263258 -884.8703360655    -669.9927711              0.
NODE  /   263259 -884.8703360655    -662.2471797              0.
NODE  /   263260 -884.8703360655    -654.5015883              0.
NODE  /   263261 -884.8703360655    -646.7559969              0.
NODE  /   263262 -884.8703360655    -639.0104055              0.
NODE  /   263263 -884.8703360655    -631.2648141              0.
NODE  /   263264 -884.8703360655    -623.5192227              0.
NODE  /   263265 -884.8703360655    -615.7736313              0.
NODE  /   263266 -884.8703360655    -608.0280399              0.
NODE  /   263267 -884.8703360655    -600.2824485              0.
NODE  /   263268 -884.8703360655    -592.5368571              0.
NODE  /   263269 -884.8703360655    -584.7912657              0.
NODE  /   263270 -884.8703360655    -577.0456743              0.
NODE  /   263271 -884.8703360655    -569.3000829              0.
NODE  /   263272 -884.8703360655    -561.5544915              0.
NODE  /   263273 -884.8703360655    -553.8089001              0.
NODE  /   263274 -884.8703360655    -546.0633087              0.
NODE  /   263275 -884.8703360655    -538.3177173              0.
NODE  /   263276 -884.8703360655    -530.5721259              0.
NODE  /   263277 -884.8703360655    -522.8265345              0.
NODE  /   263278 -884.8703360655    -515.0809431              0.
NODE  /   263279 -884.8703360655    -507.3353517              0.
NODE  /   263280 -884.8703360655 -499.5897602999              0.
NODE  /   263281 -884.8703360655    -491.8441689              0.
NODE  /   263282 -884.8703360655    -484.0985775              0.
NODE  /   263283 -884.8703360655    -476.3529861              0.
NODE  /   263284 -884.8703360655    -468.6073947              0.
NODE  /   263285 -884.8703360655    -460.8618033              0.
NODE  /   263286 -884.8703360655    -453.1162119              0.
NODE  /   263287 -884.8703360655    -445.3706205              0.
NODE  /   263288 -884.8703360655    -437.6250291              0.
NODE  /   263289 -884.8703360655    -429.8794377              0.
NODE  /   263290 -884.8703360655    -422.1338463              0.
NODE  /   263291 -884.8703360655    -414.3882549              0.
NODE  /   263292 -884.8703360655    -406.6426635              0.
NODE  /   263293 -884.8703360655    -398.8970721              0.
NODE  /   263294 -884.8703360655    -391.1514807              0.
NODE  /   263295 -884.8703360655    -383.4058893              0.
NODE  /   263296 -884.8703360655 -375.6602978999              0.
NODE  /   263297 -884.8703360655    -367.9147065              0.
NODE  /   263298 -884.8703360655    -360.1691151              0.
NODE  /   263299 -884.8703360655    -352.4235237              0.
NODE  /   263300 -884.8703360655    -344.6779323              0.
NODE  /   263301 -884.8703360655    -336.9323409              0.
NODE  /   263302 -884.8703360655    -329.1867495              0.
NODE  /   263303 -884.8703360655    -321.4411581              0.
NODE  /   263304 -884.8703360655 -313.6955666999              0.
NODE  /   263305 -884.8703360655    -305.9499753              0.
NODE  /   263306 -884.8703360655    -298.2043839              0.
NODE  /   263307 -884.8703360655    -290.4587925              0.
NODE  /   263308 -884.8703360655    -282.7132011              0.
NODE  /   263309 -884.8703360655    -274.9676097              0.
NODE  /   263310 -884.8703360655    -267.2220183              0.
NODE  /   263311 -884.8703360655    -259.4764269              0.
NODE  /   263312 -884.8703360655    -251.7308355              0.
NODE  /   263313 -884.8703360655    -243.9852441              0.
NODE  /   263314 -884.8703360655    -236.2396527              0.
NODE  /   263315 -884.8703360655    -228.4940613              0.
NODE  /   263316 -884.8703360655    -220.7484699              0.
NODE  /   263317 -884.8703360655    -213.0028785              0.
NODE  /   263318 -884.8703360655    -205.2572871              0.
NODE  /   263319 -884.8703360655    -197.5116957              0.
NODE  /   263320 -884.8703360655    -189.7661043              0.
NODE  /   263321 -884.8703360655    -182.0205129              0.
NODE  /   263322 -884.8703360655    -174.2749215              0.
NODE  /   263323 -884.8703360655    -166.5293301              0.
NODE  /   263324 -884.8703360655    -158.7837387              0.
NODE  /   263325 -884.8703360655    -151.0381473              0.
NODE  /   263326 -884.8703360655    -143.2925559              0.
NODE  /   263327 -884.8703360655    -135.5469645              0.
NODE  /   263328 -884.8703360655    -127.8013731              0.
NODE  /   263329 -884.8703360655    -120.0557817              0.
NODE  /   263330 -884.8703360655    -112.3101903              0.
NODE  /   263331 -884.8703360655    -104.5645989              0.
NODE  /   263332 -884.8703360655 -96.81900749999              0.
NODE  /   263333 -884.8703360655 -89.07341609999              0.
NODE  /   263334 -884.8703360655     -81.3278247              0.
NODE  /   263335 -884.8703360655     -73.5822333              0.
NODE  /   263336 -884.8703360655 -65.83664189999              0.
NODE  /   263337 -884.8703360655 -58.09105049999              0.
NODE  /   263338 -884.8703360655     -50.3454591              0.
NODE  /   263339 -884.8703360655     -42.5998677              0.
NODE  /   263340 -884.8703360655     -34.8542763              0.
NODE  /   263341 -884.8703360655 -27.10868489999              0.
NODE  /   263342 -884.8703360655 -19.36309349999              0.
NODE  /   263343 -884.8703360655 -11.61750209999              0.
NODE  /   263344 -884.8703360655 -3.871910699999              0.
NODE  /   263345 -884.8703360655 3.8736807000002              0.
NODE  /   263346 -884.8703360655      11.6192721              0.
NODE  /   263347 -884.8703360655      19.3648635              0.
NODE  /   263348 -884.8703360655 27.110454899999              0.
NODE  /   263349 -884.8703360655      34.8560463              0.
NODE  /   263350 -884.8703360655      42.6016377              0.
NODE  /   263351 -884.8703360655      50.3472291              0.
NODE  /   263352 -884.8703360655 58.092820499999              0.
NODE  /   263353 -884.8703360655      65.8384119              0.
NODE  /   263354 -884.8703360655      73.5840033              0.
NODE  /   263355 -884.8703360655      81.3295947              0.
NODE  /   263356 -884.8703360655      89.0751861              0.
NODE  /   263357 -884.8703360655      96.8207775              0.
NODE  /   263358 -884.8703360655     104.5663689              0.
NODE  /   263359 -884.8703360655     112.3119603              0.
NODE  /   263360 -884.8703360655     120.0575517              0.
NODE  /   263361 -884.8703360655     127.8031431              0.
NODE  /   263362 -884.8703360655     135.5487345              0.
NODE  /   263363 -884.8703360655     143.2943259              0.
NODE  /   263364 -884.8703360655     151.0399173              0.
NODE  /   263365 -884.8703360655     158.7855087              0.
NODE  /   263366 -884.8703360655     166.5311001              0.
NODE  /   263367 -884.8703360655     174.2766915              0.
NODE  /   263368 -884.8703360655     182.0222829              0.
NODE  /   263369 -884.8703360655     189.7678743              0.
NODE  /   263370 -884.8703360655     197.5134657              0.
NODE  /   263371 -884.8703360655     205.2590571              0.
NODE  /   263372 -884.8703360655     213.0046485              0.
NODE  /   263373 -884.8703360655     220.7502399              0.
NODE  /   263374 -884.8703360655     228.4958313              0.
NODE  /   263375 -884.8703360655     236.2414227              0.
NODE  /   263376 -884.8703360655     243.9870141              0.
NODE  /   263377 -884.8703360655     251.7326055              0.
NODE  /   263378 -884.8703360655     259.4781969              0.
NODE  /   263379 -884.8703360655     267.2237883              0.
NODE  /   263380 -884.8703360655     274.9693797              0.
NODE  /   263381 -884.8703360655     282.7149711              0.
NODE  /   263382 -884.8703360655     290.4605625              0.
NODE  /   263383 -884.8703360655     298.2061539              0.
NODE  /   263384 -884.8703360655     305.9517453              0.
NODE  /   263385 -884.8703360655     313.6973367              0.
NODE  /   263386 -884.8703360655     321.4429281              0.
NODE  /   263387 -884.8703360655     329.1885195              0.
NODE  /   263388 -884.8703360655     336.9341109              0.
NODE  /   263389 -884.8703360655     344.6797023              0.
NODE  /   263390 -884.8703360655     352.4252937              0.
NODE  /   263391 -884.8703360655     360.1708851              0.
NODE  /   263392 -884.8703360655     367.9164765              0.
NODE  /   263393 -884.8703360655     375.6620679              0.
NODE  /   263394 -884.8703360655     383.4076593              0.
NODE  /   263395 -884.8703360655     391.1532507              0.
NODE  /   263396 -884.8703360655     398.8988421              0.
NODE  /   263397 -884.8703360655     406.6444335              0.
NODE  /   263398 -884.8703360655     414.3900249              0.
NODE  /   263399 -884.8703360655     422.1356163              0.
NODE  /   263400 -884.8703360655     429.8812077              0.
NODE  /   263401 -884.8703360655     437.6267991              0.
NODE  /   263402 -884.8703360655     445.3723905              0.
NODE  /   263403 -884.8703360655     453.1179819              0.
NODE  /   263404 -884.8703360655     460.8635733              0.
NODE  /   263405 -884.8703360655     468.6091647              0.
NODE  /   263406 -884.8703360655     476.3547561              0.
NODE  /   263407 -884.8703360655     484.1003475              0.
NODE  /   263408 -884.8703360655     491.8459389              0.
NODE  /   263409 -884.8703360655     499.5915303              0.
NODE  /   263410 -884.8703360655     507.3371217              0.
NODE  /   263411 -884.8703360655     515.0827131              0.
NODE  /   263412 -884.8703360655     522.8283045              0.
NODE  /   263413 -884.8703360655     530.5738959              0.
NODE  /   263414 -884.8703360655     538.3194873              0.
NODE  /   263415 -884.8703360655     546.0650787              0.
NODE  /   263416 -884.8703360655     553.8106701              0.
NODE  /   263417 -884.8703360655     561.5562615              0.
NODE  /   263418 -884.8703360655     569.3018529              0.
NODE  /   263419 -884.8703360655     577.0474443              0.
NODE  /   263420 -884.8703360655     584.7930357              0.
NODE  /   263421 -884.8703360655     592.5386271              0.
NODE  /   263422 -884.8703360655     600.2842185              0.
NODE  /   263423 -884.8703360655     608.0298099              0.
NODE  /   263424 -884.8703360655     615.7754013              0.
NODE  /   263425 -884.8703360655     623.5209927              0.
NODE  /   263426 -884.8703360655     631.2665841              0.
NODE  /   263427 -884.8703360655     639.0121755              0.
NODE  /   263428 -884.8703360655     646.7577669              0.
NODE  /   263429 -884.8703360655     654.5033583              0.
NODE  /   263430 -884.8703360655     662.2489497              0.
NODE  /   263431 -884.8703360655     669.9945411              0.
NODE  /   263432 -884.8703360655     677.7401325              0.
NODE  /   263433 -884.8703360655     685.4857239              0.
NODE  /   263434 -884.8703360655     693.2313153              0.
NODE  /   263435 -884.8703360655     700.9769067              0.
NODE  /   263436 -884.8703360655     708.7224981              0.
NODE  /   263437 -884.8703360655     716.4680895              0.
NODE  /   263438 -884.8703360655     724.2136809              0.
NODE  /   263439 -884.8703360655     731.9592723              0.
NODE  /   263440 -884.8703360655     739.7048637              0.
NODE  /   263441 -884.8703360655     747.4504551              0.
NODE  /   263442 -884.8703360655     755.1960465              0.
NODE  /   263443 -884.8703360655     762.9416379              0.
NODE  /   263444 -884.8703360655     770.6872293              0.
NODE  /   263445 -884.8703360655     778.4328207              0.
NODE  /   263446 -884.8703360655     786.1784121              0.
NODE  /   263447 -884.8703360655     793.9240035              0.
NODE  /   263448 -884.8703360655     801.6695949              0.
NODE  /   263449 -884.8703360655     809.4151863              0.
NODE  /   263450 -884.8703360655     817.1607777              0.
NODE  /   263451 -884.8703360655     824.9063691              0.
NODE  /   263452 -884.8703360655     832.6519605              0.
NODE  /   263453 -884.8703360655     840.3975519              0.
NODE  /   263454 -884.8703360655     848.1431433              0.
NODE  /   263455 -884.8703360655     855.8887347              0.
NODE  /   263456 -884.8703360655     863.6343261              0.
NODE  /   263457 -884.8703360655     871.3799175              0.
NODE  /   263458 -884.8703360655     879.1255089              0.
NODE  /   263459 -884.8703360655     886.8711003              0.
NODE  /   263460 -884.8703360655     894.6166917              0.
NODE  /   263461 -884.8703360655     902.3622831              0.
NODE  /   263462 -884.8703360655     910.1078745              0.
NODE  /   263463 -884.8703360655     917.8534659              0.
NODE  /   263464 -884.8703360655     925.5990573              0.
NODE  /   263465 -884.8703360655     933.3446487              0.
NODE  /   263466 -884.8703360655     941.0902401              0.
NODE  /   263467 -884.8703360655     948.8358315              0.
NODE  /   263468 -884.8703360655     956.5814229              0.
NODE  /   263469 -884.8703360655     964.3270143              0.
NODE  /   263470 -884.8703360655     972.0726057              0.
NODE  /   263471 -884.8703360655     979.8181971              0.
NODE  /   263472 -884.8703360655     987.5637885              0.
NODE  /   263473 -884.8703360655     995.3093799              0.
NODE  /   263474 -884.8703360655    1003.0549713              0.
NODE  /   263475 -884.8703360655    1010.8005627              0.
NODE  /   263476 -884.8703360655    1018.5461541              0.
NODE  /   263477 -884.8703360655    1026.2917455              0.
NODE  /   263478 -884.8703360655    1034.0373369              0.
NODE  /   263479 -884.8703360655    1041.7829283              0.
NODE  /   263480 -884.8703360655    1049.5285197              0.
NODE  /   263481 -884.8703360655    1057.2741111              0.
NODE  /   263482 -884.8703360655    1065.0197025              0.
NODE  /   263483 -877.1083155737   -1057.2723411              0.
NODE  /   263484 -877.1083155737   -1065.0179325              0.
NODE  /   263485 -877.1083155737   -1049.5267497              0.
NODE  /   263486 -877.1083155737   -1041.7811583              0.
NODE  /   263487 -877.1083155737   -1034.0355669              0.
NODE  /   263488 -877.1083155737   -1026.2899755              0.
NODE  /   263489 -877.1083155737   -1018.5443841              0.
NODE  /   263490 -877.1083155737   -1010.7987927              0.
NODE  /   263491 -877.1083155737   -1003.0532013              0.
NODE  /   263492 -877.1083155737    -995.3076099              0.
NODE  /   263493 -877.1083155737    -987.5620185              0.
NODE  /   263494 -877.1083155737 -979.8164270999              0.
NODE  /   263495 -877.1083155737    -972.0708357              0.
NODE  /   263496 -877.1083155737    -964.3252443              0.
NODE  /   263497 -877.1083155737    -956.5796529              0.
NODE  /   263498 -877.1083155737    -948.8340615              0.
NODE  /   263499 -877.1083155737    -941.0884701              0.
NODE  /   263500 -877.1083155737    -933.3428787              0.
NODE  /   263501 -877.1083155737    -925.5972873              0.
NODE  /   263502 -877.1083155737    -917.8516959              0.
NODE  /   263503 -877.1083155737    -910.1061045              0.
NODE  /   263504 -877.1083155737    -902.3605131              0.
NODE  /   263505 -877.1083155737    -894.6149217              0.
NODE  /   263506 -877.1083155737    -886.8693303              0.
NODE  /   263507 -877.1083155737    -879.1237389              0.
NODE  /   263508 -877.1083155737    -871.3781475              0.
NODE  /   263509 -877.1083155737    -863.6325561              0.
NODE  /   263510 -877.1083155737    -855.8869647              0.
NODE  /   263511 -877.1083155737    -848.1413733              0.
NODE  /   263512 -877.1083155737    -840.3957819              0.
NODE  /   263513 -877.1083155737    -832.6501905              0.
NODE  /   263514 -877.1083155737    -824.9045991              0.
NODE  /   263515 -877.1083155737    -817.1590077              0.
NODE  /   263516 -877.1083155737    -809.4134163              0.
NODE  /   263517 -877.1083155737    -801.6678249              0.
NODE  /   263518 -877.1083155737 -793.9222334999              0.
NODE  /   263519 -877.1083155737    -786.1766421              0.
NODE  /   263520 -877.1083155737    -778.4310507              0.
NODE  /   263521 -877.1083155737    -770.6854593              0.
NODE  /   263522 -877.1083155737    -762.9398679              0.
NODE  /   263523 -877.1083155737 -755.1942764999              0.
NODE  /   263524 -877.1083155737    -747.4486851              0.
NODE  /   263525 -877.1083155737    -739.7030937              0.
NODE  /   263526 -877.1083155737    -731.9575023              0.
NODE  /   263527 -877.1083155737    -724.2119109              0.
NODE  /   263528 -877.1083155737 -716.4663194999              0.
NODE  /   263529 -877.1083155737    -708.7207281              0.
NODE  /   263530 -877.1083155737    -700.9751367              0.
NODE  /   263531 -877.1083155737    -693.2295453              0.
NODE  /   263532 -877.1083155737    -685.4839539              0.
NODE  /   263533 -877.1083155737    -677.7383625              0.
NODE  /   263534 -877.1083155737    -669.9927711              0.
NODE  /   263535 -877.1083155737    -662.2471797              0.
NODE  /   263536 -877.1083155737    -654.5015883              0.
NODE  /   263537 -877.1083155737    -646.7559969              0.
NODE  /   263538 -877.1083155737    -639.0104055              0.
NODE  /   263539 -877.1083155737    -631.2648141              0.
NODE  /   263540 -877.1083155737    -623.5192227              0.
NODE  /   263541 -877.1083155737    -615.7736313              0.
NODE  /   263542 -877.1083155737    -608.0280399              0.
NODE  /   263543 -877.1083155737    -600.2824485              0.
NODE  /   263544 -877.1083155737    -592.5368571              0.
NODE  /   263545 -877.1083155737    -584.7912657              0.
NODE  /   263546 -877.1083155737    -577.0456743              0.
NODE  /   263547 -877.1083155737 -569.3000828999              0.
NODE  /   263548 -877.1083155737    -561.5544915              0.
NODE  /   263549 -877.1083155737    -553.8089001              0.
NODE  /   263550 -877.1083155737    -546.0633087              0.
NODE  /   263551 -877.1083155737    -538.3177173              0.
NODE  /   263552 -877.1083155737    -530.5721259              0.
NODE  /   263553 -877.1083155737    -522.8265345              0.
NODE  /   263554 -877.1083155737    -515.0809431              0.
NODE  /   263555 -877.1083155737    -507.3353517              0.
NODE  /   263556 -877.1083155737 -499.5897602999              0.
NODE  /   263557 -877.1083155737    -491.8441689              0.
NODE  /   263558 -877.1083155737    -484.0985775              0.
NODE  /   263559 -877.1083155737    -476.3529861              0.
NODE  /   263560 -877.1083155737    -468.6073947              0.
NODE  /   263561 -877.1083155737    -460.8618033              0.
NODE  /   263562 -877.1083155737    -453.1162119              0.
NODE  /   263563 -877.1083155737    -445.3706205              0.
NODE  /   263564 -877.1083155737    -437.6250291              0.
NODE  /   263565 -877.1083155737    -429.8794377              0.
NODE  /   263566 -877.1083155737    -422.1338463              0.
NODE  /   263567 -877.1083155737    -414.3882549              0.
NODE  /   263568 -877.1083155737    -406.6426635              0.
NODE  /   263569 -877.1083155737    -398.8970721              0.
NODE  /   263570 -877.1083155737    -391.1514807              0.
NODE  /   263571 -877.1083155737    -383.4058893              0.
NODE  /   263572 -877.1083155737 -375.6602978999              0.
NODE  /   263573 -877.1083155737    -367.9147065              0.
NODE  /   263574 -877.1083155737    -360.1691151              0.
NODE  /   263575 -877.1083155737    -352.4235237              0.
NODE  /   263576 -877.1083155737    -344.6779323              0.
NODE  /   263577 -877.1083155737    -336.9323409              0.
NODE  /   263578 -877.1083155737    -329.1867495              0.
NODE  /   263579 -877.1083155737    -321.4411581              0.
NODE  /   263580 -877.1083155737    -313.6955667              0.
NODE  /   263581 -877.1083155737    -305.9499753              0.
NODE  /   263582 -877.1083155737    -298.2043839              0.
NODE  /   263583 -877.1083155737    -290.4587925              0.
NODE  /   263584 -877.1083155737    -282.7132011              0.
NODE  /   263585 -877.1083155737    -274.9676097              0.
NODE  /   263586 -877.1083155737    -267.2220183              0.
NODE  /   263587 -877.1083155737    -259.4764269              0.
NODE  /   263588 -877.1083155737    -251.7308355              0.
NODE  /   263589 -877.1083155737    -243.9852441              0.
NODE  /   263590 -877.1083155737    -236.2396527              0.
NODE  /   263591 -877.1083155737    -228.4940613              0.
NODE  /   263592 -877.1083155737    -220.7484699              0.
NODE  /   263593 -877.1083155737    -213.0028785              0.
NODE  /   263594 -877.1083155737    -205.2572871              0.
NODE  /   263595 -877.1083155737    -197.5116957              0.
NODE  /   263596 -877.1083155737    -189.7661043              0.
NODE  /   263597 -877.1083155737    -182.0205129              0.
NODE  /   263598 -877.1083155737    -174.2749215              0.
NODE  /   263599 -877.1083155737 -166.5293300999              0.
NODE  /   263600 -877.1083155737    -158.7837387              0.
NODE  /   263601 -877.1083155737    -151.0381473              0.
NODE  /   263602 -877.1083155737    -143.2925559              0.
NODE  /   263603 -877.1083155737    -135.5469645              0.
NODE  /   263604 -877.1083155737    -127.8013731              0.
NODE  /   263605 -877.1083155737    -120.0557817              0.
NODE  /   263606 -877.1083155737    -112.3101903              0.
NODE  /   263607 -877.1083155737    -104.5645989              0.
NODE  /   263608 -877.1083155737 -96.81900749999              0.
NODE  /   263609 -877.1083155737 -89.07341609999              0.
NODE  /   263610 -877.1083155737     -81.3278247              0.
NODE  /   263611 -877.1083155737     -73.5822333              0.
NODE  /   263612 -877.1083155737 -65.83664189999              0.
NODE  /   263613 -877.1083155737 -58.09105049999              0.
NODE  /   263614 -877.1083155737     -50.3454591              0.
NODE  /   263615 -877.1083155737     -42.5998677              0.
NODE  /   263616 -877.1083155737     -34.8542763              0.
NODE  /   263617 -877.1083155737 -27.10868489999              0.
NODE  /   263618 -877.1083155737 -19.36309349999              0.
NODE  /   263619 -877.1083155737 -11.61750209999              0.
NODE  /   263620 -877.1083155737      -3.8719107              0.
NODE  /   263621 -877.1083155737 3.8736806999995              0.
NODE  /   263622 -877.1083155737      11.6192721              0.
NODE  /   263623 -877.1083155737      19.3648635              0.
NODE  /   263624 -877.1083155737      27.1104549              0.
NODE  /   263625 -877.1083155737      34.8560463              0.
NODE  /   263626 -877.1083155737      42.6016377              0.
NODE  /   263627 -877.1083155737      50.3472291              0.
NODE  /   263628 -877.1083155737 58.092820499999              0.
NODE  /   263629 -877.1083155737      65.8384119              0.
NODE  /   263630 -877.1083155737      73.5840033              0.
NODE  /   263631 -877.1083155737      81.3295947              0.
NODE  /   263632 -877.1083155737      89.0751861              0.
NODE  /   263633 -877.1083155737      96.8207775              0.
NODE  /   263634 -877.1083155737     104.5663689              0.
NODE  /   263635 -877.1083155737     112.3119603              0.
NODE  /   263636 -877.1083155737     120.0575517              0.
NODE  /   263637 -877.1083155737     127.8031431              0.
NODE  /   263638 -877.1083155737     135.5487345              0.
NODE  /   263639 -877.1083155737     143.2943259              0.
NODE  /   263640 -877.1083155737     151.0399173              0.
NODE  /   263641 -877.1083155737     158.7855087              0.
NODE  /   263642 -877.1083155737     166.5311001              0.
NODE  /   263643 -877.1083155737     174.2766915              0.
NODE  /   263644 -877.1083155737     182.0222829              0.
NODE  /   263645 -877.1083155737     189.7678743              0.
NODE  /   263646 -877.1083155737     197.5134657              0.
NODE  /   263647 -877.1083155737     205.2590571              0.
NODE  /   263648 -877.1083155737     213.0046485              0.
NODE  /   263649 -877.1083155737     220.7502399              0.
NODE  /   263650 -877.1083155737     228.4958313              0.
NODE  /   263651 -877.1083155737     236.2414227              0.
NODE  /   263652 -877.1083155737     243.9870141              0.
NODE  /   263653 -877.1083155737     251.7326055              0.
NODE  /   263654 -877.1083155737     259.4781969              0.
NODE  /   263655 -877.1083155737     267.2237883              0.
NODE  /   263656 -877.1083155737     274.9693797              0.
NODE  /   263657 -877.1083155737     282.7149711              0.
NODE  /   263658 -877.1083155737     290.4605625              0.
NODE  /   263659 -877.1083155737     298.2061539              0.
NODE  /   263660 -877.1083155737     305.9517453              0.
NODE  /   263661 -877.1083155737     313.6973367              0.
NODE  /   263662 -877.1083155737     321.4429281              0.
NODE  /   263663 -877.1083155737     329.1885195              0.
NODE  /   263664 -877.1083155737     336.9341109              0.
NODE  /   263665 -877.1083155737     344.6797023              0.
NODE  /   263666 -877.1083155737     352.4252937              0.
NODE  /   263667 -877.1083155737     360.1708851              0.
NODE  /   263668 -877.1083155737     367.9164765              0.
NODE  /   263669 -877.1083155737     375.6620679              0.
NODE  /   263670 -877.1083155737     383.4076593              0.
NODE  /   263671 -877.1083155737     391.1532507              0.
NODE  /   263672 -877.1083155737     398.8988421              0.
NODE  /   263673 -877.1083155737     406.6444335              0.
NODE  /   263674 -877.1083155737     414.3900249              0.
NODE  /   263675 -877.1083155737     422.1356163              0.
NODE  /   263676 -877.1083155737     429.8812077              0.
NODE  /   263677 -877.1083155737     437.6267991              0.
NODE  /   263678 -877.1083155737     445.3723905              0.
NODE  /   263679 -877.1083155737     453.1179819              0.
NODE  /   263680 -877.1083155737     460.8635733              0.
NODE  /   263681 -877.1083155737     468.6091647              0.
NODE  /   263682 -877.1083155737     476.3547561              0.
NODE  /   263683 -877.1083155737     484.1003475              0.
NODE  /   263684 -877.1083155737     491.8459389              0.
NODE  /   263685 -877.1083155737     499.5915303              0.
NODE  /   263686 -877.1083155737     507.3371217              0.
NODE  /   263687 -877.1083155737     515.0827131              0.
NODE  /   263688 -877.1083155737     522.8283045              0.
NODE  /   263689 -877.1083155737     530.5738959              0.
NODE  /   263690 -877.1083155737     538.3194873              0.
NODE  /   263691 -877.1083155737     546.0650787              0.
NODE  /   263692 -877.1083155737     553.8106701              0.
NODE  /   263693 -877.1083155737     561.5562615              0.
NODE  /   263694 -877.1083155737     569.3018529              0.
NODE  /   263695 -877.1083155737     577.0474443              0.
NODE  /   263696 -877.1083155737     584.7930357              0.
NODE  /   263697 -877.1083155737     592.5386271              0.
NODE  /   263698 -877.1083155737     600.2842185              0.
NODE  /   263699 -877.1083155737     608.0298099              0.
NODE  /   263700 -877.1083155737     615.7754013              0.
NODE  /   263701 -877.1083155737     623.5209927              0.
NODE  /   263702 -877.1083155737     631.2665841              0.
NODE  /   263703 -877.1083155737     639.0121755              0.
NODE  /   263704 -877.1083155737     646.7577669              0.
NODE  /   263705 -877.1083155737     654.5033583              0.
NODE  /   263706 -877.1083155737     662.2489497              0.
NODE  /   263707 -877.1083155737     669.9945411              0.
NODE  /   263708 -877.1083155737     677.7401325              0.
NODE  /   263709 -877.1083155737     685.4857239              0.
NODE  /   263710 -877.1083155737     693.2313153              0.
NODE  /   263711 -877.1083155737     700.9769067              0.
NODE  /   263712 -877.1083155737     708.7224981              0.
NODE  /   263713 -877.1083155737     716.4680895              0.
NODE  /   263714 -877.1083155737     724.2136809              0.
NODE  /   263715 -877.1083155737     731.9592723              0.
NODE  /   263716 -877.1083155737     739.7048637              0.
NODE  /   263717 -877.1083155737     747.4504551              0.
NODE  /   263718 -877.1083155737     755.1960465              0.
NODE  /   263719 -877.1083155737     762.9416379              0.
NODE  /   263720 -877.1083155737     770.6872293              0.
NODE  /   263721 -877.1083155737     778.4328207              0.
NODE  /   263722 -877.1083155737     786.1784121              0.
NODE  /   263723 -877.1083155737     793.9240035              0.
NODE  /   263724 -877.1083155737     801.6695949              0.
NODE  /   263725 -877.1083155737     809.4151863              0.
NODE  /   263726 -877.1083155737     817.1607777              0.
NODE  /   263727 -877.1083155737     824.9063691              0.
NODE  /   263728 -877.1083155737     832.6519605              0.
NODE  /   263729 -877.1083155737     840.3975519              0.
NODE  /   263730 -877.1083155737     848.1431433              0.
NODE  /   263731 -877.1083155737     855.8887347              0.
NODE  /   263732 -877.1083155737     863.6343261              0.
NODE  /   263733 -877.1083155737     871.3799175              0.
NODE  /   263734 -877.1083155737     879.1255089              0.
NODE  /   263735 -877.1083155737     886.8711003              0.
NODE  /   263736 -877.1083155737     894.6166917              0.
NODE  /   263737 -877.1083155737     902.3622831              0.
NODE  /   263738 -877.1083155737     910.1078745              0.
NODE  /   263739 -877.1083155737     917.8534659              0.
NODE  /   263740 -877.1083155737     925.5990573              0.
NODE  /   263741 -877.1083155737     933.3446487              0.
NODE  /   263742 -877.1083155737     941.0902401              0.
NODE  /   263743 -877.1083155737     948.8358315              0.
NODE  /   263744 -877.1083155737     956.5814229              0.
NODE  /   263745 -877.1083155737     964.3270143              0.
NODE  /   263746 -877.1083155737     972.0726057              0.
NODE  /   263747 -877.1083155737     979.8181971              0.
NODE  /   263748 -877.1083155737     987.5637885              0.
NODE  /   263749 -877.1083155737     995.3093799              0.
NODE  /   263750 -877.1083155737    1003.0549713              0.
NODE  /   263751 -877.1083155737    1010.8005627              0.
NODE  /   263752 -877.1083155737    1018.5461541              0.
NODE  /   263753 -877.1083155737    1026.2917455              0.
NODE  /   263754 -877.1083155737    1034.0373369              0.
NODE  /   263755 -877.1083155737    1041.7829283              0.
NODE  /   263756 -877.1083155737    1049.5285197              0.
NODE  /   263757 -877.1083155737    1057.2741111              0.
NODE  /   263758 -877.1083155737    1065.0197025              0.
NODE  /   263759 -869.3462950819   -1057.2723411              0.
NODE  /   263760 -869.3462950819   -1065.0179325              0.
NODE  /   263761 -869.3462950819   -1049.5267497              0.
NODE  /   263762 -869.3462950819   -1041.7811583              0.
NODE  /   263763 -869.3462950819   -1034.0355669              0.
NODE  /   263764 -869.3462950819   -1026.2899755              0.
NODE  /   263765 -869.3462950819   -1018.5443841              0.
NODE  /   263766 -869.3462950819   -1010.7987927              0.
NODE  /   263767 -869.3462950819   -1003.0532013              0.
NODE  /   263768 -869.3462950819    -995.3076099              0.
NODE  /   263769 -869.3462950819    -987.5620185              0.
NODE  /   263770 -869.3462950819    -979.8164271              0.
NODE  /   263771 -869.3462950819    -972.0708357              0.
NODE  /   263772 -869.3462950819    -964.3252443              0.
NODE  /   263773 -869.3462950819 -956.5796528999              0.
NODE  /   263774 -869.3462950819    -948.8340615              0.
NODE  /   263775 -869.3462950819    -941.0884701              0.
NODE  /   263776 -869.3462950819    -933.3428787              0.
NODE  /   263777 -869.3462950819    -925.5972873              0.
NODE  /   263778 -869.3462950819    -917.8516959              0.
NODE  /   263779 -869.3462950819    -910.1061045              0.
NODE  /   263780 -869.3462950819    -902.3605131              0.
NODE  /   263781 -869.3462950819    -894.6149217              0.
NODE  /   263782 -869.3462950819    -886.8693303              0.
NODE  /   263783 -869.3462950819    -879.1237389              0.
NODE  /   263784 -869.3462950819    -871.3781475              0.
NODE  /   263785 -869.3462950819    -863.6325561              0.
NODE  /   263786 -869.3462950819    -855.8869647              0.
NODE  /   263787 -869.3462950819    -848.1413733              0.
NODE  /   263788 -869.3462950819    -840.3957819              0.
NODE  /   263789 -869.3462950819    -832.6501905              0.
NODE  /   263790 -869.3462950819    -824.9045991              0.
NODE  /   263791 -869.3462950819    -817.1590077              0.
NODE  /   263792 -869.3462950819    -809.4134163              0.
NODE  /   263793 -869.3462950819    -801.6678249              0.
NODE  /   263794 -869.3462950819    -793.9222335              0.
NODE  /   263795 -869.3462950819    -786.1766421              0.
NODE  /   263796 -869.3462950819    -778.4310507              0.
NODE  /   263797 -869.3462950819    -770.6854593              0.
NODE  /   263798 -869.3462950819    -762.9398679              0.
NODE  /   263799 -869.3462950819    -755.1942765              0.
NODE  /   263800 -869.3462950819    -747.4486851              0.
NODE  /   263801 -869.3462950819 -739.7030936999              0.
NODE  /   263802 -869.3462950819    -731.9575023              0.
NODE  /   263803 -869.3462950819    -724.2119109              0.
NODE  /   263804 -869.3462950819 -716.4663194999              0.
NODE  /   263805 -869.3462950819    -708.7207281              0.
NODE  /   263806 -869.3462950819    -700.9751367              0.
NODE  /   263807 -869.3462950819    -693.2295453              0.
NODE  /   263808 -869.3462950819    -685.4839539              0.
NODE  /   263809 -869.3462950819    -677.7383625              0.
NODE  /   263810 -869.3462950819    -669.9927711              0.
NODE  /   263811 -869.3462950819    -662.2471797              0.
NODE  /   263812 -869.3462950819    -654.5015883              0.
NODE  /   263813 -869.3462950819 -646.7559968999              0.
NODE  /   263814 -869.3462950819    -639.0104055              0.
NODE  /   263815 -869.3462950819    -631.2648141              0.
NODE  /   263816 -869.3462950819    -623.5192227              0.
NODE  /   263817 -869.3462950819    -615.7736313              0.
NODE  /   263818 -869.3462950819    -608.0280399              0.
NODE  /   263819 -869.3462950819    -600.2824485              0.
NODE  /   263820 -869.3462950819    -592.5368571              0.
NODE  /   263821 -869.3462950819    -584.7912657              0.
NODE  /   263822 -869.3462950819    -577.0456743              0.
NODE  /   263823 -869.3462950819    -569.3000829              0.
NODE  /   263824 -869.3462950819    -561.5544915              0.
NODE  /   263825 -869.3462950819    -553.8089001              0.
NODE  /   263826 -869.3462950819    -546.0633087              0.
NODE  /   263827 -869.3462950819    -538.3177173              0.
NODE  /   263828 -869.3462950819    -530.5721259              0.
NODE  /   263829 -869.3462950819    -522.8265345              0.
NODE  /   263830 -869.3462950819    -515.0809431              0.
NODE  /   263831 -869.3462950819    -507.3353517              0.
NODE  /   263832 -869.3462950819 -499.5897602999              0.
NODE  /   263833 -869.3462950819    -491.8441689              0.
NODE  /   263834 -869.3462950819    -484.0985775              0.
NODE  /   263835 -869.3462950819    -476.3529861              0.
NODE  /   263836 -869.3462950819    -468.6073947              0.
NODE  /   263837 -869.3462950819    -460.8618033              0.
NODE  /   263838 -869.3462950819    -453.1162119              0.
NODE  /   263839 -869.3462950819    -445.3706205              0.
NODE  /   263840 -869.3462950819    -437.6250291              0.
NODE  /   263841 -869.3462950819    -429.8794377              0.
NODE  /   263842 -869.3462950819    -422.1338463              0.
NODE  /   263843 -869.3462950819    -414.3882549              0.
NODE  /   263844 -869.3462950819    -406.6426635              0.
NODE  /   263845 -869.3462950819    -398.8970721              0.
NODE  /   263846 -869.3462950819    -391.1514807              0.
NODE  /   263847 -869.3462950819    -383.4058893              0.
NODE  /   263848 -869.3462950819 -375.6602978999              0.
NODE  /   263849 -869.3462950819    -367.9147065              0.
NODE  /   263850 -869.3462950819    -360.1691151              0.
NODE  /   263851 -869.3462950819 -352.4235236999              0.
NODE  /   263852 -869.3462950819    -344.6779323              0.
NODE  /   263853 -869.3462950819    -336.9323409              0.
NODE  /   263854 -869.3462950819    -329.1867495              0.
NODE  /   263855 -869.3462950819    -321.4411581              0.
NODE  /   263856 -869.3462950819    -313.6955667              0.
NODE  /   263857 -869.3462950819    -305.9499753              0.
NODE  /   263858 -869.3462950819    -298.2043839              0.
NODE  /   263859 -869.3462950819    -290.4587925              0.
NODE  /   263860 -869.3462950819    -282.7132011              0.
NODE  /   263861 -869.3462950819    -274.9676097              0.
NODE  /   263862 -869.3462950819    -267.2220183              0.
NODE  /   263863 -869.3462950819    -259.4764269              0.
NODE  /   263864 -869.3462950819    -251.7308355              0.
NODE  /   263865 -869.3462950819    -243.9852441              0.
NODE  /   263866 -869.3462950819    -236.2396527              0.
NODE  /   263867 -869.3462950819    -228.4940613              0.
NODE  /   263868 -869.3462950819    -220.7484699              0.
NODE  /   263869 -869.3462950819    -213.0028785              0.
NODE  /   263870 -869.3462950819    -205.2572871              0.
NODE  /   263871 -869.3462950819    -197.5116957              0.
NODE  /   263872 -869.3462950819    -189.7661043              0.
NODE  /   263873 -869.3462950819    -182.0205129              0.
NODE  /   263874 -869.3462950819    -174.2749215              0.
NODE  /   263875 -869.3462950819 -166.5293300999              0.
NODE  /   263876 -869.3462950819    -158.7837387              0.
NODE  /   263877 -869.3462950819    -151.0381473              0.
NODE  /   263878 -869.3462950819    -143.2925559              0.
NODE  /   263879 -869.3462950819    -135.5469645              0.
NODE  /   263880 -869.3462950819    -127.8013731              0.
NODE  /   263881 -869.3462950819    -120.0557817              0.
NODE  /   263882 -869.3462950819    -112.3101903              0.
NODE  /   263883 -869.3462950819    -104.5645989              0.
NODE  /   263884 -869.3462950819 -96.81900749999              0.
NODE  /   263885 -869.3462950819 -89.07341609999              0.
NODE  /   263886 -869.3462950819     -81.3278247              0.
NODE  /   263887 -869.3462950819 -73.58223329999              0.
NODE  /   263888 -869.3462950819 -65.83664189999              0.
NODE  /   263889 -869.3462950819 -58.09105049999              0.
NODE  /   263890 -869.3462950819     -50.3454591              0.
NODE  /   263891 -869.3462950819     -42.5998677              0.
NODE  /   263892 -869.3462950819     -34.8542763              0.
NODE  /   263893 -869.3462950819 -27.10868489999              0.
NODE  /   263894 -869.3462950819 -19.36309349999              0.
NODE  /   263895 -869.3462950819 -11.61750209999              0.
NODE  /   263896 -869.3462950819 -3.871910699999              0.
NODE  /   263897 -869.3462950819       3.8736807              0.
NODE  /   263898 -869.3462950819      11.6192721              0.
NODE  /   263899 -869.3462950819      19.3648635              0.
NODE  /   263900 -869.3462950819 27.110454899999              0.
NODE  /   263901 -869.3462950819      34.8560463              0.
NODE  /   263902 -869.3462950819      42.6016377              0.
NODE  /   263903 -869.3462950819      50.3472291              0.
NODE  /   263904 -869.3462950819      58.0928205              0.
NODE  /   263905 -869.3462950819 65.838411899999              0.
NODE  /   263906 -869.3462950819      73.5840033              0.
NODE  /   263907 -869.3462950819      81.3295947              0.
NODE  /   263908 -869.3462950819      89.0751861              0.
NODE  /   263909 -869.3462950819      96.8207775              0.
NODE  /   263910 -869.3462950819     104.5663689              0.
NODE  /   263911 -869.3462950819     112.3119603              0.
NODE  /   263912 -869.3462950819     120.0575517              0.
NODE  /   263913 -869.3462950819     127.8031431              0.
NODE  /   263914 -869.3462950819     135.5487345              0.
NODE  /   263915 -869.3462950819     143.2943259              0.
NODE  /   263916 -869.3462950819     151.0399173              0.
NODE  /   263917 -869.3462950819     158.7855087              0.
NODE  /   263918 -869.3462950819     166.5311001              0.
NODE  /   263919 -869.3462950819     174.2766915              0.
NODE  /   263920 -869.3462950819     182.0222829              0.
NODE  /   263921 -869.3462950819     189.7678743              0.
NODE  /   263922 -869.3462950819     197.5134657              0.
NODE  /   263923 -869.3462950819     205.2590571              0.
NODE  /   263924 -869.3462950819     213.0046485              0.
NODE  /   263925 -869.3462950819     220.7502399              0.
NODE  /   263926 -869.3462950819     228.4958313              0.
NODE  /   263927 -869.3462950819     236.2414227              0.
NODE  /   263928 -869.3462950819     243.9870141              0.
NODE  /   263929 -869.3462950819     251.7326055              0.
NODE  /   263930 -869.3462950819     259.4781969              0.
NODE  /   263931 -869.3462950819     267.2237883              0.
NODE  /   263932 -869.3462950819     274.9693797              0.
NODE  /   263933 -869.3462950819     282.7149711              0.
NODE  /   263934 -869.3462950819     290.4605625              0.
NODE  /   263935 -869.3462950819     298.2061539              0.
NODE  /   263936 -869.3462950819     305.9517453              0.
NODE  /   263937 -869.3462950819     313.6973367              0.
NODE  /   263938 -869.3462950819     321.4429281              0.
NODE  /   263939 -869.3462950819     329.1885195              0.
NODE  /   263940 -869.3462950819     336.9341109              0.
NODE  /   263941 -869.3462950819     344.6797023              0.
NODE  /   263942 -869.3462950819     352.4252937              0.
NODE  /   263943 -869.3462950819     360.1708851              0.
NODE  /   263944 -869.3462950819     367.9164765              0.
NODE  /   263945 -869.3462950819     375.6620679              0.
NODE  /   263946 -869.3462950819     383.4076593              0.
NODE  /   263947 -869.3462950819     391.1532507              0.
NODE  /   263948 -869.3462950819     398.8988421              0.
NODE  /   263949 -869.3462950819     406.6444335              0.
NODE  /   263950 -869.3462950819     414.3900249              0.
NODE  /   263951 -869.3462950819     422.1356163              0.
NODE  /   263952 -869.3462950819     429.8812077              0.
NODE  /   263953 -869.3462950819     437.6267991              0.
NODE  /   263954 -869.3462950819     445.3723905              0.
NODE  /   263955 -869.3462950819     453.1179819              0.
NODE  /   263956 -869.3462950819     460.8635733              0.
NODE  /   263957 -869.3462950819     468.6091647              0.
NODE  /   263958 -869.3462950819     476.3547561              0.
NODE  /   263959 -869.3462950819     484.1003475              0.
NODE  /   263960 -869.3462950819     491.8459389              0.
NODE  /   263961 -869.3462950819     499.5915303              0.
NODE  /   263962 -869.3462950819     507.3371217              0.
NODE  /   263963 -869.3462950819     515.0827131              0.
NODE  /   263964 -869.3462950819     522.8283045              0.
NODE  /   263965 -869.3462950819     530.5738959              0.
NODE  /   263966 -869.3462950819     538.3194873              0.
NODE  /   263967 -869.3462950819     546.0650787              0.
NODE  /   263968 -869.3462950819     553.8106701              0.
NODE  /   263969 -869.3462950819     561.5562615              0.
NODE  /   263970 -869.3462950819     569.3018529              0.
NODE  /   263971 -869.3462950819     577.0474443              0.
NODE  /   263972 -869.3462950819     584.7930357              0.
NODE  /   263973 -869.3462950819     592.5386271              0.
NODE  /   263974 -869.3462950819     600.2842185              0.
NODE  /   263975 -869.3462950819     608.0298099              0.
NODE  /   263976 -869.3462950819     615.7754013              0.
NODE  /   263977 -869.3462950819     623.5209927              0.
NODE  /   263978 -869.3462950819     631.2665841              0.
NODE  /   263979 -869.3462950819     639.0121755              0.
NODE  /   263980 -869.3462950819     646.7577669              0.
NODE  /   263981 -869.3462950819     654.5033583              0.
NODE  /   263982 -869.3462950819     662.2489497              0.
NODE  /   263983 -869.3462950819     669.9945411              0.
NODE  /   263984 -869.3462950819     677.7401325              0.
NODE  /   263985 -869.3462950819     685.4857239              0.
NODE  /   263986 -869.3462950819     693.2313153              0.
NODE  /   263987 -869.3462950819     700.9769067              0.
NODE  /   263988 -869.3462950819     708.7224981              0.
NODE  /   263989 -869.3462950819     716.4680895              0.
NODE  /   263990 -869.3462950819     724.2136809              0.
NODE  /   263991 -869.3462950819     731.9592723              0.
NODE  /   263992 -869.3462950819     739.7048637              0.
NODE  /   263993 -869.3462950819     747.4504551              0.
NODE  /   263994 -869.3462950819     755.1960465              0.
NODE  /   263995 -869.3462950819     762.9416379              0.
NODE  /   263996 -869.3462950819     770.6872293              0.
NODE  /   263997 -869.3462950819     778.4328207              0.
NODE  /   263998 -869.3462950819     786.1784121              0.
NODE  /   263999 -869.3462950819     793.9240035              0.
NODE  /   264000 -869.3462950819     801.6695949              0.
NODE  /   264001 -869.3462950819     809.4151863              0.
NODE  /   264002 -869.3462950819     817.1607777              0.
NODE  /   264003 -869.3462950819     824.9063691              0.
NODE  /   264004 -869.3462950819     832.6519605              0.
NODE  /   264005 -869.3462950819     840.3975519              0.
NODE  /   264006 -869.3462950819     848.1431433              0.
NODE  /   264007 -869.3462950819     855.8887347              0.
NODE  /   264008 -869.3462950819     863.6343261              0.
NODE  /   264009 -869.3462950819     871.3799175              0.
NODE  /   264010 -869.3462950819     879.1255089              0.
NODE  /   264011 -869.3462950819     886.8711003              0.
NODE  /   264012 -869.3462950819     894.6166917              0.
NODE  /   264013 -869.3462950819     902.3622831              0.
NODE  /   264014 -869.3462950819     910.1078745              0.
NODE  /   264015 -869.3462950819     917.8534659              0.
NODE  /   264016 -869.3462950819     925.5990573              0.
NODE  /   264017 -869.3462950819     933.3446487              0.
NODE  /   264018 -869.3462950819     941.0902401              0.
NODE  /   264019 -869.3462950819     948.8358315              0.
NODE  /   264020 -869.3462950819     956.5814229              0.
NODE  /   264021 -869.3462950819     964.3270143              0.
NODE  /   264022 -869.3462950819     972.0726057              0.
NODE  /   264023 -869.3462950819     979.8181971              0.
NODE  /   264024 -869.3462950819     987.5637885              0.
NODE  /   264025 -869.3462950819     995.3093799              0.
NODE  /   264026 -869.3462950819    1003.0549713              0.
NODE  /   264027 -869.3462950819    1010.8005627              0.
NODE  /   264028 -869.3462950819    1018.5461541              0.
NODE  /   264029 -869.3462950819    1026.2917455              0.
NODE  /   264030 -869.3462950819    1034.0373369              0.
NODE  /   264031 -869.3462950819    1041.7829283              0.
NODE  /   264032 -869.3462950819    1049.5285197              0.
NODE  /   264033 -869.3462950819    1057.2741111              0.
NODE  /   264034 -869.3462950819    1065.0197025              0.
NODE  /   264035 -861.5842745901   -1057.2723411              0.
NODE  /   264036 -861.5842745901   -1065.0179325              0.
NODE  /   264037 -861.5842745901   -1049.5267497              0.
NODE  /   264038 -861.5842745901   -1041.7811583              0.
NODE  /   264039 -861.5842745901   -1034.0355669              0.
NODE  /   264040 -861.5842745901   -1026.2899755              0.
NODE  /   264041 -861.5842745901   -1018.5443841              0.
NODE  /   264042 -861.5842745901   -1010.7987927              0.
NODE  /   264043 -861.5842745901   -1003.0532013              0.
NODE  /   264044 -861.5842745901    -995.3076099              0.
NODE  /   264045 -861.5842745901    -987.5620185              0.
NODE  /   264046 -861.5842745901    -979.8164271              0.
NODE  /   264047 -861.5842745901    -972.0708357              0.
NODE  /   264048 -861.5842745901    -964.3252443              0.
NODE  /   264049 -861.5842745901    -956.5796529              0.
NODE  /   264050 -861.5842745901    -948.8340615              0.
NODE  /   264051 -861.5842745901    -941.0884701              0.
NODE  /   264052 -861.5842745901    -933.3428787              0.
NODE  /   264053 -861.5842745901    -925.5972873              0.
NODE  /   264054 -861.5842745901    -917.8516959              0.
NODE  /   264055 -861.5842745901    -910.1061045              0.
NODE  /   264056 -861.5842745901    -902.3605131              0.
NODE  /   264057 -861.5842745901    -894.6149217              0.
NODE  /   264058 -861.5842745901    -886.8693303              0.
NODE  /   264059 -861.5842745901 -879.1237388999              0.
NODE  /   264060 -861.5842745901 -871.3781474999              0.
NODE  /   264061 -861.5842745901    -863.6325561              0.
NODE  /   264062 -861.5842745901    -855.8869647              0.
NODE  /   264063 -861.5842745901 -848.1413732999              0.
NODE  /   264064 -861.5842745901    -840.3957819              0.
NODE  /   264065 -861.5842745901    -832.6501905              0.
NODE  /   264066 -861.5842745901 -824.9045990999              0.
NODE  /   264067 -861.5842745901    -817.1590077              0.
NODE  /   264068 -861.5842745901    -809.4134163              0.
NODE  /   264069 -861.5842745901    -801.6678249              0.
NODE  /   264070 -861.5842745901    -793.9222335              0.
NODE  /   264071 -861.5842745901    -786.1766421              0.
NODE  /   264072 -861.5842745901    -778.4310507              0.
NODE  /   264073 -861.5842745901    -770.6854593              0.
NODE  /   264074 -861.5842745901    -762.9398679              0.
NODE  /   264075 -861.5842745901    -755.1942765              0.
NODE  /   264076 -861.5842745901    -747.4486851              0.
NODE  /   264077 -861.5842745901    -739.7030937              0.
NODE  /   264078 -861.5842745901    -731.9575023              0.
NODE  /   264079 -861.5842745901    -724.2119109              0.
NODE  /   264080 -861.5842745901 -716.4663194999              0.
NODE  /   264081 -861.5842745901    -708.7207281              0.
NODE  /   264082 -861.5842745901 -700.9751366999              0.
NODE  /   264083 -861.5842745901    -693.2295453              0.
NODE  /   264084 -861.5842745901    -685.4839539              0.
NODE  /   264085 -861.5842745901    -677.7383625              0.
NODE  /   264086 -861.5842745901    -669.9927711              0.
NODE  /   264087 -861.5842745901    -662.2471797              0.
NODE  /   264088 -861.5842745901    -654.5015883              0.
NODE  /   264089 -861.5842745901    -646.7559969              0.
NODE  /   264090 -861.5842745901    -639.0104055              0.
NODE  /   264091 -861.5842745901    -631.2648141              0.
NODE  /   264092 -861.5842745901    -623.5192227              0.
NODE  /   264093 -861.5842745901    -615.7736313              0.
NODE  /   264094 -861.5842745901    -608.0280399              0.
NODE  /   264095 -861.5842745901    -600.2824485              0.
NODE  /   264096 -861.5842745901    -592.5368571              0.
NODE  /   264097 -861.5842745901    -584.7912657              0.
NODE  /   264098 -861.5842745901    -577.0456743              0.
NODE  /   264099 -861.5842745901    -569.3000829              0.
NODE  /   264100 -861.5842745901    -561.5544915              0.
NODE  /   264101 -861.5842745901    -553.8089001              0.
NODE  /   264102 -861.5842745901    -546.0633087              0.
NODE  /   264103 -861.5842745901    -538.3177173              0.
NODE  /   264104 -861.5842745901    -530.5721259              0.
NODE  /   264105 -861.5842745901    -522.8265345              0.
NODE  /   264106 -861.5842745901    -515.0809431              0.
NODE  /   264107 -861.5842745901    -507.3353517              0.
NODE  /   264108 -861.5842745901 -499.5897602999              0.
NODE  /   264109 -861.5842745901    -491.8441689              0.
NODE  /   264110 -861.5842745901 -484.0985774999              0.
NODE  /   264111 -861.5842745901    -476.3529861              0.
NODE  /   264112 -861.5842745901    -468.6073947              0.
NODE  /   264113 -861.5842745901    -460.8618033              0.
NODE  /   264114 -861.5842745901    -453.1162119              0.
NODE  /   264115 -861.5842745901    -445.3706205              0.
NODE  /   264116 -861.5842745901    -437.6250291              0.
NODE  /   264117 -861.5842745901    -429.8794377              0.
NODE  /   264118 -861.5842745901    -422.1338463              0.
NODE  /   264119 -861.5842745901    -414.3882549              0.
NODE  /   264120 -861.5842745901    -406.6426635              0.
NODE  /   264121 -861.5842745901    -398.8970721              0.
NODE  /   264122 -861.5842745901    -391.1514807              0.
NODE  /   264123 -861.5842745901    -383.4058893              0.
NODE  /   264124 -861.5842745901 -375.6602978999              0.
NODE  /   264125 -861.5842745901    -367.9147065              0.
NODE  /   264126 -861.5842745901    -360.1691151              0.
NODE  /   264127 -861.5842745901 -352.4235236999              0.
NODE  /   264128 -861.5842745901    -344.6779323              0.
NODE  /   264129 -861.5842745901 -336.9323408999              0.
NODE  /   264130 -861.5842745901    -329.1867495              0.
NODE  /   264131 -861.5842745901    -321.4411581              0.
NODE  /   264132 -861.5842745901    -313.6955667              0.
NODE  /   264133 -861.5842745901    -305.9499753              0.
NODE  /   264134 -861.5842745901    -298.2043839              0.
NODE  /   264135 -861.5842745901    -290.4587925              0.
NODE  /   264136 -861.5842745901    -282.7132011              0.
NODE  /   264137 -861.5842745901    -274.9676097              0.
NODE  /   264138 -861.5842745901    -267.2220183              0.
NODE  /   264139 -861.5842745901    -259.4764269              0.
NODE  /   264140 -861.5842745901    -251.7308355              0.
NODE  /   264141 -861.5842745901    -243.9852441              0.
NODE  /   264142 -861.5842745901    -236.2396527              0.
NODE  /   264143 -861.5842745901    -228.4940613              0.
NODE  /   264144 -861.5842745901    -220.7484699              0.
NODE  /   264145 -861.5842745901    -213.0028785              0.
NODE  /   264146 -861.5842745901    -205.2572871              0.
NODE  /   264147 -861.5842745901    -197.5116957              0.
NODE  /   264148 -861.5842745901    -189.7661043              0.
NODE  /   264149 -861.5842745901    -182.0205129              0.
NODE  /   264150 -861.5842745901    -174.2749215              0.
NODE  /   264151 -861.5842745901 -166.5293300999              0.
NODE  /   264152 -861.5842745901    -158.7837387              0.
NODE  /   264153 -861.5842745901    -151.0381473              0.
NODE  /   264154 -861.5842745901    -143.2925559              0.
NODE  /   264155 -861.5842745901    -135.5469645              0.
NODE  /   264156 -861.5842745901    -127.8013731              0.
NODE  /   264157 -861.5842745901    -120.0557817              0.
NODE  /   264158 -861.5842745901    -112.3101903              0.
NODE  /   264159 -861.5842745901    -104.5645989              0.
NODE  /   264160 -861.5842745901 -96.81900749999              0.
NODE  /   264161 -861.5842745901 -89.07341609999              0.
NODE  /   264162 -861.5842745901     -81.3278247              0.
NODE  /   264163 -861.5842745901     -73.5822333              0.
NODE  /   264164 -861.5842745901 -65.83664189999              0.
NODE  /   264165 -861.5842745901 -58.09105049999              0.
NODE  /   264166 -861.5842745901     -50.3454591              0.
NODE  /   264167 -861.5842745901 -42.59986769999              0.
NODE  /   264168 -861.5842745901     -34.8542763              0.
NODE  /   264169 -861.5842745901 -27.10868489999              0.
NODE  /   264170 -861.5842745901 -19.36309349999              0.
NODE  /   264171 -861.5842745901     -11.6175021              0.
NODE  /   264172 -861.5842745901      -3.8719107              0.
NODE  /   264173 -861.5842745901 3.8736806999995              0.
NODE  /   264174 -861.5842745901      11.6192721              0.
NODE  /   264175 -861.5842745901      19.3648635              0.
NODE  /   264176 -861.5842745901 27.110454899999              0.
NODE  /   264177 -861.5842745901      34.8560463              0.
NODE  /   264178 -861.5842745901      42.6016377              0.
NODE  /   264179 -861.5842745901      50.3472291              0.
NODE  /   264180 -861.5842745901      58.0928205              0.
NODE  /   264181 -861.5842745901      65.8384119              0.
NODE  /   264182 -861.5842745901      73.5840033              0.
NODE  /   264183 -861.5842745901      81.3295947              0.
NODE  /   264184 -861.5842745901      89.0751861              0.
NODE  /   264185 -861.5842745901      96.8207775              0.
NODE  /   264186 -861.5842745901     104.5663689              0.
NODE  /   264187 -861.5842745901     112.3119603              0.
NODE  /   264188 -861.5842745901     120.0575517              0.
NODE  /   264189 -861.5842745901     127.8031431              0.
NODE  /   264190 -861.5842745901     135.5487345              0.
NODE  /   264191 -861.5842745901     143.2943259              0.
NODE  /   264192 -861.5842745901     151.0399173              0.
NODE  /   264193 -861.5842745901     158.7855087              0.
NODE  /   264194 -861.5842745901     166.5311001              0.
NODE  /   264195 -861.5842745901     174.2766915              0.
NODE  /   264196 -861.5842745901     182.0222829              0.
NODE  /   264197 -861.5842745901     189.7678743              0.
NODE  /   264198 -861.5842745901     197.5134657              0.
NODE  /   264199 -861.5842745901     205.2590571              0.
NODE  /   264200 -861.5842745901     213.0046485              0.
NODE  /   264201 -861.5842745901     220.7502399              0.
NODE  /   264202 -861.5842745901     228.4958313              0.
NODE  /   264203 -861.5842745901     236.2414227              0.
NODE  /   264204 -861.5842745901     243.9870141              0.
NODE  /   264205 -861.5842745901     251.7326055              0.
NODE  /   264206 -861.5842745901     259.4781969              0.
NODE  /   264207 -861.5842745901     267.2237883              0.
NODE  /   264208 -861.5842745901     274.9693797              0.
NODE  /   264209 -861.5842745901     282.7149711              0.
NODE  /   264210 -861.5842745901     290.4605625              0.
NODE  /   264211 -861.5842745901     298.2061539              0.
NODE  /   264212 -861.5842745901     305.9517453              0.
NODE  /   264213 -861.5842745901     313.6973367              0.
NODE  /   264214 -861.5842745901     321.4429281              0.
NODE  /   264215 -861.5842745901     329.1885195              0.
NODE  /   264216 -861.5842745901     336.9341109              0.
NODE  /   264217 -861.5842745901     344.6797023              0.
NODE  /   264218 -861.5842745901     352.4252937              0.
NODE  /   264219 -861.5842745901     360.1708851              0.
NODE  /   264220 -861.5842745901     367.9164765              0.
NODE  /   264221 -861.5842745901     375.6620679              0.
NODE  /   264222 -861.5842745901     383.4076593              0.
NODE  /   264223 -861.5842745901     391.1532507              0.
NODE  /   264224 -861.5842745901     398.8988421              0.
NODE  /   264225 -861.5842745901     406.6444335              0.
NODE  /   264226 -861.5842745901     414.3900249              0.
NODE  /   264227 -861.5842745901     422.1356163              0.
NODE  /   264228 -861.5842745901     429.8812077              0.
NODE  /   264229 -861.5842745901     437.6267991              0.
NODE  /   264230 -861.5842745901     445.3723905              0.
NODE  /   264231 -861.5842745901     453.1179819              0.
NODE  /   264232 -861.5842745901     460.8635733              0.
NODE  /   264233 -861.5842745901     468.6091647              0.
NODE  /   264234 -861.5842745901     476.3547561              0.
NODE  /   264235 -861.5842745901     484.1003475              0.
NODE  /   264236 -861.5842745901     491.8459389              0.
NODE  /   264237 -861.5842745901     499.5915303              0.
NODE  /   264238 -861.5842745901     507.3371217              0.
NODE  /   264239 -861.5842745901     515.0827131              0.
NODE  /   264240 -861.5842745901     522.8283045              0.
NODE  /   264241 -861.5842745901     530.5738959              0.
NODE  /   264242 -861.5842745901     538.3194873              0.
NODE  /   264243 -861.5842745901     546.0650787              0.
NODE  /   264244 -861.5842745901     553.8106701              0.
NODE  /   264245 -861.5842745901     561.5562615              0.
NODE  /   264246 -861.5842745901     569.3018529              0.
NODE  /   264247 -861.5842745901     577.0474443              0.
NODE  /   264248 -861.5842745901     584.7930357              0.
NODE  /   264249 -861.5842745901     592.5386271              0.
NODE  /   264250 -861.5842745901     600.2842185              0.
NODE  /   264251 -861.5842745901     608.0298099              0.
NODE  /   264252 -861.5842745901     615.7754013              0.
NODE  /   264253 -861.5842745901     623.5209927              0.
NODE  /   264254 -861.5842745901     631.2665841              0.
NODE  /   264255 -861.5842745901     639.0121755              0.
NODE  /   264256 -861.5842745901     646.7577669              0.
NODE  /   264257 -861.5842745901     654.5033583              0.
NODE  /   264258 -861.5842745901     662.2489497              0.
NODE  /   264259 -861.5842745901     669.9945411              0.
NODE  /   264260 -861.5842745901     677.7401325              0.
NODE  /   264261 -861.5842745901     685.4857239              0.
NODE  /   264262 -861.5842745901     693.2313153              0.
NODE  /   264263 -861.5842745901     700.9769067              0.
NODE  /   264264 -861.5842745901     708.7224981              0.
NODE  /   264265 -861.5842745901     716.4680895              0.
NODE  /   264266 -861.5842745901     724.2136809              0.
NODE  /   264267 -861.5842745901     731.9592723              0.
NODE  /   264268 -861.5842745901     739.7048637              0.
NODE  /   264269 -861.5842745901     747.4504551              0.
NODE  /   264270 -861.5842745901     755.1960465              0.
NODE  /   264271 -861.5842745901     762.9416379              0.
NODE  /   264272 -861.5842745901     770.6872293              0.
NODE  /   264273 -861.5842745901     778.4328207              0.
NODE  /   264274 -861.5842745901     786.1784121              0.
NODE  /   264275 -861.5842745901     793.9240035              0.
NODE  /   264276 -861.5842745901     801.6695949              0.
NODE  /   264277 -861.5842745901     809.4151863              0.
NODE  /   264278 -861.5842745901     817.1607777              0.
NODE  /   264279 -861.5842745901     824.9063691              0.
NODE  /   264280 -861.5842745901     832.6519605              0.
NODE  /   264281 -861.5842745901     840.3975519              0.
NODE  /   264282 -861.5842745901     848.1431433              0.
NODE  /   264283 -861.5842745901     855.8887347              0.
NODE  /   264284 -861.5842745901     863.6343261              0.
NODE  /   264285 -861.5842745901     871.3799175              0.
NODE  /   264286 -861.5842745901     879.1255089              0.
NODE  /   264287 -861.5842745901     886.8711003              0.
NODE  /   264288 -861.5842745901     894.6166917              0.
NODE  /   264289 -861.5842745901     902.3622831              0.
NODE  /   264290 -861.5842745901     910.1078745              0.
NODE  /   264291 -861.5842745901     917.8534659              0.
NODE  /   264292 -861.5842745901     925.5990573              0.
NODE  /   264293 -861.5842745901     933.3446487              0.
NODE  /   264294 -861.5842745901     941.0902401              0.
NODE  /   264295 -861.5842745901     948.8358315              0.
NODE  /   264296 -861.5842745901     956.5814229              0.
NODE  /   264297 -861.5842745901     964.3270143              0.
NODE  /   264298 -861.5842745901     972.0726057              0.
NODE  /   264299 -861.5842745901     979.8181971              0.
NODE  /   264300 -861.5842745901     987.5637885              0.
NODE  /   264301 -861.5842745901     995.3093799              0.
NODE  /   264302 -861.5842745901    1003.0549713              0.
NODE  /   264303 -861.5842745901    1010.8005627              0.
NODE  /   264304 -861.5842745901    1018.5461541              0.
NODE  /   264305 -861.5842745901    1026.2917455              0.
NODE  /   264306 -861.5842745901    1034.0373369              0.
NODE  /   264307 -861.5842745901    1041.7829283              0.
NODE  /   264308 -861.5842745901    1049.5285197              0.
NODE  /   264309 -861.5842745901    1057.2741111              0.
NODE  /   264310 -861.5842745901    1065.0197025              0.
NODE  /   264311 -853.8222540983   -1057.2723411              0.
NODE  /   264312 -853.8222540983   -1065.0179325              0.
NODE  /   264313 -853.8222540983   -1049.5267497              0.
NODE  /   264314 -853.8222540983   -1041.7811583              0.
NODE  /   264315 -853.8222540983   -1034.0355669              0.
NODE  /   264316 -853.8222540983   -1026.2899755              0.
NODE  /   264317 -853.8222540983   -1018.5443841              0.
NODE  /   264318 -853.8222540983   -1010.7987927              0.
NODE  /   264319 -853.8222540983   -1003.0532013              0.
NODE  /   264320 -853.8222540983    -995.3076099              0.
NODE  /   264321 -853.8222540983    -987.5620185              0.
NODE  /   264322 -853.8222540983    -979.8164271              0.
NODE  /   264323 -853.8222540983    -972.0708357              0.
NODE  /   264324 -853.8222540983    -964.3252443              0.
NODE  /   264325 -853.8222540983    -956.5796529              0.
NODE  /   264326 -853.8222540983    -948.8340615              0.
NODE  /   264327 -853.8222540983    -941.0884701              0.
NODE  /   264328 -853.8222540983    -933.3428787              0.
NODE  /   264329 -853.8222540983    -925.5972873              0.
NODE  /   264330 -853.8222540983    -917.8516959              0.
NODE  /   264331 -853.8222540983    -910.1061045              0.
NODE  /   264332 -853.8222540983    -902.3605131              0.
NODE  /   264333 -853.8222540983    -894.6149217              0.
NODE  /   264334 -853.8222540983    -886.8693303              0.
NODE  /   264335 -853.8222540983    -879.1237389              0.
NODE  /   264336 -853.8222540983    -871.3781475              0.
NODE  /   264337 -853.8222540983    -863.6325561              0.
NODE  /   264338 -853.8222540983    -855.8869647              0.
NODE  /   264339 -853.8222540983    -848.1413733              0.
NODE  /   264340 -853.8222540983    -840.3957819              0.
NODE  /   264341 -853.8222540983    -832.6501905              0.
NODE  /   264342 -853.8222540983    -824.9045991              0.
NODE  /   264343 -853.8222540983    -817.1590077              0.
NODE  /   264344 -853.8222540983    -809.4134163              0.
NODE  /   264345 -853.8222540983    -801.6678249              0.
NODE  /   264346 -853.8222540983 -793.9222334999              0.
NODE  /   264347 -853.8222540983    -786.1766421              0.
NODE  /   264348 -853.8222540983    -778.4310507              0.
NODE  /   264349 -853.8222540983    -770.6854593              0.
NODE  /   264350 -853.8222540983    -762.9398679              0.
NODE  /   264351 -853.8222540983    -755.1942765              0.
NODE  /   264352 -853.8222540983    -747.4486851              0.
NODE  /   264353 -853.8222540983 -739.7030936999              0.
NODE  /   264354 -853.8222540983    -731.9575023              0.
NODE  /   264355 -853.8222540983    -724.2119109              0.
NODE  /   264356 -853.8222540983 -716.4663194999              0.
NODE  /   264357 -853.8222540983    -708.7207281              0.
NODE  /   264358 -853.8222540983 -700.9751366999              0.
NODE  /   264359 -853.8222540983    -693.2295453              0.
NODE  /   264360 -853.8222540983    -685.4839539              0.
NODE  /   264361 -853.8222540983    -677.7383625              0.
NODE  /   264362 -853.8222540983    -669.9927711              0.
NODE  /   264363 -853.8222540983    -662.2471797              0.
NODE  /   264364 -853.8222540983    -654.5015883              0.
NODE  /   264365 -853.8222540983 -646.7559968999              0.
NODE  /   264366 -853.8222540983    -639.0104055              0.
NODE  /   264367 -853.8222540983    -631.2648141              0.
NODE  /   264368 -853.8222540983    -623.5192227              0.
NODE  /   264369 -853.8222540983    -615.7736313              0.
NODE  /   264370 -853.8222540983    -608.0280399              0.
NODE  /   264371 -853.8222540983    -600.2824485              0.
NODE  /   264372 -853.8222540983    -592.5368571              0.
NODE  /   264373 -853.8222540983    -584.7912657              0.
NODE  /   264374 -853.8222540983    -577.0456743              0.
NODE  /   264375 -853.8222540983    -569.3000829              0.
NODE  /   264376 -853.8222540983    -561.5544915              0.
NODE  /   264377 -853.8222540983    -553.8089001              0.
NODE  /   264378 -853.8222540983    -546.0633087              0.
NODE  /   264379 -853.8222540983    -538.3177173              0.
NODE  /   264380 -853.8222540983    -530.5721259              0.
NODE  /   264381 -853.8222540983    -522.8265345              0.
NODE  /   264382 -853.8222540983    -515.0809431              0.
NODE  /   264383 -853.8222540983    -507.3353517              0.
NODE  /   264384 -853.8222540983 -499.5897602999              0.
NODE  /   264385 -853.8222540983    -491.8441689              0.
NODE  /   264386 -853.8222540983    -484.0985775              0.
NODE  /   264387 -853.8222540983    -476.3529861              0.
NODE  /   264388 -853.8222540983    -468.6073947              0.
NODE  /   264389 -853.8222540983 -460.8618032999              0.
NODE  /   264390 -853.8222540983    -453.1162119              0.
NODE  /   264391 -853.8222540983    -445.3706205              0.
NODE  /   264392 -853.8222540983    -437.6250291              0.
NODE  /   264393 -853.8222540983    -429.8794377              0.
NODE  /   264394 -853.8222540983    -422.1338463              0.
NODE  /   264395 -853.8222540983    -414.3882549              0.
NODE  /   264396 -853.8222540983    -406.6426635              0.
NODE  /   264397 -853.8222540983    -398.8970721              0.
NODE  /   264398 -853.8222540983    -391.1514807              0.
NODE  /   264399 -853.8222540983    -383.4058893              0.
NODE  /   264400 -853.8222540983    -375.6602979              0.
NODE  /   264401 -853.8222540983    -367.9147065              0.
NODE  /   264402 -853.8222540983    -360.1691151              0.
NODE  /   264403 -853.8222540983 -352.4235236999              0.
NODE  /   264404 -853.8222540983    -344.6779323              0.
NODE  /   264405 -853.8222540983    -336.9323409              0.
NODE  /   264406 -853.8222540983    -329.1867495              0.
NODE  /   264407 -853.8222540983    -321.4411581              0.
NODE  /   264408 -853.8222540983    -313.6955667              0.
NODE  /   264409 -853.8222540983    -305.9499753              0.
NODE  /   264410 -853.8222540983    -298.2043839              0.
NODE  /   264411 -853.8222540983    -290.4587925              0.
NODE  /   264412 -853.8222540983    -282.7132011              0.
NODE  /   264413 -853.8222540983    -274.9676097              0.
NODE  /   264414 -853.8222540983    -267.2220183              0.
NODE  /   264415 -853.8222540983    -259.4764269              0.
NODE  /   264416 -853.8222540983    -251.7308355              0.
NODE  /   264417 -853.8222540983    -243.9852441              0.
NODE  /   264418 -853.8222540983    -236.2396527              0.
NODE  /   264419 -853.8222540983    -228.4940613              0.
NODE  /   264420 -853.8222540983    -220.7484699              0.
NODE  /   264421 -853.8222540983 -213.0028784999              0.
NODE  /   264422 -853.8222540983    -205.2572871              0.
NODE  /   264423 -853.8222540983    -197.5116957              0.
NODE  /   264424 -853.8222540983    -189.7661043              0.
NODE  /   264425 -853.8222540983    -182.0205129              0.
NODE  /   264426 -853.8222540983    -174.2749215              0.
NODE  /   264427 -853.8222540983 -166.5293300999              0.
NODE  /   264428 -853.8222540983    -158.7837387              0.
NODE  /   264429 -853.8222540983    -151.0381473              0.
NODE  /   264430 -853.8222540983    -143.2925559              0.
NODE  /   264431 -853.8222540983    -135.5469645              0.
NODE  /   264432 -853.8222540983    -127.8013731              0.
NODE  /   264433 -853.8222540983    -120.0557817              0.
NODE  /   264434 -853.8222540983    -112.3101903              0.
NODE  /   264435 -853.8222540983    -104.5645989              0.
NODE  /   264436 -853.8222540983 -96.81900749999              0.
NODE  /   264437 -853.8222540983 -89.07341609999              0.
NODE  /   264438 -853.8222540983     -81.3278247              0.
NODE  /   264439 -853.8222540983     -73.5822333              0.
NODE  /   264440 -853.8222540983 -65.83664189999              0.
NODE  /   264441 -853.8222540983 -58.09105049999              0.
NODE  /   264442 -853.8222540983     -50.3454591              0.
NODE  /   264443 -853.8222540983     -42.5998677              0.
NODE  /   264444 -853.8222540983     -34.8542763              0.
NODE  /   264445 -853.8222540983 -27.10868489999              0.
NODE  /   264446 -853.8222540983 -19.36309349999              0.
NODE  /   264447 -853.8222540983 -11.61750209999              0.
NODE  /   264448 -853.8222540983      -3.8719107              0.
NODE  /   264449 -853.8222540983       3.8736807              0.
NODE  /   264450 -853.8222540983      11.6192721              0.
NODE  /   264451 -853.8222540983      19.3648635              0.
NODE  /   264452 -853.8222540983 27.110454899999              0.
NODE  /   264453 -853.8222540983      34.8560463              0.
NODE  /   264454 -853.8222540983      42.6016377              0.
NODE  /   264455 -853.8222540983 50.347229099999              0.
NODE  /   264456 -853.8222540983      58.0928205              0.
NODE  /   264457 -853.8222540983      65.8384119              0.
NODE  /   264458 -853.8222540983      73.5840033              0.
NODE  /   264459 -853.8222540983      81.3295947              0.
NODE  /   264460 -853.8222540983 89.075186099999              0.
NODE  /   264461 -853.8222540983      96.8207775              0.
NODE  /   264462 -853.8222540983     104.5663689              0.
NODE  /   264463 -853.8222540983     112.3119603              0.
NODE  /   264464 -853.8222540983     120.0575517              0.
NODE  /   264465 -853.8222540983     127.8031431              0.
NODE  /   264466 -853.8222540983     135.5487345              0.
NODE  /   264467 -853.8222540983     143.2943259              0.
NODE  /   264468 -853.8222540983     151.0399173              0.
NODE  /   264469 -853.8222540983     158.7855087              0.
NODE  /   264470 -853.8222540983     166.5311001              0.
NODE  /   264471 -853.8222540983     174.2766915              0.
NODE  /   264472 -853.8222540983     182.0222829              0.
NODE  /   264473 -853.8222540983     189.7678743              0.
NODE  /   264474 -853.8222540983     197.5134657              0.
NODE  /   264475 -853.8222540983     205.2590571              0.
NODE  /   264476 -853.8222540983     213.0046485              0.
NODE  /   264477 -853.8222540983     220.7502399              0.
NODE  /   264478 -853.8222540983     228.4958313              0.
NODE  /   264479 -853.8222540983     236.2414227              0.
NODE  /   264480 -853.8222540983     243.9870141              0.
NODE  /   264481 -853.8222540983     251.7326055              0.
NODE  /   264482 -853.8222540983     259.4781969              0.
NODE  /   264483 -853.8222540983     267.2237883              0.
NODE  /   264484 -853.8222540983     274.9693797              0.
NODE  /   264485 -853.8222540983     282.7149711              0.
NODE  /   264486 -853.8222540983     290.4605625              0.
NODE  /   264487 -853.8222540983     298.2061539              0.
NODE  /   264488 -853.8222540983     305.9517453              0.
NODE  /   264489 -853.8222540983     313.6973367              0.
NODE  /   264490 -853.8222540983     321.4429281              0.
NODE  /   264491 -853.8222540983     329.1885195              0.
NODE  /   264492 -853.8222540983     336.9341109              0.
NODE  /   264493 -853.8222540983     344.6797023              0.
NODE  /   264494 -853.8222540983     352.4252937              0.
NODE  /   264495 -853.8222540983     360.1708851              0.
NODE  /   264496 -853.8222540983     367.9164765              0.
NODE  /   264497 -853.8222540983     375.6620679              0.
NODE  /   264498 -853.8222540983     383.4076593              0.
NODE  /   264499 -853.8222540983     391.1532507              0.
NODE  /   264500 -853.8222540983     398.8988421              0.
NODE  /   264501 -853.8222540983     406.6444335              0.
NODE  /   264502 -853.8222540983     414.3900249              0.
NODE  /   264503 -853.8222540983     422.1356163              0.
NODE  /   264504 -853.8222540983     429.8812077              0.
NODE  /   264505 -853.8222540983     437.6267991              0.
NODE  /   264506 -853.8222540983     445.3723905              0.
NODE  /   264507 -853.8222540983     453.1179819              0.
NODE  /   264508 -853.8222540983     460.8635733              0.
NODE  /   264509 -853.8222540983     468.6091647              0.
NODE  /   264510 -853.8222540983     476.3547561              0.
NODE  /   264511 -853.8222540983     484.1003475              0.
NODE  /   264512 -853.8222540983     491.8459389              0.
NODE  /   264513 -853.8222540983     499.5915303              0.
NODE  /   264514 -853.8222540983     507.3371217              0.
NODE  /   264515 -853.8222540983     515.0827131              0.
NODE  /   264516 -853.8222540983     522.8283045              0.
NODE  /   264517 -853.8222540983     530.5738959              0.
NODE  /   264518 -853.8222540983     538.3194873              0.
NODE  /   264519 -853.8222540983     546.0650787              0.
NODE  /   264520 -853.8222540983     553.8106701              0.
NODE  /   264521 -853.8222540983     561.5562615              0.
NODE  /   264522 -853.8222540983     569.3018529              0.
NODE  /   264523 -853.8222540983     577.0474443              0.
NODE  /   264524 -853.8222540983     584.7930357              0.
NODE  /   264525 -853.8222540983     592.5386271              0.
NODE  /   264526 -853.8222540983     600.2842185              0.
NODE  /   264527 -853.8222540983     608.0298099              0.
NODE  /   264528 -853.8222540983     615.7754013              0.
NODE  /   264529 -853.8222540983     623.5209927              0.
NODE  /   264530 -853.8222540983     631.2665841              0.
NODE  /   264531 -853.8222540983     639.0121755              0.
NODE  /   264532 -853.8222540983     646.7577669              0.
NODE  /   264533 -853.8222540983     654.5033583              0.
NODE  /   264534 -853.8222540983     662.2489497              0.
NODE  /   264535 -853.8222540983     669.9945411              0.
NODE  /   264536 -853.8222540983     677.7401325              0.
NODE  /   264537 -853.8222540983     685.4857239              0.
NODE  /   264538 -853.8222540983     693.2313153              0.
NODE  /   264539 -853.8222540983     700.9769067              0.
NODE  /   264540 -853.8222540983     708.7224981              0.
NODE  /   264541 -853.8222540983     716.4680895              0.
NODE  /   264542 -853.8222540983     724.2136809              0.
NODE  /   264543 -853.8222540983     731.9592723              0.
NODE  /   264544 -853.8222540983     739.7048637              0.
NODE  /   264545 -853.8222540983     747.4504551              0.
NODE  /   264546 -853.8222540983     755.1960465              0.
NODE  /   264547 -853.8222540983     762.9416379              0.
NODE  /   264548 -853.8222540983     770.6872293              0.
NODE  /   264549 -853.8222540983     778.4328207              0.
NODE  /   264550 -853.8222540983     786.1784121              0.
NODE  /   264551 -853.8222540983     793.9240035              0.
NODE  /   264552 -853.8222540983     801.6695949              0.
NODE  /   264553 -853.8222540983     809.4151863              0.
NODE  /   264554 -853.8222540983     817.1607777              0.
NODE  /   264555 -853.8222540983     824.9063691              0.
NODE  /   264556 -853.8222540983     832.6519605              0.
NODE  /   264557 -853.8222540983     840.3975519              0.
NODE  /   264558 -853.8222540983     848.1431433              0.
NODE  /   264559 -853.8222540983     855.8887347              0.
NODE  /   264560 -853.8222540983     863.6343261              0.
NODE  /   264561 -853.8222540983     871.3799175              0.
NODE  /   264562 -853.8222540983     879.1255089              0.
NODE  /   264563 -853.8222540983     886.8711003              0.
NODE  /   264564 -853.8222540983     894.6166917              0.
NODE  /   264565 -853.8222540983     902.3622831              0.
NODE  /   264566 -853.8222540983     910.1078745              0.
NODE  /   264567 -853.8222540983     917.8534659              0.
NODE  /   264568 -853.8222540983     925.5990573              0.
NODE  /   264569 -853.8222540983     933.3446487              0.
NODE  /   264570 -853.8222540983     941.0902401              0.
NODE  /   264571 -853.8222540983     948.8358315              0.
NODE  /   264572 -853.8222540983     956.5814229              0.
NODE  /   264573 -853.8222540983     964.3270143              0.
NODE  /   264574 -853.8222540983     972.0726057              0.
NODE  /   264575 -853.8222540983     979.8181971              0.
NODE  /   264576 -853.8222540983     987.5637885              0.
NODE  /   264577 -853.8222540983     995.3093799              0.
NODE  /   264578 -853.8222540983    1003.0549713              0.
NODE  /   264579 -853.8222540983    1010.8005627              0.
NODE  /   264580 -853.8222540983    1018.5461541              0.
NODE  /   264581 -853.8222540983    1026.2917455              0.
NODE  /   264582 -853.8222540983    1034.0373369              0.
NODE  /   264583 -853.8222540983    1041.7829283              0.
NODE  /   264584 -853.8222540983    1049.5285197              0.
NODE  /   264585 -853.8222540983    1057.2741111              0.
NODE  /   264586 -853.8222540983    1065.0197025              0.
NODE  /   264587 -846.0602336065   -1057.2723411              0.
NODE  /   264588 -846.0602336065   -1065.0179325              0.
NODE  /   264589 -846.0602336065   -1049.5267497              0.
NODE  /   264590 -846.0602336065   -1041.7811583              0.
NODE  /   264591 -846.0602336065   -1034.0355669              0.
NODE  /   264592 -846.0602336065   -1026.2899755              0.
NODE  /   264593 -846.0602336065   -1018.5443841              0.
NODE  /   264594 -846.0602336065   -1010.7987927              0.
NODE  /   264595 -846.0602336065   -1003.0532013              0.
NODE  /   264596 -846.0602336065    -995.3076099              0.
NODE  /   264597 -846.0602336065    -987.5620185              0.
NODE  /   264598 -846.0602336065    -979.8164271              0.
NODE  /   264599 -846.0602336065    -972.0708357              0.
NODE  /   264600 -846.0602336065    -964.3252443              0.
NODE  /   264601 -846.0602336065    -956.5796529              0.
NODE  /   264602 -846.0602336065    -948.8340615              0.
NODE  /   264603 -846.0602336065    -941.0884701              0.
NODE  /   264604 -846.0602336065    -933.3428787              0.
NODE  /   264605 -846.0602336065    -925.5972873              0.
NODE  /   264606 -846.0602336065    -917.8516959              0.
NODE  /   264607 -846.0602336065    -910.1061045              0.
NODE  /   264608 -846.0602336065    -902.3605131              0.
NODE  /   264609 -846.0602336065    -894.6149217              0.
NODE  /   264610 -846.0602336065    -886.8693303              0.
NODE  /   264611 -846.0602336065    -879.1237389              0.
NODE  /   264612 -846.0602336065    -871.3781475              0.
NODE  /   264613 -846.0602336065    -863.6325561              0.
NODE  /   264614 -846.0602336065    -855.8869647              0.
NODE  /   264615 -846.0602336065    -848.1413733              0.
NODE  /   264616 -846.0602336065    -840.3957819              0.
NODE  /   264617 -846.0602336065    -832.6501905              0.
NODE  /   264618 -846.0602336065 -824.9045990999              0.
NODE  /   264619 -846.0602336065    -817.1590077              0.
NODE  /   264620 -846.0602336065    -809.4134163              0.
NODE  /   264621 -846.0602336065    -801.6678249              0.
NODE  /   264622 -846.0602336065    -793.9222335              0.
NODE  /   264623 -846.0602336065    -786.1766421              0.
NODE  /   264624 -846.0602336065    -778.4310507              0.
NODE  /   264625 -846.0602336065    -770.6854593              0.
NODE  /   264626 -846.0602336065    -762.9398679              0.
NODE  /   264627 -846.0602336065 -755.1942764999              0.
NODE  /   264628 -846.0602336065    -747.4486851              0.
NODE  /   264629 -846.0602336065    -739.7030937              0.
NODE  /   264630 -846.0602336065    -731.9575023              0.
NODE  /   264631 -846.0602336065    -724.2119109              0.
NODE  /   264632 -846.0602336065 -716.4663194999              0.
NODE  /   264633 -846.0602336065    -708.7207281              0.
NODE  /   264634 -846.0602336065 -700.9751366999              0.
NODE  /   264635 -846.0602336065    -693.2295453              0.
NODE  /   264636 -846.0602336065    -685.4839539              0.
NODE  /   264637 -846.0602336065    -677.7383625              0.
NODE  /   264638 -846.0602336065    -669.9927711              0.
NODE  /   264639 -846.0602336065    -662.2471797              0.
NODE  /   264640 -846.0602336065    -654.5015883              0.
NODE  /   264641 -846.0602336065 -646.7559968999              0.
NODE  /   264642 -846.0602336065    -639.0104055              0.
NODE  /   264643 -846.0602336065    -631.2648141              0.
NODE  /   264644 -846.0602336065    -623.5192227              0.
NODE  /   264645 -846.0602336065    -615.7736313              0.
NODE  /   264646 -846.0602336065    -608.0280399              0.
NODE  /   264647 -846.0602336065    -600.2824485              0.
NODE  /   264648 -846.0602336065    -592.5368571              0.
NODE  /   264649 -846.0602336065    -584.7912657              0.
NODE  /   264650 -846.0602336065    -577.0456743              0.
NODE  /   264651 -846.0602336065    -569.3000829              0.
NODE  /   264652 -846.0602336065    -561.5544915              0.
NODE  /   264653 -846.0602336065    -553.8089001              0.
NODE  /   264654 -846.0602336065    -546.0633087              0.
NODE  /   264655 -846.0602336065    -538.3177173              0.
NODE  /   264656 -846.0602336065    -530.5721259              0.
NODE  /   264657 -846.0602336065    -522.8265345              0.
NODE  /   264658 -846.0602336065    -515.0809431              0.
NODE  /   264659 -846.0602336065    -507.3353517              0.
NODE  /   264660 -846.0602336065 -499.5897602999              0.
NODE  /   264661 -846.0602336065    -491.8441689              0.
NODE  /   264662 -846.0602336065    -484.0985775              0.
NODE  /   264663 -846.0602336065    -476.3529861              0.
NODE  /   264664 -846.0602336065    -468.6073947              0.
NODE  /   264665 -846.0602336065    -460.8618033              0.
NODE  /   264666 -846.0602336065    -453.1162119              0.
NODE  /   264667 -846.0602336065    -445.3706205              0.
NODE  /   264668 -846.0602336065    -437.6250291              0.
NODE  /   264669 -846.0602336065    -429.8794377              0.
NODE  /   264670 -846.0602336065    -422.1338463              0.
NODE  /   264671 -846.0602336065    -414.3882549              0.
NODE  /   264672 -846.0602336065    -406.6426635              0.
NODE  /   264673 -846.0602336065    -398.8970721              0.
NODE  /   264674 -846.0602336065    -391.1514807              0.
NODE  /   264675 -846.0602336065    -383.4058893              0.
NODE  /   264676 -846.0602336065    -375.6602979              0.
NODE  /   264677 -846.0602336065    -367.9147065              0.
NODE  /   264678 -846.0602336065    -360.1691151              0.
NODE  /   264679 -846.0602336065    -352.4235237              0.
NODE  /   264680 -846.0602336065    -344.6779323              0.
NODE  /   264681 -846.0602336065    -336.9323409              0.
NODE  /   264682 -846.0602336065    -329.1867495              0.
NODE  /   264683 -846.0602336065    -321.4411581              0.
NODE  /   264684 -846.0602336065    -313.6955667              0.
NODE  /   264685 -846.0602336065    -305.9499753              0.
NODE  /   264686 -846.0602336065    -298.2043839              0.
NODE  /   264687 -846.0602336065    -290.4587925              0.
NODE  /   264688 -846.0602336065    -282.7132011              0.
NODE  /   264689 -846.0602336065    -274.9676097              0.
NODE  /   264690 -846.0602336065    -267.2220183              0.
NODE  /   264691 -846.0602336065    -259.4764269              0.
NODE  /   264692 -846.0602336065    -251.7308355              0.
NODE  /   264693 -846.0602336065    -243.9852441              0.
NODE  /   264694 -846.0602336065    -236.2396527              0.
NODE  /   264695 -846.0602336065    -228.4940613              0.
NODE  /   264696 -846.0602336065    -220.7484699              0.
NODE  /   264697 -846.0602336065    -213.0028785              0.
NODE  /   264698 -846.0602336065    -205.2572871              0.
NODE  /   264699 -846.0602336065    -197.5116957              0.
NODE  /   264700 -846.0602336065    -189.7661043              0.
NODE  /   264701 -846.0602336065    -182.0205129              0.
NODE  /   264702 -846.0602336065    -174.2749215              0.
NODE  /   264703 -846.0602336065 -166.5293300999              0.
NODE  /   264704 -846.0602336065    -158.7837387              0.
NODE  /   264705 -846.0602336065    -151.0381473              0.
NODE  /   264706 -846.0602336065    -143.2925559              0.
NODE  /   264707 -846.0602336065    -135.5469645              0.
NODE  /   264708 -846.0602336065    -127.8013731              0.
NODE  /   264709 -846.0602336065    -120.0557817              0.
NODE  /   264710 -846.0602336065    -112.3101903              0.
NODE  /   264711 -846.0602336065    -104.5645989              0.
NODE  /   264712 -846.0602336065 -96.81900749999              0.
NODE  /   264713 -846.0602336065     -89.0734161              0.
NODE  /   264714 -846.0602336065     -81.3278247              0.
NODE  /   264715 -846.0602336065     -73.5822333              0.
NODE  /   264716 -846.0602336065 -65.83664189999              0.
NODE  /   264717 -846.0602336065 -58.09105049999              0.
NODE  /   264718 -846.0602336065     -50.3454591              0.
NODE  /   264719 -846.0602336065     -42.5998677              0.
NODE  /   264720 -846.0602336065     -34.8542763              0.
NODE  /   264721 -846.0602336065 -27.10868489999              0.
NODE  /   264722 -846.0602336065     -19.3630935              0.
NODE  /   264723 -846.0602336065 -11.61750209999              0.
NODE  /   264724 -846.0602336065      -3.8719107              0.
NODE  /   264725 -846.0602336065 3.8736806999998              0.
NODE  /   264726 -846.0602336065      11.6192721              0.
NODE  /   264727 -846.0602336065      19.3648635              0.
NODE  /   264728 -846.0602336065 27.110454899999              0.
NODE  /   264729 -846.0602336065      34.8560463              0.
NODE  /   264730 -846.0602336065      42.6016377              0.
NODE  /   264731 -846.0602336065      50.3472291              0.
NODE  /   264732 -846.0602336065      58.0928205              0.
NODE  /   264733 -846.0602336065      65.8384119              0.
NODE  /   264734 -846.0602336065      73.5840033              0.
NODE  /   264735 -846.0602336065      81.3295947              0.
NODE  /   264736 -846.0602336065      89.0751861              0.
NODE  /   264737 -846.0602336065      96.8207775              0.
NODE  /   264738 -846.0602336065     104.5663689              0.
NODE  /   264739 -846.0602336065     112.3119603              0.
NODE  /   264740 -846.0602336065     120.0575517              0.
NODE  /   264741 -846.0602336065     127.8031431              0.
NODE  /   264742 -846.0602336065     135.5487345              0.
NODE  /   264743 -846.0602336065     143.2943259              0.
NODE  /   264744 -846.0602336065     151.0399173              0.
NODE  /   264745 -846.0602336065     158.7855087              0.
NODE  /   264746 -846.0602336065     166.5311001              0.
NODE  /   264747 -846.0602336065     174.2766915              0.
NODE  /   264748 -846.0602336065     182.0222829              0.
NODE  /   264749 -846.0602336065     189.7678743              0.
NODE  /   264750 -846.0602336065     197.5134657              0.
NODE  /   264751 -846.0602336065     205.2590571              0.
NODE  /   264752 -846.0602336065     213.0046485              0.
NODE  /   264753 -846.0602336065     220.7502399              0.
NODE  /   264754 -846.0602336065     228.4958313              0.
NODE  /   264755 -846.0602336065     236.2414227              0.
NODE  /   264756 -846.0602336065     243.9870141              0.
NODE  /   264757 -846.0602336065     251.7326055              0.
NODE  /   264758 -846.0602336065     259.4781969              0.
NODE  /   264759 -846.0602336065     267.2237883              0.
NODE  /   264760 -846.0602336065     274.9693797              0.
NODE  /   264761 -846.0602336065     282.7149711              0.
NODE  /   264762 -846.0602336065     290.4605625              0.
NODE  /   264763 -846.0602336065     298.2061539              0.
NODE  /   264764 -846.0602336065     305.9517453              0.
NODE  /   264765 -846.0602336065     313.6973367              0.
NODE  /   264766 -846.0602336065     321.4429281              0.
NODE  /   264767 -846.0602336065     329.1885195              0.
NODE  /   264768 -846.0602336065     336.9341109              0.
NODE  /   264769 -846.0602336065     344.6797023              0.
NODE  /   264770 -846.0602336065     352.4252937              0.
NODE  /   264771 -846.0602336065     360.1708851              0.
NODE  /   264772 -846.0602336065     367.9164765              0.
NODE  /   264773 -846.0602336065     375.6620679              0.
NODE  /   264774 -846.0602336065     383.4076593              0.
NODE  /   264775 -846.0602336065     391.1532507              0.
NODE  /   264776 -846.0602336065     398.8988421              0.
NODE  /   264777 -846.0602336065     406.6444335              0.
NODE  /   264778 -846.0602336065     414.3900249              0.
NODE  /   264779 -846.0602336065     422.1356163              0.
NODE  /   264780 -846.0602336065     429.8812077              0.
NODE  /   264781 -846.0602336065     437.6267991              0.
NODE  /   264782 -846.0602336065     445.3723905              0.
NODE  /   264783 -846.0602336065     453.1179819              0.
NODE  /   264784 -846.0602336065     460.8635733              0.
NODE  /   264785 -846.0602336065     468.6091647              0.
NODE  /   264786 -846.0602336065     476.3547561              0.
NODE  /   264787 -846.0602336065     484.1003475              0.
NODE  /   264788 -846.0602336065     491.8459389              0.
NODE  /   264789 -846.0602336065     499.5915303              0.
NODE  /   264790 -846.0602336065     507.3371217              0.
NODE  /   264791 -846.0602336065     515.0827131              0.
NODE  /   264792 -846.0602336065     522.8283045              0.
NODE  /   264793 -846.0602336065     530.5738959              0.
NODE  /   264794 -846.0602336065     538.3194873              0.
NODE  /   264795 -846.0602336065     546.0650787              0.
NODE  /   264796 -846.0602336065     553.8106701              0.
NODE  /   264797 -846.0602336065     561.5562615              0.
NODE  /   264798 -846.0602336065     569.3018529              0.
NODE  /   264799 -846.0602336065     577.0474443              0.
NODE  /   264800 -846.0602336065     584.7930357              0.
NODE  /   264801 -846.0602336065     592.5386271              0.
NODE  /   264802 -846.0602336065     600.2842185              0.
NODE  /   264803 -846.0602336065     608.0298099              0.
NODE  /   264804 -846.0602336065     615.7754013              0.
NODE  /   264805 -846.0602336065     623.5209927              0.
NODE  /   264806 -846.0602336065     631.2665841              0.
NODE  /   264807 -846.0602336065     639.0121755              0.
NODE  /   264808 -846.0602336065     646.7577669              0.
NODE  /   264809 -846.0602336065     654.5033583              0.
NODE  /   264810 -846.0602336065     662.2489497              0.
NODE  /   264811 -846.0602336065     669.9945411              0.
NODE  /   264812 -846.0602336065     677.7401325              0.
NODE  /   264813 -846.0602336065     685.4857239              0.
NODE  /   264814 -846.0602336065     693.2313153              0.
NODE  /   264815 -846.0602336065     700.9769067              0.
NODE  /   264816 -846.0602336065     708.7224981              0.
NODE  /   264817 -846.0602336065     716.4680895              0.
NODE  /   264818 -846.0602336065     724.2136809              0.
NODE  /   264819 -846.0602336065     731.9592723              0.
NODE  /   264820 -846.0602336065     739.7048637              0.
NODE  /   264821 -846.0602336065     747.4504551              0.
NODE  /   264822 -846.0602336065     755.1960465              0.
NODE  /   264823 -846.0602336065     762.9416379              0.
NODE  /   264824 -846.0602336065     770.6872293              0.
NODE  /   264825 -846.0602336065     778.4328207              0.
NODE  /   264826 -846.0602336065     786.1784121              0.
NODE  /   264827 -846.0602336065     793.9240035              0.
NODE  /   264828 -846.0602336065     801.6695949              0.
NODE  /   264829 -846.0602336065     809.4151863              0.
NODE  /   264830 -846.0602336065     817.1607777              0.
NODE  /   264831 -846.0602336065     824.9063691              0.
NODE  /   264832 -846.0602336065     832.6519605              0.
NODE  /   264833 -846.0602336065     840.3975519              0.
NODE  /   264834 -846.0602336065     848.1431433              0.
NODE  /   264835 -846.0602336065     855.8887347              0.
NODE  /   264836 -846.0602336065     863.6343261              0.
NODE  /   264837 -846.0602336065     871.3799175              0.
NODE  /   264838 -846.0602336065     879.1255089              0.
NODE  /   264839 -846.0602336065     886.8711003              0.
NODE  /   264840 -846.0602336065     894.6166917              0.
NODE  /   264841 -846.0602336065     902.3622831              0.
NODE  /   264842 -846.0602336065     910.1078745              0.
NODE  /   264843 -846.0602336065     917.8534659              0.
NODE  /   264844 -846.0602336065     925.5990573              0.
NODE  /   264845 -846.0602336065     933.3446487              0.
NODE  /   264846 -846.0602336065     941.0902401              0.
NODE  /   264847 -846.0602336065     948.8358315              0.
NODE  /   264848 -846.0602336065     956.5814229              0.
NODE  /   264849 -846.0602336065     964.3270143              0.
NODE  /   264850 -846.0602336065     972.0726057              0.
NODE  /   264851 -846.0602336065     979.8181971              0.
NODE  /   264852 -846.0602336065     987.5637885              0.
NODE  /   264853 -846.0602336065     995.3093799              0.
NODE  /   264854 -846.0602336065    1003.0549713              0.
NODE  /   264855 -846.0602336065    1010.8005627              0.
NODE  /   264856 -846.0602336065    1018.5461541              0.
NODE  /   264857 -846.0602336065    1026.2917455              0.
NODE  /   264858 -846.0602336065    1034.0373369              0.
NODE  /   264859 -846.0602336065    1041.7829283              0.
NODE  /   264860 -846.0602336065    1049.5285197              0.
NODE  /   264861 -846.0602336065    1057.2741111              0.
NODE  /   264862 -846.0602336065    1065.0197025              0.
NODE  /   264863 -838.2982131147   -1057.2723411              0.
NODE  /   264864 -838.2982131147   -1065.0179325              0.
NODE  /   264865 -838.2982131147   -1049.5267497              0.
NODE  /   264866 -838.2982131147   -1041.7811583              0.
NODE  /   264867 -838.2982131147   -1034.0355669              0.
NODE  /   264868 -838.2982131147   -1026.2899755              0.
NODE  /   264869 -838.2982131147   -1018.5443841              0.
NODE  /   264870 -838.2982131147   -1010.7987927              0.
NODE  /   264871 -838.2982131147   -1003.0532013              0.
NODE  /   264872 -838.2982131147    -995.3076099              0.
NODE  /   264873 -838.2982131147    -987.5620185              0.
NODE  /   264874 -838.2982131147 -979.8164270999              0.
NODE  /   264875 -838.2982131147    -972.0708357              0.
NODE  /   264876 -838.2982131147    -964.3252443              0.
NODE  /   264877 -838.2982131147    -956.5796529              0.
NODE  /   264878 -838.2982131147    -948.8340615              0.
NODE  /   264879 -838.2982131147 -941.0884700999              0.
NODE  /   264880 -838.2982131147    -933.3428787              0.
NODE  /   264881 -838.2982131147    -925.5972873              0.
NODE  /   264882 -838.2982131147    -917.8516959              0.
NODE  /   264883 -838.2982131147    -910.1061045              0.
NODE  /   264884 -838.2982131147    -902.3605131              0.
NODE  /   264885 -838.2982131147 -894.6149216999              0.
NODE  /   264886 -838.2982131147    -886.8693303              0.
NODE  /   264887 -838.2982131147    -879.1237389              0.
NODE  /   264888 -838.2982131147    -871.3781475              0.
NODE  /   264889 -838.2982131147    -863.6325561              0.
NODE  /   264890 -838.2982131147    -855.8869647              0.
NODE  /   264891 -838.2982131147    -848.1413733              0.
NODE  /   264892 -838.2982131147    -840.3957819              0.
NODE  /   264893 -838.2982131147    -832.6501905              0.
NODE  /   264894 -838.2982131147 -824.9045990999              0.
NODE  /   264895 -838.2982131147    -817.1590077              0.
NODE  /   264896 -838.2982131147    -809.4134163              0.
NODE  /   264897 -838.2982131147    -801.6678249              0.
NODE  /   264898 -838.2982131147    -793.9222335              0.
NODE  /   264899 -838.2982131147    -786.1766421              0.
NODE  /   264900 -838.2982131147    -778.4310507              0.
NODE  /   264901 -838.2982131147    -770.6854593              0.
NODE  /   264902 -838.2982131147    -762.9398679              0.
NODE  /   264903 -838.2982131147    -755.1942765              0.
NODE  /   264904 -838.2982131147    -747.4486851              0.
NODE  /   264905 -838.2982131147 -739.7030936999              0.
NODE  /   264906 -838.2982131147    -731.9575023              0.
NODE  /   264907 -838.2982131147    -724.2119109              0.
NODE  /   264908 -838.2982131147    -716.4663195              0.
NODE  /   264909 -838.2982131147    -708.7207281              0.
NODE  /   264910 -838.2982131147 -700.9751366999              0.
NODE  /   264911 -838.2982131147 -693.2295452999              0.
NODE  /   264912 -838.2982131147    -685.4839539              0.
NODE  /   264913 -838.2982131147 -677.7383624999              0.
NODE  /   264914 -838.2982131147    -669.9927711              0.
NODE  /   264915 -838.2982131147    -662.2471797              0.
NODE  /   264916 -838.2982131147    -654.5015883              0.
NODE  /   264917 -838.2982131147 -646.7559968999              0.
NODE  /   264918 -838.2982131147    -639.0104055              0.
NODE  /   264919 -838.2982131147    -631.2648141              0.
NODE  /   264920 -838.2982131147    -623.5192227              0.
NODE  /   264921 -838.2982131147    -615.7736313              0.
NODE  /   264922 -838.2982131147    -608.0280399              0.
NODE  /   264923 -838.2982131147    -600.2824485              0.
NODE  /   264924 -838.2982131147    -592.5368571              0.
NODE  /   264925 -838.2982131147    -584.7912657              0.
NODE  /   264926 -838.2982131147    -577.0456743              0.
NODE  /   264927 -838.2982131147    -569.3000829              0.
NODE  /   264928 -838.2982131147    -561.5544915              0.
NODE  /   264929 -838.2982131147    -553.8089001              0.
NODE  /   264930 -838.2982131147    -546.0633087              0.
NODE  /   264931 -838.2982131147    -538.3177173              0.
NODE  /   264932 -838.2982131147    -530.5721259              0.
NODE  /   264933 -838.2982131147    -522.8265345              0.
NODE  /   264934 -838.2982131147    -515.0809431              0.
NODE  /   264935 -838.2982131147    -507.3353517              0.
NODE  /   264936 -838.2982131147 -499.5897602999              0.
NODE  /   264937 -838.2982131147    -491.8441689              0.
NODE  /   264938 -838.2982131147 -484.0985774999              0.
NODE  /   264939 -838.2982131147    -476.3529861              0.
NODE  /   264940 -838.2982131147    -468.6073947              0.
NODE  /   264941 -838.2982131147    -460.8618033              0.
NODE  /   264942 -838.2982131147    -453.1162119              0.
NODE  /   264943 -838.2982131147    -445.3706205              0.
NODE  /   264944 -838.2982131147    -437.6250291              0.
NODE  /   264945 -838.2982131147    -429.8794377              0.
NODE  /   264946 -838.2982131147    -422.1338463              0.
NODE  /   264947 -838.2982131147    -414.3882549              0.
NODE  /   264948 -838.2982131147    -406.6426635              0.
NODE  /   264949 -838.2982131147    -398.8970721              0.
NODE  /   264950 -838.2982131147 -391.1514806999              0.
NODE  /   264951 -838.2982131147    -383.4058893              0.
NODE  /   264952 -838.2982131147 -375.6602978999              0.
NODE  /   264953 -838.2982131147    -367.9147065              0.
NODE  /   264954 -838.2982131147    -360.1691151              0.
NODE  /   264955 -838.2982131147    -352.4235237              0.
NODE  /   264956 -838.2982131147    -344.6779323              0.
NODE  /   264957 -838.2982131147    -336.9323409              0.
NODE  /   264958 -838.2982131147    -329.1867495              0.
NODE  /   264959 -838.2982131147    -321.4411581              0.
NODE  /   264960 -838.2982131147    -313.6955667              0.
NODE  /   264961 -838.2982131147    -305.9499753              0.
NODE  /   264962 -838.2982131147    -298.2043839              0.
NODE  /   264963 -838.2982131147    -290.4587925              0.
NODE  /   264964 -838.2982131147    -282.7132011              0.
NODE  /   264965 -838.2982131147    -274.9676097              0.
NODE  /   264966 -838.2982131147    -267.2220183              0.
NODE  /   264967 -838.2982131147    -259.4764269              0.
NODE  /   264968 -838.2982131147    -251.7308355              0.
NODE  /   264969 -838.2982131147    -243.9852441              0.
NODE  /   264970 -838.2982131147    -236.2396527              0.
NODE  /   264971 -838.2982131147    -228.4940613              0.
NODE  /   264972 -838.2982131147    -220.7484699              0.
NODE  /   264973 -838.2982131147    -213.0028785              0.
NODE  /   264974 -838.2982131147    -205.2572871              0.
NODE  /   264975 -838.2982131147    -197.5116957              0.
NODE  /   264976 -838.2982131147    -189.7661043              0.
NODE  /   264977 -838.2982131147    -182.0205129              0.
NODE  /   264978 -838.2982131147    -174.2749215              0.
NODE  /   264979 -838.2982131147    -166.5293301              0.
NODE  /   264980 -838.2982131147    -158.7837387              0.
NODE  /   264981 -838.2982131147    -151.0381473              0.
NODE  /   264982 -838.2982131147    -143.2925559              0.
NODE  /   264983 -838.2982131147    -135.5469645              0.
NODE  /   264984 -838.2982131147    -127.8013731              0.
NODE  /   264985 -838.2982131147    -120.0557817              0.
NODE  /   264986 -838.2982131147    -112.3101903              0.
NODE  /   264987 -838.2982131147    -104.5645989              0.
NODE  /   264988 -838.2982131147 -96.81900749999              0.
NODE  /   264989 -838.2982131147     -89.0734161              0.
NODE  /   264990 -838.2982131147     -81.3278247              0.
NODE  /   264991 -838.2982131147     -73.5822333              0.
NODE  /   264992 -838.2982131147 -65.83664189999              0.
NODE  /   264993 -838.2982131147 -58.09105049999              0.
NODE  /   264994 -838.2982131147     -50.3454591              0.
NODE  /   264995 -838.2982131147 -42.59986769999              0.
NODE  /   264996 -838.2982131147     -34.8542763              0.
NODE  /   264997 -838.2982131147 -27.10868489999              0.
NODE  /   264998 -838.2982131147     -19.3630935              0.
NODE  /   264999 -838.2982131147 -11.61750209999              0.
NODE  /   265000 -838.2982131147 -3.871910699999              0.
NODE  /   265001 -838.2982131147 3.8736806999995              0.
NODE  /   265002 -838.2982131147      11.6192721              0.
NODE  /   265003 -838.2982131147      19.3648635              0.
NODE  /   265004 -838.2982131147 27.110454899999              0.
NODE  /   265005 -838.2982131147      34.8560463              0.
NODE  /   265006 -838.2982131147      42.6016377              0.
NODE  /   265007 -838.2982131147      50.3472291              0.
NODE  /   265008 -838.2982131147      58.0928205              0.
NODE  /   265009 -838.2982131147      65.8384119              0.
NODE  /   265010 -838.2982131147      73.5840033              0.
NODE  /   265011 -838.2982131147      81.3295947              0.
NODE  /   265012 -838.2982131147      89.0751861              0.
NODE  /   265013 -838.2982131147      96.8207775              0.
NODE  /   265014 -838.2982131147     104.5663689              0.
NODE  /   265015 -838.2982131147     112.3119603              0.
NODE  /   265016 -838.2982131147     120.0575517              0.
NODE  /   265017 -838.2982131147     127.8031431              0.
NODE  /   265018 -838.2982131147     135.5487345              0.
NODE  /   265019 -838.2982131147     143.2943259              0.
NODE  /   265020 -838.2982131147     151.0399173              0.
NODE  /   265021 -838.2982131147     158.7855087              0.
NODE  /   265022 -838.2982131147     166.5311001              0.
NODE  /   265023 -838.2982131147     174.2766915              0.
NODE  /   265024 -838.2982131147     182.0222829              0.
NODE  /   265025 -838.2982131147     189.7678743              0.
NODE  /   265026 -838.2982131147     197.5134657              0.
NODE  /   265027 -838.2982131147     205.2590571              0.
NODE  /   265028 -838.2982131147     213.0046485              0.
NODE  /   265029 -838.2982131147     220.7502399              0.
NODE  /   265030 -838.2982131147     228.4958313              0.
NODE  /   265031 -838.2982131147     236.2414227              0.
NODE  /   265032 -838.2982131147     243.9870141              0.
NODE  /   265033 -838.2982131147     251.7326055              0.
NODE  /   265034 -838.2982131147     259.4781969              0.
NODE  /   265035 -838.2982131147     267.2237883              0.
NODE  /   265036 -838.2982131147     274.9693797              0.
NODE  /   265037 -838.2982131147     282.7149711              0.
NODE  /   265038 -838.2982131147     290.4605625              0.
NODE  /   265039 -838.2982131147     298.2061539              0.
NODE  /   265040 -838.2982131147     305.9517453              0.
NODE  /   265041 -838.2982131147     313.6973367              0.
NODE  /   265042 -838.2982131147     321.4429281              0.
NODE  /   265043 -838.2982131147     329.1885195              0.
NODE  /   265044 -838.2982131147     336.9341109              0.
NODE  /   265045 -838.2982131147     344.6797023              0.
NODE  /   265046 -838.2982131147     352.4252937              0.
NODE  /   265047 -838.2982131147     360.1708851              0.
NODE  /   265048 -838.2982131147     367.9164765              0.
NODE  /   265049 -838.2982131147     375.6620679              0.
NODE  /   265050 -838.2982131147     383.4076593              0.
NODE  /   265051 -838.2982131147     391.1532507              0.
NODE  /   265052 -838.2982131147     398.8988421              0.
NODE  /   265053 -838.2982131147     406.6444335              0.
NODE  /   265054 -838.2982131147     414.3900249              0.
NODE  /   265055 -838.2982131147     422.1356163              0.
NODE  /   265056 -838.2982131147     429.8812077              0.
NODE  /   265057 -838.2982131147     437.6267991              0.
NODE  /   265058 -838.2982131147     445.3723905              0.
NODE  /   265059 -838.2982131147     453.1179819              0.
NODE  /   265060 -838.2982131147     460.8635733              0.
NODE  /   265061 -838.2982131147     468.6091647              0.
NODE  /   265062 -838.2982131147     476.3547561              0.
NODE  /   265063 -838.2982131147     484.1003475              0.
NODE  /   265064 -838.2982131147     491.8459389              0.
NODE  /   265065 -838.2982131147     499.5915303              0.
NODE  /   265066 -838.2982131147     507.3371217              0.
NODE  /   265067 -838.2982131147     515.0827131              0.
NODE  /   265068 -838.2982131147     522.8283045              0.
NODE  /   265069 -838.2982131147     530.5738959              0.
NODE  /   265070 -838.2982131147     538.3194873              0.
NODE  /   265071 -838.2982131147     546.0650787              0.
NODE  /   265072 -838.2982131147     553.8106701              0.
NODE  /   265073 -838.2982131147     561.5562615              0.
NODE  /   265074 -838.2982131147     569.3018529              0.
NODE  /   265075 -838.2982131147     577.0474443              0.
NODE  /   265076 -838.2982131147     584.7930357              0.
NODE  /   265077 -838.2982131147     592.5386271              0.
NODE  /   265078 -838.2982131147     600.2842185              0.
NODE  /   265079 -838.2982131147     608.0298099              0.
NODE  /   265080 -838.2982131147     615.7754013              0.
NODE  /   265081 -838.2982131147     623.5209927              0.
NODE  /   265082 -838.2982131147     631.2665841              0.
NODE  /   265083 -838.2982131147     639.0121755              0.
NODE  /   265084 -838.2982131147     646.7577669              0.
NODE  /   265085 -838.2982131147     654.5033583              0.
NODE  /   265086 -838.2982131147     662.2489497              0.
NODE  /   265087 -838.2982131147     669.9945411              0.
NODE  /   265088 -838.2982131147     677.7401325              0.
NODE  /   265089 -838.2982131147     685.4857239              0.
NODE  /   265090 -838.2982131147     693.2313153              0.
NODE  /   265091 -838.2982131147     700.9769067              0.
NODE  /   265092 -838.2982131147     708.7224981              0.
NODE  /   265093 -838.2982131147     716.4680895              0.
NODE  /   265094 -838.2982131147     724.2136809              0.
NODE  /   265095 -838.2982131147     731.9592723              0.
NODE  /   265096 -838.2982131147     739.7048637              0.
NODE  /   265097 -838.2982131147     747.4504551              0.
NODE  /   265098 -838.2982131147     755.1960465              0.
NODE  /   265099 -838.2982131147     762.9416379              0.
NODE  /   265100 -838.2982131147     770.6872293              0.
NODE  /   265101 -838.2982131147     778.4328207              0.
NODE  /   265102 -838.2982131147     786.1784121              0.
NODE  /   265103 -838.2982131147     793.9240035              0.
NODE  /   265104 -838.2982131147     801.6695949              0.
NODE  /   265105 -838.2982131147     809.4151863              0.
NODE  /   265106 -838.2982131147     817.1607777              0.
NODE  /   265107 -838.2982131147     824.9063691              0.
NODE  /   265108 -838.2982131147     832.6519605              0.
NODE  /   265109 -838.2982131147     840.3975519              0.
NODE  /   265110 -838.2982131147     848.1431433              0.
NODE  /   265111 -838.2982131147     855.8887347              0.
NODE  /   265112 -838.2982131147     863.6343261              0.
NODE  /   265113 -838.2982131147     871.3799175              0.
NODE  /   265114 -838.2982131147     879.1255089              0.
NODE  /   265115 -838.2982131147     886.8711003              0.
NODE  /   265116 -838.2982131147     894.6166917              0.
NODE  /   265117 -838.2982131147     902.3622831              0.
NODE  /   265118 -838.2982131147     910.1078745              0.
NODE  /   265119 -838.2982131147     917.8534659              0.
NODE  /   265120 -838.2982131147     925.5990573              0.
NODE  /   265121 -838.2982131147     933.3446487              0.
NODE  /   265122 -838.2982131147     941.0902401              0.
NODE  /   265123 -838.2982131147     948.8358315              0.
NODE  /   265124 -838.2982131147     956.5814229              0.
NODE  /   265125 -838.2982131147     964.3270143              0.
NODE  /   265126 -838.2982131147     972.0726057              0.
NODE  /   265127 -838.2982131147     979.8181971              0.
NODE  /   265128 -838.2982131147     987.5637885              0.
NODE  /   265129 -838.2982131147     995.3093799              0.
NODE  /   265130 -838.2982131147    1003.0549713              0.
NODE  /   265131 -838.2982131147    1010.8005627              0.
NODE  /   265132 -838.2982131147    1018.5461541              0.
NODE  /   265133 -838.2982131147    1026.2917455              0.
NODE  /   265134 -838.2982131147    1034.0373369              0.
NODE  /   265135 -838.2982131147    1041.7829283              0.
NODE  /   265136 -838.2982131147    1049.5285197              0.
NODE  /   265137 -838.2982131147    1057.2741111              0.
NODE  /   265138 -838.2982131147    1065.0197025              0.
NODE  /   265139 -830.5361926229   -1057.2723411              0.
NODE  /   265140 -830.5361926229   -1065.0179325              0.
NODE  /   265141 -830.5361926229   -1049.5267497              0.
NODE  /   265142 -830.5361926229   -1041.7811583              0.
NODE  /   265143 -830.5361926229   -1034.0355669              0.
NODE  /   265144 -830.5361926229   -1026.2899755              0.
NODE  /   265145 -830.5361926229   -1018.5443841              0.
NODE  /   265146 -830.5361926229   -1010.7987927              0.
NODE  /   265147 -830.5361926229   -1003.0532013              0.
NODE  /   265148 -830.5361926229    -995.3076099              0.
NODE  /   265149 -830.5361926229    -987.5620185              0.
NODE  /   265150 -830.5361926229 -979.8164270999              0.
NODE  /   265151 -830.5361926229    -972.0708357              0.
NODE  /   265152 -830.5361926229    -964.3252443              0.
NODE  /   265153 -830.5361926229    -956.5796529              0.
NODE  /   265154 -830.5361926229    -948.8340615              0.
NODE  /   265155 -830.5361926229 -941.0884700999              0.
NODE  /   265156 -830.5361926229    -933.3428787              0.
NODE  /   265157 -830.5361926229    -925.5972873              0.
NODE  /   265158 -830.5361926229    -917.8516959              0.
NODE  /   265159 -830.5361926229    -910.1061045              0.
NODE  /   265160 -830.5361926229    -902.3605131              0.
NODE  /   265161 -830.5361926229    -894.6149217              0.
NODE  /   265162 -830.5361926229    -886.8693303              0.
NODE  /   265163 -830.5361926229    -879.1237389              0.
NODE  /   265164 -830.5361926229    -871.3781475              0.
NODE  /   265165 -830.5361926229 -863.6325560999              0.
NODE  /   265166 -830.5361926229    -855.8869647              0.
NODE  /   265167 -830.5361926229    -848.1413733              0.
NODE  /   265168 -830.5361926229    -840.3957819              0.
NODE  /   265169 -830.5361926229    -832.6501905              0.
NODE  /   265170 -830.5361926229    -824.9045991              0.
NODE  /   265171 -830.5361926229    -817.1590077              0.
NODE  /   265172 -830.5361926229    -809.4134163              0.
NODE  /   265173 -830.5361926229    -801.6678249              0.
NODE  /   265174 -830.5361926229    -793.9222335              0.
NODE  /   265175 -830.5361926229    -786.1766421              0.
NODE  /   265176 -830.5361926229    -778.4310507              0.
NODE  /   265177 -830.5361926229    -770.6854593              0.
NODE  /   265178 -830.5361926229    -762.9398679              0.
NODE  /   265179 -830.5361926229    -755.1942765              0.
NODE  /   265180 -830.5361926229    -747.4486851              0.
NODE  /   265181 -830.5361926229    -739.7030937              0.
NODE  /   265182 -830.5361926229    -731.9575023              0.
NODE  /   265183 -830.5361926229    -724.2119109              0.
NODE  /   265184 -830.5361926229    -716.4663195              0.
NODE  /   265185 -830.5361926229    -708.7207281              0.
NODE  /   265186 -830.5361926229 -700.9751366999              0.
NODE  /   265187 -830.5361926229    -693.2295453              0.
NODE  /   265188 -830.5361926229    -685.4839539              0.
NODE  /   265189 -830.5361926229    -677.7383625              0.
NODE  /   265190 -830.5361926229    -669.9927711              0.
NODE  /   265191 -830.5361926229    -662.2471797              0.
NODE  /   265192 -830.5361926229    -654.5015883              0.
NODE  /   265193 -830.5361926229 -646.7559968999              0.
NODE  /   265194 -830.5361926229    -639.0104055              0.
NODE  /   265195 -830.5361926229    -631.2648141              0.
NODE  /   265196 -830.5361926229    -623.5192227              0.
NODE  /   265197 -830.5361926229    -615.7736313              0.
NODE  /   265198 -830.5361926229    -608.0280399              0.
NODE  /   265199 -830.5361926229    -600.2824485              0.
NODE  /   265200 -830.5361926229    -592.5368571              0.
NODE  /   265201 -830.5361926229    -584.7912657              0.
NODE  /   265202 -830.5361926229    -577.0456743              0.
NODE  /   265203 -830.5361926229    -569.3000829              0.
NODE  /   265204 -830.5361926229    -561.5544915              0.
NODE  /   265205 -830.5361926229    -553.8089001              0.
NODE  /   265206 -830.5361926229    -546.0633087              0.
NODE  /   265207 -830.5361926229    -538.3177173              0.
NODE  /   265208 -830.5361926229    -530.5721259              0.
NODE  /   265209 -830.5361926229    -522.8265345              0.
NODE  /   265210 -830.5361926229    -515.0809431              0.
NODE  /   265211 -830.5361926229    -507.3353517              0.
NODE  /   265212 -830.5361926229 -499.5897602999              0.
NODE  /   265213 -830.5361926229    -491.8441689              0.
NODE  /   265214 -830.5361926229    -484.0985775              0.
NODE  /   265215 -830.5361926229    -476.3529861              0.
NODE  /   265216 -830.5361926229    -468.6073947              0.
NODE  /   265217 -830.5361926229    -460.8618033              0.
NODE  /   265218 -830.5361926229    -453.1162119              0.
NODE  /   265219 -830.5361926229    -445.3706205              0.
NODE  /   265220 -830.5361926229    -437.6250291              0.
NODE  /   265221 -830.5361926229    -429.8794377              0.
NODE  /   265222 -830.5361926229    -422.1338463              0.
NODE  /   265223 -830.5361926229    -414.3882549              0.
NODE  /   265224 -830.5361926229    -406.6426635              0.
NODE  /   265225 -830.5361926229    -398.8970721              0.
NODE  /   265226 -830.5361926229    -391.1514807              0.
NODE  /   265227 -830.5361926229    -383.4058893              0.
NODE  /   265228 -830.5361926229 -375.6602978999              0.
NODE  /   265229 -830.5361926229    -367.9147065              0.
NODE  /   265230 -830.5361926229    -360.1691151              0.
NODE  /   265231 -830.5361926229 -352.4235236999              0.
NODE  /   265232 -830.5361926229    -344.6779323              0.
NODE  /   265233 -830.5361926229    -336.9323409              0.
NODE  /   265234 -830.5361926229    -329.1867495              0.
NODE  /   265235 -830.5361926229    -321.4411581              0.
NODE  /   265236 -830.5361926229    -313.6955667              0.
NODE  /   265237 -830.5361926229    -305.9499753              0.
NODE  /   265238 -830.5361926229    -298.2043839              0.
NODE  /   265239 -830.5361926229    -290.4587925              0.
NODE  /   265240 -830.5361926229    -282.7132011              0.
NODE  /   265241 -830.5361926229    -274.9676097              0.
NODE  /   265242 -830.5361926229    -267.2220183              0.
NODE  /   265243 -830.5361926229    -259.4764269              0.
NODE  /   265244 -830.5361926229    -251.7308355              0.
NODE  /   265245 -830.5361926229    -243.9852441              0.
NODE  /   265246 -830.5361926229    -236.2396527              0.
NODE  /   265247 -830.5361926229    -228.4940613              0.
NODE  /   265248 -830.5361926229    -220.7484699              0.
NODE  /   265249 -830.5361926229    -213.0028785              0.
NODE  /   265250 -830.5361926229    -205.2572871              0.
NODE  /   265251 -830.5361926229    -197.5116957              0.
NODE  /   265252 -830.5361926229    -189.7661043              0.
NODE  /   265253 -830.5361926229    -182.0205129              0.
NODE  /   265254 -830.5361926229    -174.2749215              0.
NODE  /   265255 -830.5361926229    -166.5293301              0.
NODE  /   265256 -830.5361926229    -158.7837387              0.
NODE  /   265257 -830.5361926229    -151.0381473              0.
NODE  /   265258 -830.5361926229    -143.2925559              0.
NODE  /   265259 -830.5361926229    -135.5469645              0.
NODE  /   265260 -830.5361926229    -127.8013731              0.
NODE  /   265261 -830.5361926229    -120.0557817              0.
NODE  /   265262 -830.5361926229    -112.3101903              0.
NODE  /   265263 -830.5361926229    -104.5645989              0.
NODE  /   265264 -830.5361926229 -96.81900749999              0.
NODE  /   265265 -830.5361926229     -89.0734161              0.
NODE  /   265266 -830.5361926229     -81.3278247              0.
NODE  /   265267 -830.5361926229     -73.5822333              0.
NODE  /   265268 -830.5361926229 -65.83664189999              0.
NODE  /   265269 -830.5361926229 -58.09105049999              0.
NODE  /   265270 -830.5361926229     -50.3454591              0.
NODE  /   265271 -830.5361926229     -42.5998677              0.
NODE  /   265272 -830.5361926229     -34.8542763              0.
NODE  /   265273 -830.5361926229 -27.10868489999              0.
NODE  /   265274 -830.5361926229 -19.36309349999              0.
NODE  /   265275 -830.5361926229 -11.61750209999              0.
NODE  /   265276 -830.5361926229      -3.8719107              0.
NODE  /   265277 -830.5361926229 3.8736806999998              0.
NODE  /   265278 -830.5361926229      11.6192721              0.
NODE  /   265279 -830.5361926229      19.3648635              0.
NODE  /   265280 -830.5361926229 27.110454899999              0.
NODE  /   265281 -830.5361926229      34.8560463              0.
NODE  /   265282 -830.5361926229      42.6016377              0.
NODE  /   265283 -830.5361926229      50.3472291              0.
NODE  /   265284 -830.5361926229      58.0928205              0.
NODE  /   265285 -830.5361926229      65.8384119              0.
NODE  /   265286 -830.5361926229      73.5840033              0.
NODE  /   265287 -830.5361926229      81.3295947              0.
NODE  /   265288 -830.5361926229      89.0751861              0.
NODE  /   265289 -830.5361926229      96.8207775              0.
NODE  /   265290 -830.5361926229     104.5663689              0.
NODE  /   265291 -830.5361926229     112.3119603              0.
NODE  /   265292 -830.5361926229     120.0575517              0.
NODE  /   265293 -830.5361926229     127.8031431              0.
NODE  /   265294 -830.5361926229     135.5487345              0.
NODE  /   265295 -830.5361926229     143.2943259              0.
NODE  /   265296 -830.5361926229     151.0399173              0.
NODE  /   265297 -830.5361926229     158.7855087              0.
NODE  /   265298 -830.5361926229     166.5311001              0.
NODE  /   265299 -830.5361926229     174.2766915              0.
NODE  /   265300 -830.5361926229     182.0222829              0.
NODE  /   265301 -830.5361926229     189.7678743              0.
NODE  /   265302 -830.5361926229     197.5134657              0.
NODE  /   265303 -830.5361926229     205.2590571              0.
NODE  /   265304 -830.5361926229     213.0046485              0.
NODE  /   265305 -830.5361926229     220.7502399              0.
NODE  /   265306 -830.5361926229     228.4958313              0.
NODE  /   265307 -830.5361926229     236.2414227              0.
NODE  /   265308 -830.5361926229     243.9870141              0.
NODE  /   265309 -830.5361926229     251.7326055              0.
NODE  /   265310 -830.5361926229     259.4781969              0.
NODE  /   265311 -830.5361926229     267.2237883              0.
NODE  /   265312 -830.5361926229     274.9693797              0.
NODE  /   265313 -830.5361926229     282.7149711              0.
NODE  /   265314 -830.5361926229     290.4605625              0.
NODE  /   265315 -830.5361926229     298.2061539              0.
NODE  /   265316 -830.5361926229     305.9517453              0.
NODE  /   265317 -830.5361926229     313.6973367              0.
NODE  /   265318 -830.5361926229     321.4429281              0.
NODE  /   265319 -830.5361926229     329.1885195              0.
NODE  /   265320 -830.5361926229     336.9341109              0.
NODE  /   265321 -830.5361926229     344.6797023              0.
NODE  /   265322 -830.5361926229     352.4252937              0.
NODE  /   265323 -830.5361926229     360.1708851              0.
NODE  /   265324 -830.5361926229     367.9164765              0.
NODE  /   265325 -830.5361926229     375.6620679              0.
NODE  /   265326 -830.5361926229     383.4076593              0.
NODE  /   265327 -830.5361926229     391.1532507              0.
NODE  /   265328 -830.5361926229     398.8988421              0.
NODE  /   265329 -830.5361926229     406.6444335              0.
NODE  /   265330 -830.5361926229     414.3900249              0.
NODE  /   265331 -830.5361926229     422.1356163              0.
NODE  /   265332 -830.5361926229     429.8812077              0.
NODE  /   265333 -830.5361926229     437.6267991              0.
NODE  /   265334 -830.5361926229     445.3723905              0.
NODE  /   265335 -830.5361926229     453.1179819              0.
NODE  /   265336 -830.5361926229     460.8635733              0.
NODE  /   265337 -830.5361926229     468.6091647              0.
NODE  /   265338 -830.5361926229     476.3547561              0.
NODE  /   265339 -830.5361926229     484.1003475              0.
NODE  /   265340 -830.5361926229     491.8459389              0.
NODE  /   265341 -830.5361926229     499.5915303              0.
NODE  /   265342 -830.5361926229     507.3371217              0.
NODE  /   265343 -830.5361926229     515.0827131              0.
NODE  /   265344 -830.5361926229     522.8283045              0.
NODE  /   265345 -830.5361926229     530.5738959              0.
NODE  /   265346 -830.5361926229     538.3194873              0.
NODE  /   265347 -830.5361926229     546.0650787              0.
NODE  /   265348 -830.5361926229     553.8106701              0.
NODE  /   265349 -830.5361926229     561.5562615              0.
NODE  /   265350 -830.5361926229     569.3018529              0.
NODE  /   265351 -830.5361926229     577.0474443              0.
NODE  /   265352 -830.5361926229     584.7930357              0.
NODE  /   265353 -830.5361926229     592.5386271              0.
NODE  /   265354 -830.5361926229     600.2842185              0.
NODE  /   265355 -830.5361926229     608.0298099              0.
NODE  /   265356 -830.5361926229     615.7754013              0.
NODE  /   265357 -830.5361926229     623.5209927              0.
NODE  /   265358 -830.5361926229     631.2665841              0.
NODE  /   265359 -830.5361926229     639.0121755              0.
NODE  /   265360 -830.5361926229     646.7577669              0.
NODE  /   265361 -830.5361926229     654.5033583              0.
NODE  /   265362 -830.5361926229     662.2489497              0.
NODE  /   265363 -830.5361926229     669.9945411              0.
NODE  /   265364 -830.5361926229     677.7401325              0.
NODE  /   265365 -830.5361926229     685.4857239              0.
NODE  /   265366 -830.5361926229     693.2313153              0.
NODE  /   265367 -830.5361926229     700.9769067              0.
NODE  /   265368 -830.5361926229     708.7224981              0.
NODE  /   265369 -830.5361926229     716.4680895              0.
NODE  /   265370 -830.5361926229     724.2136809              0.
NODE  /   265371 -830.5361926229     731.9592723              0.
NODE  /   265372 -830.5361926229     739.7048637              0.
NODE  /   265373 -830.5361926229     747.4504551              0.
NODE  /   265374 -830.5361926229     755.1960465              0.
NODE  /   265375 -830.5361926229     762.9416379              0.
NODE  /   265376 -830.5361926229     770.6872293              0.
NODE  /   265377 -830.5361926229     778.4328207              0.
NODE  /   265378 -830.5361926229     786.1784121              0.
NODE  /   265379 -830.5361926229     793.9240035              0.
NODE  /   265380 -830.5361926229     801.6695949              0.
NODE  /   265381 -830.5361926229     809.4151863              0.
NODE  /   265382 -830.5361926229     817.1607777              0.
NODE  /   265383 -830.5361926229     824.9063691              0.
NODE  /   265384 -830.5361926229     832.6519605              0.
NODE  /   265385 -830.5361926229     840.3975519              0.
NODE  /   265386 -830.5361926229     848.1431433              0.
NODE  /   265387 -830.5361926229     855.8887347              0.
NODE  /   265388 -830.5361926229     863.6343261              0.
NODE  /   265389 -830.5361926229     871.3799175              0.
NODE  /   265390 -830.5361926229     879.1255089              0.
NODE  /   265391 -830.5361926229     886.8711003              0.
NODE  /   265392 -830.5361926229     894.6166917              0.
NODE  /   265393 -830.5361926229     902.3622831              0.
NODE  /   265394 -830.5361926229     910.1078745              0.
NODE  /   265395 -830.5361926229     917.8534659              0.
NODE  /   265396 -830.5361926229     925.5990573              0.
NODE  /   265397 -830.5361926229     933.3446487              0.
NODE  /   265398 -830.5361926229     941.0902401              0.
NODE  /   265399 -830.5361926229     948.8358315              0.
NODE  /   265400 -830.5361926229     956.5814229              0.
NODE  /   265401 -830.5361926229     964.3270143              0.
NODE  /   265402 -830.5361926229     972.0726057              0.
NODE  /   265403 -830.5361926229     979.8181971              0.
NODE  /   265404 -830.5361926229     987.5637885              0.
NODE  /   265405 -830.5361926229     995.3093799              0.
NODE  /   265406 -830.5361926229    1003.0549713              0.
NODE  /   265407 -830.5361926229    1010.8005627              0.
NODE  /   265408 -830.5361926229    1018.5461541              0.
NODE  /   265409 -830.5361926229    1026.2917455              0.
NODE  /   265410 -830.5361926229    1034.0373369              0.
NODE  /   265411 -830.5361926229    1041.7829283              0.
NODE  /   265412 -830.5361926229    1049.5285197              0.
NODE  /   265413 -830.5361926229    1057.2741111              0.
NODE  /   265414 -830.5361926229    1065.0197025              0.
NODE  /   265415 -822.7741721311   -1057.2723411              0.
NODE  /   265416 -822.7741721311   -1065.0179325              0.
NODE  /   265417 -822.7741721311   -1049.5267497              0.
NODE  /   265418 -822.7741721311   -1041.7811583              0.
NODE  /   265419 -822.7741721311   -1034.0355669              0.
NODE  /   265420 -822.7741721311   -1026.2899755              0.
NODE  /   265421 -822.7741721311   -1018.5443841              0.
NODE  /   265422 -822.7741721311   -1010.7987927              0.
NODE  /   265423 -822.7741721311   -1003.0532013              0.
NODE  /   265424 -822.7741721311    -995.3076099              0.
NODE  /   265425 -822.7741721311    -987.5620185              0.
NODE  /   265426 -822.7741721311 -979.8164270999              0.
NODE  /   265427 -822.7741721311    -972.0708357              0.
NODE  /   265428 -822.7741721311    -964.3252443              0.
NODE  /   265429 -822.7741721311    -956.5796529              0.
NODE  /   265430 -822.7741721311    -948.8340615              0.
NODE  /   265431 -822.7741721311    -941.0884701              0.
NODE  /   265432 -822.7741721311    -933.3428787              0.
NODE  /   265433 -822.7741721311    -925.5972873              0.
NODE  /   265434 -822.7741721311    -917.8516959              0.
NODE  /   265435 -822.7741721311    -910.1061045              0.
NODE  /   265436 -822.7741721311    -902.3605131              0.
NODE  /   265437 -822.7741721311    -894.6149217              0.
NODE  /   265438 -822.7741721311    -886.8693303              0.
NODE  /   265439 -822.7741721311    -879.1237389              0.
NODE  /   265440 -822.7741721311 -871.3781474999              0.
NODE  /   265441 -822.7741721311    -863.6325561              0.
NODE  /   265442 -822.7741721311    -855.8869647              0.
NODE  /   265443 -822.7741721311    -848.1413733              0.
NODE  /   265444 -822.7741721311    -840.3957819              0.
NODE  /   265445 -822.7741721311    -832.6501905              0.
NODE  /   265446 -822.7741721311    -824.9045991              0.
NODE  /   265447 -822.7741721311    -817.1590077              0.
NODE  /   265448 -822.7741721311    -809.4134163              0.
NODE  /   265449 -822.7741721311    -801.6678249              0.
NODE  /   265450 -822.7741721311    -793.9222335              0.
NODE  /   265451 -822.7741721311    -786.1766421              0.
NODE  /   265452 -822.7741721311    -778.4310507              0.
NODE  /   265453 -822.7741721311    -770.6854593              0.
NODE  /   265454 -822.7741721311    -762.9398679              0.
NODE  /   265455 -822.7741721311    -755.1942765              0.
NODE  /   265456 -822.7741721311    -747.4486851              0.
NODE  /   265457 -822.7741721311 -739.7030936999              0.
NODE  /   265458 -822.7741721311    -731.9575023              0.
NODE  /   265459 -822.7741721311    -724.2119109              0.
NODE  /   265460 -822.7741721311 -716.4663194999              0.
NODE  /   265461 -822.7741721311    -708.7207281              0.
NODE  /   265462 -822.7741721311 -700.9751366999              0.
NODE  /   265463 -822.7741721311    -693.2295453              0.
NODE  /   265464 -822.7741721311    -685.4839539              0.
NODE  /   265465 -822.7741721311    -677.7383625              0.
NODE  /   265466 -822.7741721311    -669.9927711              0.
NODE  /   265467 -822.7741721311    -662.2471797              0.
NODE  /   265468 -822.7741721311    -654.5015883              0.
NODE  /   265469 -822.7741721311    -646.7559969              0.
NODE  /   265470 -822.7741721311    -639.0104055              0.
NODE  /   265471 -822.7741721311    -631.2648141              0.
NODE  /   265472 -822.7741721311    -623.5192227              0.
NODE  /   265473 -822.7741721311    -615.7736313              0.
NODE  /   265474 -822.7741721311    -608.0280399              0.
NODE  /   265475 -822.7741721311    -600.2824485              0.
NODE  /   265476 -822.7741721311    -592.5368571              0.
NODE  /   265477 -822.7741721311    -584.7912657              0.
NODE  /   265478 -822.7741721311    -577.0456743              0.
NODE  /   265479 -822.7741721311    -569.3000829              0.
NODE  /   265480 -822.7741721311    -561.5544915              0.
NODE  /   265481 -822.7741721311    -553.8089001              0.
NODE  /   265482 -822.7741721311    -546.0633087              0.
NODE  /   265483 -822.7741721311    -538.3177173              0.
NODE  /   265484 -822.7741721311    -530.5721259              0.
NODE  /   265485 -822.7741721311    -522.8265345              0.
NODE  /   265486 -822.7741721311    -515.0809431              0.
NODE  /   265487 -822.7741721311    -507.3353517              0.
NODE  /   265488 -822.7741721311    -499.5897603              0.
NODE  /   265489 -822.7741721311    -491.8441689              0.
NODE  /   265490 -822.7741721311    -484.0985775              0.
NODE  /   265491 -822.7741721311    -476.3529861              0.
NODE  /   265492 -822.7741721311    -468.6073947              0.
NODE  /   265493 -822.7741721311    -460.8618033              0.
NODE  /   265494 -822.7741721311    -453.1162119              0.
NODE  /   265495 -822.7741721311    -445.3706205              0.
NODE  /   265496 -822.7741721311    -437.6250291              0.
NODE  /   265497 -822.7741721311    -429.8794377              0.
NODE  /   265498 -822.7741721311    -422.1338463              0.
NODE  /   265499 -822.7741721311    -414.3882549              0.
NODE  /   265500 -822.7741721311    -406.6426635              0.
NODE  /   265501 -822.7741721311    -398.8970721              0.
NODE  /   265502 -822.7741721311    -391.1514807              0.
NODE  /   265503 -822.7741721311    -383.4058893              0.
NODE  /   265504 -822.7741721311 -375.6602978999              0.
NODE  /   265505 -822.7741721311    -367.9147065              0.
NODE  /   265506 -822.7741721311    -360.1691151              0.
NODE  /   265507 -822.7741721311 -352.4235236999              0.
NODE  /   265508 -822.7741721311    -344.6779323              0.
NODE  /   265509 -822.7741721311    -336.9323409              0.
NODE  /   265510 -822.7741721311    -329.1867495              0.
NODE  /   265511 -822.7741721311    -321.4411581              0.
NODE  /   265512 -822.7741721311    -313.6955667              0.
NODE  /   265513 -822.7741721311    -305.9499753              0.
NODE  /   265514 -822.7741721311    -298.2043839              0.
NODE  /   265515 -822.7741721311    -290.4587925              0.
NODE  /   265516 -822.7741721311    -282.7132011              0.
NODE  /   265517 -822.7741721311    -274.9676097              0.
NODE  /   265518 -822.7741721311    -267.2220183              0.
NODE  /   265519 -822.7741721311    -259.4764269              0.
NODE  /   265520 -822.7741721311    -251.7308355              0.
NODE  /   265521 -822.7741721311    -243.9852441              0.
NODE  /   265522 -822.7741721311    -236.2396527              0.
NODE  /   265523 -822.7741721311    -228.4940613              0.
NODE  /   265524 -822.7741721311    -220.7484699              0.
NODE  /   265525 -822.7741721311    -213.0028785              0.
NODE  /   265526 -822.7741721311    -205.2572871              0.
NODE  /   265527 -822.7741721311    -197.5116957              0.
NODE  /   265528 -822.7741721311    -189.7661043              0.
NODE  /   265529 -822.7741721311    -182.0205129              0.
NODE  /   265530 -822.7741721311    -174.2749215              0.
NODE  /   265531 -822.7741721311    -166.5293301              0.
NODE  /   265532 -822.7741721311    -158.7837387              0.
NODE  /   265533 -822.7741721311    -151.0381473              0.
NODE  /   265534 -822.7741721311    -143.2925559              0.
NODE  /   265535 -822.7741721311    -135.5469645              0.
NODE  /   265536 -822.7741721311    -127.8013731              0.
NODE  /   265537 -822.7741721311    -120.0557817              0.
NODE  /   265538 -822.7741721311    -112.3101903              0.
NODE  /   265539 -822.7741721311    -104.5645989              0.
NODE  /   265540 -822.7741721311 -96.81900749999              0.
NODE  /   265541 -822.7741721311 -89.07341609999              0.
NODE  /   265542 -822.7741721311     -81.3278247              0.
NODE  /   265543 -822.7741721311     -73.5822333              0.
NODE  /   265544 -822.7741721311 -65.83664189999              0.
NODE  /   265545 -822.7741721311 -58.09105049999              0.
NODE  /   265546 -822.7741721311     -50.3454591              0.
NODE  /   265547 -822.7741721311     -42.5998677              0.
NODE  /   265548 -822.7741721311     -34.8542763              0.
NODE  /   265549 -822.7741721311 -27.10868489999              0.
NODE  /   265550 -822.7741721311 -19.36309349999              0.
NODE  /   265551 -822.7741721311 -11.61750209999              0.
NODE  /   265552 -822.7741721311      -3.8719107              0.
NODE  /   265553 -822.7741721311 3.8736807000002              0.
NODE  /   265554 -822.7741721311      11.6192721              0.
NODE  /   265555 -822.7741721311      19.3648635              0.
NODE  /   265556 -822.7741721311 27.110454899999              0.
NODE  /   265557 -822.7741721311      34.8560463              0.
NODE  /   265558 -822.7741721311      42.6016377              0.
NODE  /   265559 -822.7741721311      50.3472291              0.
NODE  /   265560 -822.7741721311      58.0928205              0.
NODE  /   265561 -822.7741721311      65.8384119              0.
NODE  /   265562 -822.7741721311      73.5840033              0.
NODE  /   265563 -822.7741721311      81.3295947              0.
NODE  /   265564 -822.7741721311      89.0751861              0.
NODE  /   265565 -822.7741721311      96.8207775              0.
NODE  /   265566 -822.7741721311     104.5663689              0.
NODE  /   265567 -822.7741721311     112.3119603              0.
NODE  /   265568 -822.7741721311     120.0575517              0.
NODE  /   265569 -822.7741721311     127.8031431              0.
NODE  /   265570 -822.7741721311     135.5487345              0.
NODE  /   265571 -822.7741721311     143.2943259              0.
NODE  /   265572 -822.7741721311     151.0399173              0.
NODE  /   265573 -822.7741721311     158.7855087              0.
NODE  /   265574 -822.7741721311     166.5311001              0.
NODE  /   265575 -822.7741721311     174.2766915              0.
NODE  /   265576 -822.7741721311     182.0222829              0.
NODE  /   265577 -822.7741721311     189.7678743              0.
NODE  /   265578 -822.7741721311     197.5134657              0.
NODE  /   265579 -822.7741721311     205.2590571              0.
NODE  /   265580 -822.7741721311     213.0046485              0.
NODE  /   265581 -822.7741721311     220.7502399              0.
NODE  /   265582 -822.7741721311     228.4958313              0.
NODE  /   265583 -822.7741721311     236.2414227              0.
NODE  /   265584 -822.7741721311     243.9870141              0.
NODE  /   265585 -822.7741721311     251.7326055              0.
NODE  /   265586 -822.7741721311     259.4781969              0.
NODE  /   265587 -822.7741721311     267.2237883              0.
NODE  /   265588 -822.7741721311     274.9693797              0.
NODE  /   265589 -822.7741721311     282.7149711              0.
NODE  /   265590 -822.7741721311     290.4605625              0.
NODE  /   265591 -822.7741721311     298.2061539              0.
NODE  /   265592 -822.7741721311     305.9517453              0.
NODE  /   265593 -822.7741721311     313.6973367              0.
NODE  /   265594 -822.7741721311     321.4429281              0.
NODE  /   265595 -822.7741721311     329.1885195              0.
NODE  /   265596 -822.7741721311     336.9341109              0.
NODE  /   265597 -822.7741721311     344.6797023              0.
NODE  /   265598 -822.7741721311     352.4252937              0.
NODE  /   265599 -822.7741721311     360.1708851              0.
NODE  /   265600 -822.7741721311     367.9164765              0.
NODE  /   265601 -822.7741721311     375.6620679              0.
NODE  /   265602 -822.7741721311     383.4076593              0.
NODE  /   265603 -822.7741721311     391.1532507              0.
NODE  /   265604 -822.7741721311     398.8988421              0.
NODE  /   265605 -822.7741721311     406.6444335              0.
NODE  /   265606 -822.7741721311     414.3900249              0.
NODE  /   265607 -822.7741721311     422.1356163              0.
NODE  /   265608 -822.7741721311     429.8812077              0.
NODE  /   265609 -822.7741721311     437.6267991              0.
NODE  /   265610 -822.7741721311     445.3723905              0.
NODE  /   265611 -822.7741721311     453.1179819              0.
NODE  /   265612 -822.7741721311     460.8635733              0.
NODE  /   265613 -822.7741721311     468.6091647              0.
NODE  /   265614 -822.7741721311     476.3547561              0.
NODE  /   265615 -822.7741721311     484.1003475              0.
NODE  /   265616 -822.7741721311     491.8459389              0.
NODE  /   265617 -822.7741721311     499.5915303              0.
NODE  /   265618 -822.7741721311     507.3371217              0.
NODE  /   265619 -822.7741721311     515.0827131              0.
NODE  /   265620 -822.7741721311     522.8283045              0.
NODE  /   265621 -822.7741721311     530.5738959              0.
NODE  /   265622 -822.7741721311     538.3194873              0.
NODE  /   265623 -822.7741721311     546.0650787              0.
NODE  /   265624 -822.7741721311     553.8106701              0.
NODE  /   265625 -822.7741721311     561.5562615              0.
NODE  /   265626 -822.7741721311     569.3018529              0.
NODE  /   265627 -822.7741721311     577.0474443              0.
NODE  /   265628 -822.7741721311     584.7930357              0.
NODE  /   265629 -822.7741721311     592.5386271              0.
NODE  /   265630 -822.7741721311     600.2842185              0.
NODE  /   265631 -822.7741721311     608.0298099              0.
NODE  /   265632 -822.7741721311     615.7754013              0.
NODE  /   265633 -822.7741721311     623.5209927              0.
NODE  /   265634 -822.7741721311     631.2665841              0.
NODE  /   265635 -822.7741721311     639.0121755              0.
NODE  /   265636 -822.7741721311     646.7577669              0.
NODE  /   265637 -822.7741721311     654.5033583              0.
NODE  /   265638 -822.7741721311     662.2489497              0.
NODE  /   265639 -822.7741721311     669.9945411              0.
NODE  /   265640 -822.7741721311     677.7401325              0.
NODE  /   265641 -822.7741721311     685.4857239              0.
NODE  /   265642 -822.7741721311     693.2313153              0.
NODE  /   265643 -822.7741721311     700.9769067              0.
NODE  /   265644 -822.7741721311     708.7224981              0.
NODE  /   265645 -822.7741721311     716.4680895              0.
NODE  /   265646 -822.7741721311     724.2136809              0.
NODE  /   265647 -822.7741721311     731.9592723              0.
NODE  /   265648 -822.7741721311     739.7048637              0.
NODE  /   265649 -822.7741721311     747.4504551              0.
NODE  /   265650 -822.7741721311     755.1960465              0.
NODE  /   265651 -822.7741721311     762.9416379              0.
NODE  /   265652 -822.7741721311     770.6872293              0.
NODE  /   265653 -822.7741721311     778.4328207              0.
NODE  /   265654 -822.7741721311     786.1784121              0.
NODE  /   265655 -822.7741721311     793.9240035              0.
NODE  /   265656 -822.7741721311     801.6695949              0.
NODE  /   265657 -822.7741721311     809.4151863              0.
NODE  /   265658 -822.7741721311     817.1607777              0.
NODE  /   265659 -822.7741721311     824.9063691              0.
NODE  /   265660 -822.7741721311     832.6519605              0.
NODE  /   265661 -822.7741721311     840.3975519              0.
NODE  /   265662 -822.7741721311     848.1431433              0.
NODE  /   265663 -822.7741721311     855.8887347              0.
NODE  /   265664 -822.7741721311     863.6343261              0.
NODE  /   265665 -822.7741721311     871.3799175              0.
NODE  /   265666 -822.7741721311     879.1255089              0.
NODE  /   265667 -822.7741721311     886.8711003              0.
NODE  /   265668 -822.7741721311     894.6166917              0.
NODE  /   265669 -822.7741721311     902.3622831              0.
NODE  /   265670 -822.7741721311     910.1078745              0.
NODE  /   265671 -822.7741721311     917.8534659              0.
NODE  /   265672 -822.7741721311     925.5990573              0.
NODE  /   265673 -822.7741721311     933.3446487              0.
NODE  /   265674 -822.7741721311     941.0902401              0.
NODE  /   265675 -822.7741721311     948.8358315              0.
NODE  /   265676 -822.7741721311     956.5814229              0.
NODE  /   265677 -822.7741721311     964.3270143              0.
NODE  /   265678 -822.7741721311     972.0726057              0.
NODE  /   265679 -822.7741721311     979.8181971              0.
NODE  /   265680 -822.7741721311     987.5637885              0.
NODE  /   265681 -822.7741721311     995.3093799              0.
NODE  /   265682 -822.7741721311    1003.0549713              0.
NODE  /   265683 -822.7741721311    1010.8005627              0.
NODE  /   265684 -822.7741721311    1018.5461541              0.
NODE  /   265685 -822.7741721311    1026.2917455              0.
NODE  /   265686 -822.7741721311    1034.0373369              0.
NODE  /   265687 -822.7741721311    1041.7829283              0.
NODE  /   265688 -822.7741721311    1049.5285197              0.
NODE  /   265689 -822.7741721311    1057.2741111              0.
NODE  /   265690 -822.7741721311    1065.0197025              0.
NODE  /   265691 -815.0121516393   -1057.2723411              0.
NODE  /   265692 -815.0121516393   -1065.0179325              0.
NODE  /   265693 -815.0121516393   -1049.5267497              0.
NODE  /   265694 -815.0121516393   -1041.7811583              0.
NODE  /   265695 -815.0121516393   -1034.0355669              0.
NODE  /   265696 -815.0121516393   -1026.2899755              0.
NODE  /   265697 -815.0121516393   -1018.5443841              0.
NODE  /   265698 -815.0121516393   -1010.7987927              0.
NODE  /   265699 -815.0121516393   -1003.0532013              0.
NODE  /   265700 -815.0121516393    -995.3076099              0.
NODE  /   265701 -815.0121516393    -987.5620185              0.
NODE  /   265702 -815.0121516393 -979.8164270999              0.
NODE  /   265703 -815.0121516393    -972.0708357              0.
NODE  /   265704 -815.0121516393    -964.3252443              0.
NODE  /   265705 -815.0121516393    -956.5796529              0.
NODE  /   265706 -815.0121516393    -948.8340615              0.
NODE  /   265707 -815.0121516393    -941.0884701              0.
NODE  /   265708 -815.0121516393    -933.3428787              0.
NODE  /   265709 -815.0121516393    -925.5972873              0.
NODE  /   265710 -815.0121516393    -917.8516959              0.
NODE  /   265711 -815.0121516393    -910.1061045              0.
NODE  /   265712 -815.0121516393    -902.3605131              0.
NODE  /   265713 -815.0121516393    -894.6149217              0.
NODE  /   265714 -815.0121516393    -886.8693303              0.
NODE  /   265715 -815.0121516393    -879.1237389              0.
NODE  /   265716 -815.0121516393    -871.3781475              0.
NODE  /   265717 -815.0121516393    -863.6325561              0.
NODE  /   265718 -815.0121516393    -855.8869647              0.
NODE  /   265719 -815.0121516393    -848.1413733              0.
NODE  /   265720 -815.0121516393    -840.3957819              0.
NODE  /   265721 -815.0121516393    -832.6501905              0.
NODE  /   265722 -815.0121516393    -824.9045991              0.
NODE  /   265723 -815.0121516393    -817.1590077              0.
NODE  /   265724 -815.0121516393    -809.4134163              0.
NODE  /   265725 -815.0121516393    -801.6678249              0.
NODE  /   265726 -815.0121516393    -793.9222335              0.
NODE  /   265727 -815.0121516393    -786.1766421              0.
NODE  /   265728 -815.0121516393    -778.4310507              0.
NODE  /   265729 -815.0121516393    -770.6854593              0.
NODE  /   265730 -815.0121516393    -762.9398679              0.
NODE  /   265731 -815.0121516393    -755.1942765              0.
NODE  /   265732 -815.0121516393    -747.4486851              0.
NODE  /   265733 -815.0121516393 -739.7030936999              0.
NODE  /   265734 -815.0121516393    -731.9575023              0.
NODE  /   265735 -815.0121516393    -724.2119109              0.
NODE  /   265736 -815.0121516393 -716.4663194999              0.
NODE  /   265737 -815.0121516393    -708.7207281              0.
NODE  /   265738 -815.0121516393    -700.9751367              0.
NODE  /   265739 -815.0121516393 -693.2295452999              0.
NODE  /   265740 -815.0121516393    -685.4839539              0.
NODE  /   265741 -815.0121516393    -677.7383625              0.
NODE  /   265742 -815.0121516393    -669.9927711              0.
NODE  /   265743 -815.0121516393    -662.2471797              0.
NODE  /   265744 -815.0121516393    -654.5015883              0.
NODE  /   265745 -815.0121516393    -646.7559969              0.
NODE  /   265746 -815.0121516393    -639.0104055              0.
NODE  /   265747 -815.0121516393    -631.2648141              0.
NODE  /   265748 -815.0121516393    -623.5192227              0.
NODE  /   265749 -815.0121516393    -615.7736313              0.
NODE  /   265750 -815.0121516393    -608.0280399              0.
NODE  /   265751 -815.0121516393    -600.2824485              0.
NODE  /   265752 -815.0121516393    -592.5368571              0.
NODE  /   265753 -815.0121516393    -584.7912657              0.
NODE  /   265754 -815.0121516393    -577.0456743              0.
NODE  /   265755 -815.0121516393    -569.3000829              0.
NODE  /   265756 -815.0121516393    -561.5544915              0.
NODE  /   265757 -815.0121516393    -553.8089001              0.
NODE  /   265758 -815.0121516393    -546.0633087              0.
NODE  /   265759 -815.0121516393    -538.3177173              0.
NODE  /   265760 -815.0121516393    -530.5721259              0.
NODE  /   265761 -815.0121516393    -522.8265345              0.
NODE  /   265762 -815.0121516393    -515.0809431              0.
NODE  /   265763 -815.0121516393    -507.3353517              0.
NODE  /   265764 -815.0121516393    -499.5897603              0.
NODE  /   265765 -815.0121516393    -491.8441689              0.
NODE  /   265766 -815.0121516393    -484.0985775              0.
NODE  /   265767 -815.0121516393    -476.3529861              0.
NODE  /   265768 -815.0121516393    -468.6073947              0.
NODE  /   265769 -815.0121516393    -460.8618033              0.
NODE  /   265770 -815.0121516393    -453.1162119              0.
NODE  /   265771 -815.0121516393    -445.3706205              0.
NODE  /   265772 -815.0121516393    -437.6250291              0.
NODE  /   265773 -815.0121516393    -429.8794377              0.
NODE  /   265774 -815.0121516393    -422.1338463              0.
NODE  /   265775 -815.0121516393    -414.3882549              0.
NODE  /   265776 -815.0121516393    -406.6426635              0.
NODE  /   265777 -815.0121516393    -398.8970721              0.
NODE  /   265778 -815.0121516393 -391.1514806999              0.
NODE  /   265779 -815.0121516393    -383.4058893              0.
NODE  /   265780 -815.0121516393 -375.6602978999              0.
NODE  /   265781 -815.0121516393    -367.9147065              0.
NODE  /   265782 -815.0121516393    -360.1691151              0.
NODE  /   265783 -815.0121516393 -352.4235236999              0.
NODE  /   265784 -815.0121516393    -344.6779323              0.
NODE  /   265785 -815.0121516393    -336.9323409              0.
NODE  /   265786 -815.0121516393    -329.1867495              0.
NODE  /   265787 -815.0121516393    -321.4411581              0.
NODE  /   265788 -815.0121516393 -313.6955666999              0.
NODE  /   265789 -815.0121516393    -305.9499753              0.
NODE  /   265790 -815.0121516393    -298.2043839              0.
NODE  /   265791 -815.0121516393    -290.4587925              0.
NODE  /   265792 -815.0121516393    -282.7132011              0.
NODE  /   265793 -815.0121516393    -274.9676097              0.
NODE  /   265794 -815.0121516393    -267.2220183              0.
NODE  /   265795 -815.0121516393    -259.4764269              0.
NODE  /   265796 -815.0121516393    -251.7308355              0.
NODE  /   265797 -815.0121516393    -243.9852441              0.
NODE  /   265798 -815.0121516393    -236.2396527              0.
NODE  /   265799 -815.0121516393    -228.4940613              0.
NODE  /   265800 -815.0121516393    -220.7484699              0.
NODE  /   265801 -815.0121516393    -213.0028785              0.
NODE  /   265802 -815.0121516393    -205.2572871              0.
NODE  /   265803 -815.0121516393    -197.5116957              0.
NODE  /   265804 -815.0121516393    -189.7661043              0.
NODE  /   265805 -815.0121516393    -182.0205129              0.
NODE  /   265806 -815.0121516393    -174.2749215              0.
NODE  /   265807 -815.0121516393    -166.5293301              0.
NODE  /   265808 -815.0121516393    -158.7837387              0.
NODE  /   265809 -815.0121516393    -151.0381473              0.
NODE  /   265810 -815.0121516393    -143.2925559              0.
NODE  /   265811 -815.0121516393    -135.5469645              0.
NODE  /   265812 -815.0121516393    -127.8013731              0.
NODE  /   265813 -815.0121516393    -120.0557817              0.
NODE  /   265814 -815.0121516393    -112.3101903              0.
NODE  /   265815 -815.0121516393    -104.5645989              0.
NODE  /   265816 -815.0121516393 -96.81900749999              0.
NODE  /   265817 -815.0121516393 -89.07341609999              0.
NODE  /   265818 -815.0121516393     -81.3278247              0.
NODE  /   265819 -815.0121516393 -73.58223329999              0.
NODE  /   265820 -815.0121516393 -65.83664189999              0.
NODE  /   265821 -815.0121516393 -58.09105049999              0.
NODE  /   265822 -815.0121516393     -50.3454591              0.
NODE  /   265823 -815.0121516393     -42.5998677              0.
NODE  /   265824 -815.0121516393     -34.8542763              0.
NODE  /   265825 -815.0121516393 -27.10868489999              0.
NODE  /   265826 -815.0121516393 -19.36309349999              0.
NODE  /   265827 -815.0121516393     -11.6175021              0.
NODE  /   265828 -815.0121516393 -3.871910699999              0.
NODE  /   265829 -815.0121516393 3.8736806999998              0.
NODE  /   265830 -815.0121516393      11.6192721              0.
NODE  /   265831 -815.0121516393      19.3648635              0.
NODE  /   265832 -815.0121516393 27.110454899999              0.
NODE  /   265833 -815.0121516393      34.8560463              0.
NODE  /   265834 -815.0121516393      42.6016377              0.
NODE  /   265835 -815.0121516393      50.3472291              0.
NODE  /   265836 -815.0121516393      58.0928205              0.
NODE  /   265837 -815.0121516393      65.8384119              0.
NODE  /   265838 -815.0121516393      73.5840033              0.
NODE  /   265839 -815.0121516393      81.3295947              0.
NODE  /   265840 -815.0121516393      89.0751861              0.
NODE  /   265841 -815.0121516393      96.8207775              0.
NODE  /   265842 -815.0121516393     104.5663689              0.
NODE  /   265843 -815.0121516393     112.3119603              0.
NODE  /   265844 -815.0121516393     120.0575517              0.
NODE  /   265845 -815.0121516393     127.8031431              0.
NODE  /   265846 -815.0121516393     135.5487345              0.
NODE  /   265847 -815.0121516393     143.2943259              0.
NODE  /   265848 -815.0121516393     151.0399173              0.
NODE  /   265849 -815.0121516393     158.7855087              0.
NODE  /   265850 -815.0121516393     166.5311001              0.
NODE  /   265851 -815.0121516393     174.2766915              0.
NODE  /   265852 -815.0121516393     182.0222829              0.
NODE  /   265853 -815.0121516393     189.7678743              0.
NODE  /   265854 -815.0121516393     197.5134657              0.
NODE  /   265855 -815.0121516393     205.2590571              0.
NODE  /   265856 -815.0121516393     213.0046485              0.
NODE  /   265857 -815.0121516393     220.7502399              0.
NODE  /   265858 -815.0121516393     228.4958313              0.
NODE  /   265859 -815.0121516393     236.2414227              0.
NODE  /   265860 -815.0121516393     243.9870141              0.
NODE  /   265861 -815.0121516393     251.7326055              0.
NODE  /   265862 -815.0121516393     259.4781969              0.
NODE  /   265863 -815.0121516393     267.2237883              0.
NODE  /   265864 -815.0121516393     274.9693797              0.
NODE  /   265865 -815.0121516393     282.7149711              0.
NODE  /   265866 -815.0121516393     290.4605625              0.
NODE  /   265867 -815.0121516393     298.2061539              0.
NODE  /   265868 -815.0121516393     305.9517453              0.
NODE  /   265869 -815.0121516393     313.6973367              0.
NODE  /   265870 -815.0121516393     321.4429281              0.
NODE  /   265871 -815.0121516393     329.1885195              0.
NODE  /   265872 -815.0121516393     336.9341109              0.
NODE  /   265873 -815.0121516393     344.6797023              0.
NODE  /   265874 -815.0121516393     352.4252937              0.
NODE  /   265875 -815.0121516393     360.1708851              0.
NODE  /   265876 -815.0121516393     367.9164765              0.
NODE  /   265877 -815.0121516393     375.6620679              0.
NODE  /   265878 -815.0121516393     383.4076593              0.
NODE  /   265879 -815.0121516393     391.1532507              0.
NODE  /   265880 -815.0121516393     398.8988421              0.
NODE  /   265881 -815.0121516393     406.6444335              0.
NODE  /   265882 -815.0121516393     414.3900249              0.
NODE  /   265883 -815.0121516393     422.1356163              0.
NODE  /   265884 -815.0121516393     429.8812077              0.
NODE  /   265885 -815.0121516393     437.6267991              0.
NODE  /   265886 -815.0121516393     445.3723905              0.
NODE  /   265887 -815.0121516393     453.1179819              0.
NODE  /   265888 -815.0121516393     460.8635733              0.
NODE  /   265889 -815.0121516393     468.6091647              0.
NODE  /   265890 -815.0121516393     476.3547561              0.
NODE  /   265891 -815.0121516393     484.1003475              0.
NODE  /   265892 -815.0121516393     491.8459389              0.
NODE  /   265893 -815.0121516393     499.5915303              0.
NODE  /   265894 -815.0121516393     507.3371217              0.
NODE  /   265895 -815.0121516393     515.0827131              0.
NODE  /   265896 -815.0121516393     522.8283045              0.
NODE  /   265897 -815.0121516393     530.5738959              0.
NODE  /   265898 -815.0121516393     538.3194873              0.
NODE  /   265899 -815.0121516393     546.0650787              0.
NODE  /   265900 -815.0121516393     553.8106701              0.
NODE  /   265901 -815.0121516393     561.5562615              0.
NODE  /   265902 -815.0121516393     569.3018529              0.
NODE  /   265903 -815.0121516393     577.0474443              0.
NODE  /   265904 -815.0121516393     584.7930357              0.
NODE  /   265905 -815.0121516393     592.5386271              0.
NODE  /   265906 -815.0121516393     600.2842185              0.
NODE  /   265907 -815.0121516393     608.0298099              0.
NODE  /   265908 -815.0121516393     615.7754013              0.
NODE  /   265909 -815.0121516393     623.5209927              0.
NODE  /   265910 -815.0121516393     631.2665841              0.
NODE  /   265911 -815.0121516393     639.0121755              0.
NODE  /   265912 -815.0121516393     646.7577669              0.
NODE  /   265913 -815.0121516393     654.5033583              0.
NODE  /   265914 -815.0121516393     662.2489497              0.
NODE  /   265915 -815.0121516393     669.9945411              0.
NODE  /   265916 -815.0121516393     677.7401325              0.
NODE  /   265917 -815.0121516393     685.4857239              0.
NODE  /   265918 -815.0121516393     693.2313153              0.
NODE  /   265919 -815.0121516393     700.9769067              0.
NODE  /   265920 -815.0121516393     708.7224981              0.
NODE  /   265921 -815.0121516393     716.4680895              0.
NODE  /   265922 -815.0121516393     724.2136809              0.
NODE  /   265923 -815.0121516393     731.9592723              0.
NODE  /   265924 -815.0121516393     739.7048637              0.
NODE  /   265925 -815.0121516393     747.4504551              0.
NODE  /   265926 -815.0121516393     755.1960465              0.
NODE  /   265927 -815.0121516393     762.9416379              0.
NODE  /   265928 -815.0121516393     770.6872293              0.
NODE  /   265929 -815.0121516393     778.4328207              0.
NODE  /   265930 -815.0121516393     786.1784121              0.
NODE  /   265931 -815.0121516393     793.9240035              0.
NODE  /   265932 -815.0121516393     801.6695949              0.
NODE  /   265933 -815.0121516393     809.4151863              0.
NODE  /   265934 -815.0121516393     817.1607777              0.
NODE  /   265935 -815.0121516393     824.9063691              0.
NODE  /   265936 -815.0121516393     832.6519605              0.
NODE  /   265937 -815.0121516393     840.3975519              0.
NODE  /   265938 -815.0121516393     848.1431433              0.
NODE  /   265939 -815.0121516393     855.8887347              0.
NODE  /   265940 -815.0121516393     863.6343261              0.
NODE  /   265941 -815.0121516393     871.3799175              0.
NODE  /   265942 -815.0121516393     879.1255089              0.
NODE  /   265943 -815.0121516393     886.8711003              0.
NODE  /   265944 -815.0121516393     894.6166917              0.
NODE  /   265945 -815.0121516393     902.3622831              0.
NODE  /   265946 -815.0121516393     910.1078745              0.
NODE  /   265947 -815.0121516393     917.8534659              0.
NODE  /   265948 -815.0121516393     925.5990573              0.
NODE  /   265949 -815.0121516393     933.3446487              0.
NODE  /   265950 -815.0121516393     941.0902401              0.
NODE  /   265951 -815.0121516393     948.8358315              0.
NODE  /   265952 -815.0121516393     956.5814229              0.
NODE  /   265953 -815.0121516393     964.3270143              0.
NODE  /   265954 -815.0121516393     972.0726057              0.
NODE  /   265955 -815.0121516393     979.8181971              0.
NODE  /   265956 -815.0121516393     987.5637885              0.
NODE  /   265957 -815.0121516393     995.3093799              0.
NODE  /   265958 -815.0121516393    1003.0549713              0.
NODE  /   265959 -815.0121516393    1010.8005627              0.
NODE  /   265960 -815.0121516393    1018.5461541              0.
NODE  /   265961 -815.0121516393    1026.2917455              0.
NODE  /   265962 -815.0121516393    1034.0373369              0.
NODE  /   265963 -815.0121516393    1041.7829283              0.
NODE  /   265964 -815.0121516393    1049.5285197              0.
NODE  /   265965 -815.0121516393    1057.2741111              0.
NODE  /   265966 -815.0121516393    1065.0197025              0.
NODE  /   265967 -807.2501311475   -1057.2723411              0.
NODE  /   265968 -807.2501311475   -1065.0179325              0.
NODE  /   265969 -807.2501311475   -1049.5267497              0.
NODE  /   265970 -807.2501311475   -1041.7811583              0.
NODE  /   265971 -807.2501311475   -1034.0355669              0.
NODE  /   265972 -807.2501311475   -1026.2899755              0.
NODE  /   265973 -807.2501311475   -1018.5443841              0.
NODE  /   265974 -807.2501311475   -1010.7987927              0.
NODE  /   265975 -807.2501311475   -1003.0532013              0.
NODE  /   265976 -807.2501311475    -995.3076099              0.
NODE  /   265977 -807.2501311475    -987.5620185              0.
NODE  /   265978 -807.2501311475 -979.8164270999              0.
NODE  /   265979 -807.2501311475    -972.0708357              0.
NODE  /   265980 -807.2501311475    -964.3252443              0.
NODE  /   265981 -807.2501311475    -956.5796529              0.
NODE  /   265982 -807.2501311475    -948.8340615              0.
NODE  /   265983 -807.2501311475    -941.0884701              0.
NODE  /   265984 -807.2501311475    -933.3428787              0.
NODE  /   265985 -807.2501311475    -925.5972873              0.
NODE  /   265986 -807.2501311475    -917.8516959              0.
NODE  /   265987 -807.2501311475    -910.1061045              0.
NODE  /   265988 -807.2501311475    -902.3605131              0.
NODE  /   265989 -807.2501311475    -894.6149217              0.
NODE  /   265990 -807.2501311475    -886.8693303              0.
NODE  /   265991 -807.2501311475    -879.1237389              0.
NODE  /   265992 -807.2501311475    -871.3781475              0.
NODE  /   265993 -807.2501311475 -863.6325560999              0.
NODE  /   265994 -807.2501311475    -855.8869647              0.
NODE  /   265995 -807.2501311475    -848.1413733              0.
NODE  /   265996 -807.2501311475    -840.3957819              0.
NODE  /   265997 -807.2501311475    -832.6501905              0.
NODE  /   265998 -807.2501311475    -824.9045991              0.
NODE  /   265999 -807.2501311475    -817.1590077              0.
NODE  /   266000 -807.2501311475    -809.4134163              0.
NODE  /   266001 -807.2501311475    -801.6678249              0.
NODE  /   266002 -807.2501311475    -793.9222335              0.
NODE  /   266003 -807.2501311475    -786.1766421              0.
NODE  /   266004 -807.2501311475    -778.4310507              0.
NODE  /   266005 -807.2501311475    -770.6854593              0.
NODE  /   266006 -807.2501311475    -762.9398679              0.
NODE  /   266007 -807.2501311475    -755.1942765              0.
NODE  /   266008 -807.2501311475    -747.4486851              0.
NODE  /   266009 -807.2501311475 -739.7030936999              0.
NODE  /   266010 -807.2501311475    -731.9575023              0.
NODE  /   266011 -807.2501311475    -724.2119109              0.
NODE  /   266012 -807.2501311475    -716.4663195              0.
NODE  /   266013 -807.2501311475    -708.7207281              0.
NODE  /   266014 -807.2501311475    -700.9751367              0.
NODE  /   266015 -807.2501311475    -693.2295453              0.
NODE  /   266016 -807.2501311475    -685.4839539              0.
NODE  /   266017 -807.2501311475    -677.7383625              0.
NODE  /   266018 -807.2501311475    -669.9927711              0.
NODE  /   266019 -807.2501311475    -662.2471797              0.
NODE  /   266020 -807.2501311475    -654.5015883              0.
NODE  /   266021 -807.2501311475    -646.7559969              0.
NODE  /   266022 -807.2501311475    -639.0104055              0.
NODE  /   266023 -807.2501311475    -631.2648141              0.
NODE  /   266024 -807.2501311475    -623.5192227              0.
NODE  /   266025 -807.2501311475    -615.7736313              0.
NODE  /   266026 -807.2501311475    -608.0280399              0.
NODE  /   266027 -807.2501311475    -600.2824485              0.
NODE  /   266028 -807.2501311475    -592.5368571              0.
NODE  /   266029 -807.2501311475    -584.7912657              0.
NODE  /   266030 -807.2501311475    -577.0456743              0.
NODE  /   266031 -807.2501311475    -569.3000829              0.
NODE  /   266032 -807.2501311475    -561.5544915              0.
NODE  /   266033 -807.2501311475    -553.8089001              0.
NODE  /   266034 -807.2501311475    -546.0633087              0.
NODE  /   266035 -807.2501311475    -538.3177173              0.
NODE  /   266036 -807.2501311475    -530.5721259              0.
NODE  /   266037 -807.2501311475    -522.8265345              0.
NODE  /   266038 -807.2501311475    -515.0809431              0.
NODE  /   266039 -807.2501311475    -507.3353517              0.
NODE  /   266040 -807.2501311475    -499.5897603              0.
NODE  /   266041 -807.2501311475    -491.8441689              0.
NODE  /   266042 -807.2501311475    -484.0985775              0.
NODE  /   266043 -807.2501311475    -476.3529861              0.
NODE  /   266044 -807.2501311475    -468.6073947              0.
NODE  /   266045 -807.2501311475    -460.8618033              0.
NODE  /   266046 -807.2501311475    -453.1162119              0.
NODE  /   266047 -807.2501311475    -445.3706205              0.
NODE  /   266048 -807.2501311475    -437.6250291              0.
NODE  /   266049 -807.2501311475    -429.8794377              0.
NODE  /   266050 -807.2501311475    -422.1338463              0.
NODE  /   266051 -807.2501311475    -414.3882549              0.
NODE  /   266052 -807.2501311475    -406.6426635              0.
NODE  /   266053 -807.2501311475    -398.8970721              0.
NODE  /   266054 -807.2501311475    -391.1514807              0.
NODE  /   266055 -807.2501311475    -383.4058893              0.
NODE  /   266056 -807.2501311475 -375.6602978999              0.
NODE  /   266057 -807.2501311475    -367.9147065              0.
NODE  /   266058 -807.2501311475    -360.1691151              0.
NODE  /   266059 -807.2501311475    -352.4235237              0.
NODE  /   266060 -807.2501311475    -344.6779323              0.
NODE  /   266061 -807.2501311475 -336.9323408999              0.
NODE  /   266062 -807.2501311475    -329.1867495              0.
NODE  /   266063 -807.2501311475    -321.4411581              0.
NODE  /   266064 -807.2501311475 -313.6955666999              0.
NODE  /   266065 -807.2501311475    -305.9499753              0.
NODE  /   266066 -807.2501311475    -298.2043839              0.
NODE  /   266067 -807.2501311475    -290.4587925              0.
NODE  /   266068 -807.2501311475    -282.7132011              0.
NODE  /   266069 -807.2501311475    -274.9676097              0.
NODE  /   266070 -807.2501311475 -267.2220182999              0.
NODE  /   266071 -807.2501311475    -259.4764269              0.
NODE  /   266072 -807.2501311475    -251.7308355              0.
NODE  /   266073 -807.2501311475    -243.9852441              0.
NODE  /   266074 -807.2501311475    -236.2396527              0.
NODE  /   266075 -807.2501311475    -228.4940613              0.
NODE  /   266076 -807.2501311475    -220.7484699              0.
NODE  /   266077 -807.2501311475    -213.0028785              0.
NODE  /   266078 -807.2501311475    -205.2572871              0.
NODE  /   266079 -807.2501311475    -197.5116957              0.
NODE  /   266080 -807.2501311475    -189.7661043              0.
NODE  /   266081 -807.2501311475    -182.0205129              0.
NODE  /   266082 -807.2501311475    -174.2749215              0.
NODE  /   266083 -807.2501311475    -166.5293301              0.
NODE  /   266084 -807.2501311475    -158.7837387              0.
NODE  /   266085 -807.2501311475    -151.0381473              0.
NODE  /   266086 -807.2501311475    -143.2925559              0.
NODE  /   266087 -807.2501311475    -135.5469645              0.
NODE  /   266088 -807.2501311475    -127.8013731              0.
NODE  /   266089 -807.2501311475    -120.0557817              0.
NODE  /   266090 -807.2501311475    -112.3101903              0.
NODE  /   266091 -807.2501311475    -104.5645989              0.
NODE  /   266092 -807.2501311475 -96.81900749999              0.
NODE  /   266093 -807.2501311475 -89.07341609999              0.
NODE  /   266094 -807.2501311475     -81.3278247              0.
NODE  /   266095 -807.2501311475     -73.5822333              0.
NODE  /   266096 -807.2501311475 -65.83664189999              0.
NODE  /   266097 -807.2501311475     -58.0910505              0.
NODE  /   266098 -807.2501311475     -50.3454591              0.
NODE  /   266099 -807.2501311475     -42.5998677              0.
NODE  /   266100 -807.2501311475     -34.8542763              0.
NODE  /   266101 -807.2501311475 -27.10868489999              0.
NODE  /   266102 -807.2501311475     -19.3630935              0.
NODE  /   266103 -807.2501311475 -11.61750209999              0.
NODE  /   266104 -807.2501311475 -3.871910699999              0.
NODE  /   266105 -807.2501311475 3.8736806999995              0.
NODE  /   266106 -807.2501311475      11.6192721              0.
NODE  /   266107 -807.2501311475      19.3648635              0.
NODE  /   266108 -807.2501311475 27.110454899999              0.
NODE  /   266109 -807.2501311475      34.8560463              0.
NODE  /   266110 -807.2501311475      42.6016377              0.
NODE  /   266111 -807.2501311475      50.3472291              0.
NODE  /   266112 -807.2501311475      58.0928205              0.
NODE  /   266113 -807.2501311475      65.8384119              0.
NODE  /   266114 -807.2501311475      73.5840033              0.
NODE  /   266115 -807.2501311475      81.3295947              0.
NODE  /   266116 -807.2501311475      89.0751861              0.
NODE  /   266117 -807.2501311475      96.8207775              0.
NODE  /   266118 -807.2501311475     104.5663689              0.
NODE  /   266119 -807.2501311475     112.3119603              0.
NODE  /   266120 -807.2501311475     120.0575517              0.
NODE  /   266121 -807.2501311475     127.8031431              0.
NODE  /   266122 -807.2501311475     135.5487345              0.
NODE  /   266123 -807.2501311475     143.2943259              0.
NODE  /   266124 -807.2501311475     151.0399173              0.
NODE  /   266125 -807.2501311475     158.7855087              0.
NODE  /   266126 -807.2501311475     166.5311001              0.
NODE  /   266127 -807.2501311475     174.2766915              0.
NODE  /   266128 -807.2501311475     182.0222829              0.
NODE  /   266129 -807.2501311475     189.7678743              0.
NODE  /   266130 -807.2501311475     197.5134657              0.
NODE  /   266131 -807.2501311475     205.2590571              0.
NODE  /   266132 -807.2501311475     213.0046485              0.
NODE  /   266133 -807.2501311475     220.7502399              0.
NODE  /   266134 -807.2501311475     228.4958313              0.
NODE  /   266135 -807.2501311475     236.2414227              0.
NODE  /   266136 -807.2501311475     243.9870141              0.
NODE  /   266137 -807.2501311475     251.7326055              0.
NODE  /   266138 -807.2501311475     259.4781969              0.
NODE  /   266139 -807.2501311475     267.2237883              0.
NODE  /   266140 -807.2501311475     274.9693797              0.
NODE  /   266141 -807.2501311475     282.7149711              0.
NODE  /   266142 -807.2501311475     290.4605625              0.
NODE  /   266143 -807.2501311475     298.2061539              0.
NODE  /   266144 -807.2501311475     305.9517453              0.
NODE  /   266145 -807.2501311475     313.6973367              0.
NODE  /   266146 -807.2501311475     321.4429281              0.
NODE  /   266147 -807.2501311475     329.1885195              0.
NODE  /   266148 -807.2501311475     336.9341109              0.
NODE  /   266149 -807.2501311475     344.6797023              0.
NODE  /   266150 -807.2501311475     352.4252937              0.
NODE  /   266151 -807.2501311475     360.1708851              0.
NODE  /   266152 -807.2501311475     367.9164765              0.
NODE  /   266153 -807.2501311475     375.6620679              0.
NODE  /   266154 -807.2501311475     383.4076593              0.
NODE  /   266155 -807.2501311475     391.1532507              0.
NODE  /   266156 -807.2501311475     398.8988421              0.
NODE  /   266157 -807.2501311475     406.6444335              0.
NODE  /   266158 -807.2501311475     414.3900249              0.
NODE  /   266159 -807.2501311475     422.1356163              0.
NODE  /   266160 -807.2501311475     429.8812077              0.
NODE  /   266161 -807.2501311475     437.6267991              0.
NODE  /   266162 -807.2501311475     445.3723905              0.
NODE  /   266163 -807.2501311475     453.1179819              0.
NODE  /   266164 -807.2501311475     460.8635733              0.
NODE  /   266165 -807.2501311475     468.6091647              0.
NODE  /   266166 -807.2501311475     476.3547561              0.
NODE  /   266167 -807.2501311475     484.1003475              0.
NODE  /   266168 -807.2501311475     491.8459389              0.
NODE  /   266169 -807.2501311475     499.5915303              0.
NODE  /   266170 -807.2501311475     507.3371217              0.
NODE  /   266171 -807.2501311475     515.0827131              0.
NODE  /   266172 -807.2501311475     522.8283045              0.
NODE  /   266173 -807.2501311475     530.5738959              0.
NODE  /   266174 -807.2501311475     538.3194873              0.
NODE  /   266175 -807.2501311475     546.0650787              0.
NODE  /   266176 -807.2501311475     553.8106701              0.
NODE  /   266177 -807.2501311475     561.5562615              0.
NODE  /   266178 -807.2501311475     569.3018529              0.
NODE  /   266179 -807.2501311475     577.0474443              0.
NODE  /   266180 -807.2501311475     584.7930357              0.
NODE  /   266181 -807.2501311475     592.5386271              0.
NODE  /   266182 -807.2501311475     600.2842185              0.
NODE  /   266183 -807.2501311475     608.0298099              0.
NODE  /   266184 -807.2501311475     615.7754013              0.
NODE  /   266185 -807.2501311475     623.5209927              0.
NODE  /   266186 -807.2501311475     631.2665841              0.
NODE  /   266187 -807.2501311475     639.0121755              0.
NODE  /   266188 -807.2501311475     646.7577669              0.
NODE  /   266189 -807.2501311475     654.5033583              0.
NODE  /   266190 -807.2501311475     662.2489497              0.
NODE  /   266191 -807.2501311475     669.9945411              0.
NODE  /   266192 -807.2501311475     677.7401325              0.
NODE  /   266193 -807.2501311475     685.4857239              0.
NODE  /   266194 -807.2501311475     693.2313153              0.
NODE  /   266195 -807.2501311475     700.9769067              0.
NODE  /   266196 -807.2501311475     708.7224981              0.
NODE  /   266197 -807.2501311475     716.4680895              0.
NODE  /   266198 -807.2501311475     724.2136809              0.
NODE  /   266199 -807.2501311475     731.9592723              0.
NODE  /   266200 -807.2501311475     739.7048637              0.
NODE  /   266201 -807.2501311475     747.4504551              0.
NODE  /   266202 -807.2501311475     755.1960465              0.
NODE  /   266203 -807.2501311475     762.9416379              0.
NODE  /   266204 -807.2501311475     770.6872293              0.
NODE  /   266205 -807.2501311475     778.4328207              0.
NODE  /   266206 -807.2501311475     786.1784121              0.
NODE  /   266207 -807.2501311475     793.9240035              0.
NODE  /   266208 -807.2501311475     801.6695949              0.
NODE  /   266209 -807.2501311475     809.4151863              0.
NODE  /   266210 -807.2501311475     817.1607777              0.
NODE  /   266211 -807.2501311475     824.9063691              0.
NODE  /   266212 -807.2501311475     832.6519605              0.
NODE  /   266213 -807.2501311475     840.3975519              0.
NODE  /   266214 -807.2501311475     848.1431433              0.
NODE  /   266215 -807.2501311475     855.8887347              0.
NODE  /   266216 -807.2501311475     863.6343261              0.
NODE  /   266217 -807.2501311475     871.3799175              0.
NODE  /   266218 -807.2501311475     879.1255089              0.
NODE  /   266219 -807.2501311475     886.8711003              0.
NODE  /   266220 -807.2501311475     894.6166917              0.
NODE  /   266221 -807.2501311475     902.3622831              0.
NODE  /   266222 -807.2501311475     910.1078745              0.
NODE  /   266223 -807.2501311475     917.8534659              0.
NODE  /   266224 -807.2501311475     925.5990573              0.
NODE  /   266225 -807.2501311475     933.3446487              0.
NODE  /   266226 -807.2501311475     941.0902401              0.
NODE  /   266227 -807.2501311475     948.8358315              0.
NODE  /   266228 -807.2501311475     956.5814229              0.
NODE  /   266229 -807.2501311475     964.3270143              0.
NODE  /   266230 -807.2501311475     972.0726057              0.
NODE  /   266231 -807.2501311475     979.8181971              0.
NODE  /   266232 -807.2501311475     987.5637885              0.
NODE  /   266233 -807.2501311475     995.3093799              0.
NODE  /   266234 -807.2501311475    1003.0549713              0.
NODE  /   266235 -807.2501311475    1010.8005627              0.
NODE  /   266236 -807.2501311475    1018.5461541              0.
NODE  /   266237 -807.2501311475    1026.2917455              0.
NODE  /   266238 -807.2501311475    1034.0373369              0.
NODE  /   266239 -807.2501311475    1041.7829283              0.
NODE  /   266240 -807.2501311475    1049.5285197              0.
NODE  /   266241 -807.2501311475    1057.2741111              0.
NODE  /   266242 -807.2501311475    1065.0197025              0.
NODE  /   266243 -799.4881106557   -1057.2723411              0.
NODE  /   266244 -799.4881106557   -1065.0179325              0.
NODE  /   266245 -799.4881106557   -1049.5267497              0.
NODE  /   266246 -799.4881106557   -1041.7811583              0.
NODE  /   266247 -799.4881106557   -1034.0355669              0.
NODE  /   266248 -799.4881106557   -1026.2899755              0.
NODE  /   266249 -799.4881106557   -1018.5443841              0.
NODE  /   266250 -799.4881106557   -1010.7987927              0.
NODE  /   266251 -799.4881106557   -1003.0532013              0.
NODE  /   266252 -799.4881106557    -995.3076099              0.
NODE  /   266253 -799.4881106557    -987.5620185              0.
NODE  /   266254 -799.4881106557    -979.8164271              0.
NODE  /   266255 -799.4881106557    -972.0708357              0.
NODE  /   266256 -799.4881106557    -964.3252443              0.
NODE  /   266257 -799.4881106557    -956.5796529              0.
NODE  /   266258 -799.4881106557    -948.8340615              0.
NODE  /   266259 -799.4881106557    -941.0884701              0.
NODE  /   266260 -799.4881106557    -933.3428787              0.
NODE  /   266261 -799.4881106557    -925.5972873              0.
NODE  /   266262 -799.4881106557    -917.8516959              0.
NODE  /   266263 -799.4881106557 -910.1061044999              0.
NODE  /   266264 -799.4881106557    -902.3605131              0.
NODE  /   266265 -799.4881106557    -894.6149217              0.
NODE  /   266266 -799.4881106557    -886.8693303              0.
NODE  /   266267 -799.4881106557    -879.1237389              0.
NODE  /   266268 -799.4881106557    -871.3781475              0.
NODE  /   266269 -799.4881106557    -863.6325561              0.
NODE  /   266270 -799.4881106557    -855.8869647              0.
NODE  /   266271 -799.4881106557    -848.1413733              0.
NODE  /   266272 -799.4881106557    -840.3957819              0.
NODE  /   266273 -799.4881106557    -832.6501905              0.
NODE  /   266274 -799.4881106557    -824.9045991              0.
NODE  /   266275 -799.4881106557    -817.1590077              0.
NODE  /   266276 -799.4881106557    -809.4134163              0.
NODE  /   266277 -799.4881106557    -801.6678249              0.
NODE  /   266278 -799.4881106557    -793.9222335              0.
NODE  /   266279 -799.4881106557    -786.1766421              0.
NODE  /   266280 -799.4881106557    -778.4310507              0.
NODE  /   266281 -799.4881106557    -770.6854593              0.
NODE  /   266282 -799.4881106557    -762.9398679              0.
NODE  /   266283 -799.4881106557 -755.1942764999              0.
NODE  /   266284 -799.4881106557    -747.4486851              0.
NODE  /   266285 -799.4881106557    -739.7030937              0.
NODE  /   266286 -799.4881106557    -731.9575023              0.
NODE  /   266287 -799.4881106557    -724.2119109              0.
NODE  /   266288 -799.4881106557    -716.4663195              0.
NODE  /   266289 -799.4881106557    -708.7207281              0.
NODE  /   266290 -799.4881106557 -700.9751366999              0.
NODE  /   266291 -799.4881106557    -693.2295453              0.
NODE  /   266292 -799.4881106557    -685.4839539              0.
NODE  /   266293 -799.4881106557    -677.7383625              0.
NODE  /   266294 -799.4881106557    -669.9927711              0.
NODE  /   266295 -799.4881106557    -662.2471797              0.
NODE  /   266296 -799.4881106557    -654.5015883              0.
NODE  /   266297 -799.4881106557    -646.7559969              0.
NODE  /   266298 -799.4881106557    -639.0104055              0.
NODE  /   266299 -799.4881106557    -631.2648141              0.
NODE  /   266300 -799.4881106557    -623.5192227              0.
NODE  /   266301 -799.4881106557    -615.7736313              0.
NODE  /   266302 -799.4881106557    -608.0280399              0.
NODE  /   266303 -799.4881106557    -600.2824485              0.
NODE  /   266304 -799.4881106557    -592.5368571              0.
NODE  /   266305 -799.4881106557    -584.7912657              0.
NODE  /   266306 -799.4881106557    -577.0456743              0.
NODE  /   266307 -799.4881106557    -569.3000829              0.
NODE  /   266308 -799.4881106557    -561.5544915              0.
NODE  /   266309 -799.4881106557    -553.8089001              0.
NODE  /   266310 -799.4881106557    -546.0633087              0.
NODE  /   266311 -799.4881106557 -538.3177172999              0.
NODE  /   266312 -799.4881106557    -530.5721259              0.
NODE  /   266313 -799.4881106557    -522.8265345              0.
NODE  /   266314 -799.4881106557    -515.0809431              0.
NODE  /   266315 -799.4881106557    -507.3353517              0.
NODE  /   266316 -799.4881106557    -499.5897603              0.
NODE  /   266317 -799.4881106557    -491.8441689              0.
NODE  /   266318 -799.4881106557    -484.0985775              0.
NODE  /   266319 -799.4881106557    -476.3529861              0.
NODE  /   266320 -799.4881106557    -468.6073947              0.
NODE  /   266321 -799.4881106557    -460.8618033              0.
NODE  /   266322 -799.4881106557    -453.1162119              0.
NODE  /   266323 -799.4881106557    -445.3706205              0.
NODE  /   266324 -799.4881106557 -437.6250290999              0.
NODE  /   266325 -799.4881106557    -429.8794377              0.
NODE  /   266326 -799.4881106557    -422.1338463              0.
NODE  /   266327 -799.4881106557    -414.3882549              0.
NODE  /   266328 -799.4881106557    -406.6426635              0.
NODE  /   266329 -799.4881106557    -398.8970721              0.
NODE  /   266330 -799.4881106557    -391.1514807              0.
NODE  /   266331 -799.4881106557    -383.4058893              0.
NODE  /   266332 -799.4881106557    -375.6602979              0.
NODE  /   266333 -799.4881106557    -367.9147065              0.
NODE  /   266334 -799.4881106557    -360.1691151              0.
NODE  /   266335 -799.4881106557    -352.4235237              0.
NODE  /   266336 -799.4881106557    -344.6779323              0.
NODE  /   266337 -799.4881106557    -336.9323409              0.
NODE  /   266338 -799.4881106557    -329.1867495              0.
NODE  /   266339 -799.4881106557    -321.4411581              0.
NODE  /   266340 -799.4881106557    -313.6955667              0.
NODE  /   266341 -799.4881106557    -305.9499753              0.
NODE  /   266342 -799.4881106557    -298.2043839              0.
NODE  /   266343 -799.4881106557    -290.4587925              0.
NODE  /   266344 -799.4881106557    -282.7132011              0.
NODE  /   266345 -799.4881106557    -274.9676097              0.
NODE  /   266346 -799.4881106557    -267.2220183              0.
NODE  /   266347 -799.4881106557    -259.4764269              0.
NODE  /   266348 -799.4881106557    -251.7308355              0.
NODE  /   266349 -799.4881106557    -243.9852441              0.
NODE  /   266350 -799.4881106557    -236.2396527              0.
NODE  /   266351 -799.4881106557    -228.4940613              0.
NODE  /   266352 -799.4881106557    -220.7484699              0.
NODE  /   266353 -799.4881106557    -213.0028785              0.
NODE  /   266354 -799.4881106557    -205.2572871              0.
NODE  /   266355 -799.4881106557    -197.5116957              0.
NODE  /   266356 -799.4881106557    -189.7661043              0.
NODE  /   266357 -799.4881106557    -182.0205129              0.
NODE  /   266358 -799.4881106557    -174.2749215              0.
NODE  /   266359 -799.4881106557    -166.5293301              0.
NODE  /   266360 -799.4881106557    -158.7837387              0.
NODE  /   266361 -799.4881106557    -151.0381473              0.
NODE  /   266362 -799.4881106557    -143.2925559              0.
NODE  /   266363 -799.4881106557    -135.5469645              0.
NODE  /   266364 -799.4881106557    -127.8013731              0.
NODE  /   266365 -799.4881106557    -120.0557817              0.
NODE  /   266366 -799.4881106557    -112.3101903              0.
NODE  /   266367 -799.4881106557    -104.5645989              0.
NODE  /   266368 -799.4881106557 -96.81900749999              0.
NODE  /   266369 -799.4881106557 -89.07341609999              0.
NODE  /   266370 -799.4881106557     -81.3278247              0.
NODE  /   266371 -799.4881106557 -73.58223329999              0.
NODE  /   266372 -799.4881106557 -65.83664189999              0.
NODE  /   266373 -799.4881106557 -58.09105049999              0.
NODE  /   266374 -799.4881106557     -50.3454591              0.
NODE  /   266375 -799.4881106557 -42.59986769999              0.
NODE  /   266376 -799.4881106557     -34.8542763              0.
NODE  /   266377 -799.4881106557 -27.10868489999              0.
NODE  /   266378 -799.4881106557 -19.36309349999              0.
NODE  /   266379 -799.4881106557 -11.61750209999              0.
NODE  /   266380 -799.4881106557      -3.8719107              0.
NODE  /   266381 -799.4881106557 3.8736807000004              0.
NODE  /   266382 -799.4881106557      11.6192721              0.
NODE  /   266383 -799.4881106557      19.3648635              0.
NODE  /   266384 -799.4881106557      27.1104549              0.
NODE  /   266385 -799.4881106557      34.8560463              0.
NODE  /   266386 -799.4881106557      42.6016377              0.
NODE  /   266387 -799.4881106557      50.3472291              0.
NODE  /   266388 -799.4881106557      58.0928205              0.
NODE  /   266389 -799.4881106557      65.8384119              0.
NODE  /   266390 -799.4881106557      73.5840033              0.
NODE  /   266391 -799.4881106557      81.3295947              0.
NODE  /   266392 -799.4881106557      89.0751861              0.
NODE  /   266393 -799.4881106557      96.8207775              0.
NODE  /   266394 -799.4881106557     104.5663689              0.
NODE  /   266395 -799.4881106557     112.3119603              0.
NODE  /   266396 -799.4881106557     120.0575517              0.
NODE  /   266397 -799.4881106557     127.8031431              0.
NODE  /   266398 -799.4881106557     135.5487345              0.
NODE  /   266399 -799.4881106557     143.2943259              0.
NODE  /   266400 -799.4881106557     151.0399173              0.
NODE  /   266401 -799.4881106557     158.7855087              0.
NODE  /   266402 -799.4881106557     166.5311001              0.
NODE  /   266403 -799.4881106557     174.2766915              0.
NODE  /   266404 -799.4881106557     182.0222829              0.
NODE  /   266405 -799.4881106557     189.7678743              0.
NODE  /   266406 -799.4881106557     197.5134657              0.
NODE  /   266407 -799.4881106557     205.2590571              0.
NODE  /   266408 -799.4881106557     213.0046485              0.
NODE  /   266409 -799.4881106557     220.7502399              0.
NODE  /   266410 -799.4881106557     228.4958313              0.
NODE  /   266411 -799.4881106557     236.2414227              0.
NODE  /   266412 -799.4881106557     243.9870141              0.
NODE  /   266413 -799.4881106557     251.7326055              0.
NODE  /   266414 -799.4881106557     259.4781969              0.
NODE  /   266415 -799.4881106557     267.2237883              0.
NODE  /   266416 -799.4881106557     274.9693797              0.
NODE  /   266417 -799.4881106557     282.7149711              0.
NODE  /   266418 -799.4881106557     290.4605625              0.
NODE  /   266419 -799.4881106557     298.2061539              0.
NODE  /   266420 -799.4881106557     305.9517453              0.
NODE  /   266421 -799.4881106557     313.6973367              0.
NODE  /   266422 -799.4881106557     321.4429281              0.
NODE  /   266423 -799.4881106557     329.1885195              0.
NODE  /   266424 -799.4881106557     336.9341109              0.
NODE  /   266425 -799.4881106557     344.6797023              0.
NODE  /   266426 -799.4881106557     352.4252937              0.
NODE  /   266427 -799.4881106557     360.1708851              0.
NODE  /   266428 -799.4881106557     367.9164765              0.
NODE  /   266429 -799.4881106557     375.6620679              0.
NODE  /   266430 -799.4881106557     383.4076593              0.
NODE  /   266431 -799.4881106557     391.1532507              0.
NODE  /   266432 -799.4881106557     398.8988421              0.
NODE  /   266433 -799.4881106557     406.6444335              0.
NODE  /   266434 -799.4881106557     414.3900249              0.
NODE  /   266435 -799.4881106557     422.1356163              0.
NODE  /   266436 -799.4881106557     429.8812077              0.
NODE  /   266437 -799.4881106557     437.6267991              0.
NODE  /   266438 -799.4881106557     445.3723905              0.
NODE  /   266439 -799.4881106557     453.1179819              0.
NODE  /   266440 -799.4881106557     460.8635733              0.
NODE  /   266441 -799.4881106557     468.6091647              0.
NODE  /   266442 -799.4881106557     476.3547561              0.
NODE  /   266443 -799.4881106557     484.1003475              0.
NODE  /   266444 -799.4881106557     491.8459389              0.
NODE  /   266445 -799.4881106557     499.5915303              0.
NODE  /   266446 -799.4881106557     507.3371217              0.
NODE  /   266447 -799.4881106557     515.0827131              0.
NODE  /   266448 -799.4881106557     522.8283045              0.
NODE  /   266449 -799.4881106557     530.5738959              0.
NODE  /   266450 -799.4881106557     538.3194873              0.
NODE  /   266451 -799.4881106557     546.0650787              0.
NODE  /   266452 -799.4881106557     553.8106701              0.
NODE  /   266453 -799.4881106557     561.5562615              0.
NODE  /   266454 -799.4881106557     569.3018529              0.
NODE  /   266455 -799.4881106557     577.0474443              0.
NODE  /   266456 -799.4881106557     584.7930357              0.
NODE  /   266457 -799.4881106557     592.5386271              0.
NODE  /   266458 -799.4881106557     600.2842185              0.
NODE  /   266459 -799.4881106557     608.0298099              0.
NODE  /   266460 -799.4881106557     615.7754013              0.
NODE  /   266461 -799.4881106557     623.5209927              0.
NODE  /   266462 -799.4881106557     631.2665841              0.
NODE  /   266463 -799.4881106557     639.0121755              0.
NODE  /   266464 -799.4881106557     646.7577669              0.
NODE  /   266465 -799.4881106557     654.5033583              0.
NODE  /   266466 -799.4881106557     662.2489497              0.
NODE  /   266467 -799.4881106557     669.9945411              0.
NODE  /   266468 -799.4881106557     677.7401325              0.
NODE  /   266469 -799.4881106557     685.4857239              0.
NODE  /   266470 -799.4881106557     693.2313153              0.
NODE  /   266471 -799.4881106557     700.9769067              0.
NODE  /   266472 -799.4881106557     708.7224981              0.
NODE  /   266473 -799.4881106557     716.4680895              0.
NODE  /   266474 -799.4881106557     724.2136809              0.
NODE  /   266475 -799.4881106557     731.9592723              0.
NODE  /   266476 -799.4881106557     739.7048637              0.
NODE  /   266477 -799.4881106557     747.4504551              0.
NODE  /   266478 -799.4881106557     755.1960465              0.
NODE  /   266479 -799.4881106557     762.9416379              0.
NODE  /   266480 -799.4881106557     770.6872293              0.
NODE  /   266481 -799.4881106557     778.4328207              0.
NODE  /   266482 -799.4881106557     786.1784121              0.
NODE  /   266483 -799.4881106557     793.9240035              0.
NODE  /   266484 -799.4881106557     801.6695949              0.
NODE  /   266485 -799.4881106557     809.4151863              0.
NODE  /   266486 -799.4881106557     817.1607777              0.
NODE  /   266487 -799.4881106557     824.9063691              0.
NODE  /   266488 -799.4881106557     832.6519605              0.
NODE  /   266489 -799.4881106557     840.3975519              0.
NODE  /   266490 -799.4881106557     848.1431433              0.
NODE  /   266491 -799.4881106557     855.8887347              0.
NODE  /   266492 -799.4881106557     863.6343261              0.
NODE  /   266493 -799.4881106557     871.3799175              0.
NODE  /   266494 -799.4881106557     879.1255089              0.
NODE  /   266495 -799.4881106557     886.8711003              0.
NODE  /   266496 -799.4881106557     894.6166917              0.
NODE  /   266497 -799.4881106557     902.3622831              0.
NODE  /   266498 -799.4881106557     910.1078745              0.
NODE  /   266499 -799.4881106557     917.8534659              0.
NODE  /   266500 -799.4881106557     925.5990573              0.
NODE  /   266501 -799.4881106557     933.3446487              0.
NODE  /   266502 -799.4881106557     941.0902401              0.
NODE  /   266503 -799.4881106557     948.8358315              0.
NODE  /   266504 -799.4881106557     956.5814229              0.
NODE  /   266505 -799.4881106557     964.3270143              0.
NODE  /   266506 -799.4881106557     972.0726057              0.
NODE  /   266507 -799.4881106557     979.8181971              0.
NODE  /   266508 -799.4881106557     987.5637885              0.
NODE  /   266509 -799.4881106557     995.3093799              0.
NODE  /   266510 -799.4881106557    1003.0549713              0.
NODE  /   266511 -799.4881106557    1010.8005627              0.
NODE  /   266512 -799.4881106557    1018.5461541              0.
NODE  /   266513 -799.4881106557    1026.2917455              0.
NODE  /   266514 -799.4881106557    1034.0373369              0.
NODE  /   266515 -799.4881106557    1041.7829283              0.
NODE  /   266516 -799.4881106557    1049.5285197              0.
NODE  /   266517 -799.4881106557    1057.2741111              0.
NODE  /   266518 -799.4881106557    1065.0197025              0.
NODE  /   266519 -791.7260901639   -1057.2723411              0.
NODE  /   266520 -791.7260901639   -1065.0179325              0.
NODE  /   266521 -791.7260901639   -1049.5267497              0.
NODE  /   266522 -791.7260901639   -1041.7811583              0.
NODE  /   266523 -791.7260901639   -1034.0355669              0.
NODE  /   266524 -791.7260901639   -1026.2899755              0.
NODE  /   266525 -791.7260901639   -1018.5443841              0.
NODE  /   266526 -791.7260901639   -1010.7987927              0.
NODE  /   266527 -791.7260901639   -1003.0532013              0.
NODE  /   266528 -791.7260901639    -995.3076099              0.
NODE  /   266529 -791.7260901639    -987.5620185              0.
NODE  /   266530 -791.7260901639 -979.8164270999              0.
NODE  /   266531 -791.7260901639    -972.0708357              0.
NODE  /   266532 -791.7260901639    -964.3252443              0.
NODE  /   266533 -791.7260901639    -956.5796529              0.
NODE  /   266534 -791.7260901639 -948.8340614999              0.
NODE  /   266535 -791.7260901639    -941.0884701              0.
NODE  /   266536 -791.7260901639    -933.3428787              0.
NODE  /   266537 -791.7260901639    -925.5972873              0.
NODE  /   266538 -791.7260901639    -917.8516959              0.
NODE  /   266539 -791.7260901639 -910.1061044999              0.
NODE  /   266540 -791.7260901639    -902.3605131              0.
NODE  /   266541 -791.7260901639    -894.6149217              0.
NODE  /   266542 -791.7260901639    -886.8693303              0.
NODE  /   266543 -791.7260901639    -879.1237389              0.
NODE  /   266544 -791.7260901639    -871.3781475              0.
NODE  /   266545 -791.7260901639 -863.6325560999              0.
NODE  /   266546 -791.7260901639    -855.8869647              0.
NODE  /   266547 -791.7260901639    -848.1413733              0.
NODE  /   266548 -791.7260901639    -840.3957819              0.
NODE  /   266549 -791.7260901639    -832.6501905              0.
NODE  /   266550 -791.7260901639 -824.9045990999              0.
NODE  /   266551 -791.7260901639    -817.1590077              0.
NODE  /   266552 -791.7260901639    -809.4134163              0.
NODE  /   266553 -791.7260901639    -801.6678249              0.
NODE  /   266554 -791.7260901639    -793.9222335              0.
NODE  /   266555 -791.7260901639 -786.1766420999              0.
NODE  /   266556 -791.7260901639    -778.4310507              0.
NODE  /   266557 -791.7260901639    -770.6854593              0.
NODE  /   266558 -791.7260901639    -762.9398679              0.
NODE  /   266559 -791.7260901639    -755.1942765              0.
NODE  /   266560 -791.7260901639    -747.4486851              0.
NODE  /   266561 -791.7260901639    -739.7030937              0.
NODE  /   266562 -791.7260901639    -731.9575023              0.
NODE  /   266563 -791.7260901639    -724.2119109              0.
NODE  /   266564 -791.7260901639    -716.4663195              0.
NODE  /   266565 -791.7260901639    -708.7207281              0.
NODE  /   266566 -791.7260901639    -700.9751367              0.
NODE  /   266567 -791.7260901639    -693.2295453              0.
NODE  /   266568 -791.7260901639    -685.4839539              0.
NODE  /   266569 -791.7260901639    -677.7383625              0.
NODE  /   266570 -791.7260901639    -669.9927711              0.
NODE  /   266571 -791.7260901639    -662.2471797              0.
NODE  /   266572 -791.7260901639    -654.5015883              0.
NODE  /   266573 -791.7260901639 -646.7559968999              0.
NODE  /   266574 -791.7260901639    -639.0104055              0.
NODE  /   266575 -791.7260901639    -631.2648141              0.
NODE  /   266576 -791.7260901639    -623.5192227              0.
NODE  /   266577 -791.7260901639    -615.7736313              0.
NODE  /   266578 -791.7260901639    -608.0280399              0.
NODE  /   266579 -791.7260901639    -600.2824485              0.
NODE  /   266580 -791.7260901639    -592.5368571              0.
NODE  /   266581 -791.7260901639    -584.7912657              0.
NODE  /   266582 -791.7260901639    -577.0456743              0.
NODE  /   266583 -791.7260901639    -569.3000829              0.
NODE  /   266584 -791.7260901639    -561.5544915              0.
NODE  /   266585 -791.7260901639    -553.8089001              0.
NODE  /   266586 -791.7260901639    -546.0633087              0.
NODE  /   266587 -791.7260901639    -538.3177173              0.
NODE  /   266588 -791.7260901639    -530.5721259              0.
NODE  /   266589 -791.7260901639    -522.8265345              0.
NODE  /   266590 -791.7260901639    -515.0809431              0.
NODE  /   266591 -791.7260901639    -507.3353517              0.
NODE  /   266592 -791.7260901639    -499.5897603              0.
NODE  /   266593 -791.7260901639    -491.8441689              0.
NODE  /   266594 -791.7260901639    -484.0985775              0.
NODE  /   266595 -791.7260901639    -476.3529861              0.
NODE  /   266596 -791.7260901639    -468.6073947              0.
NODE  /   266597 -791.7260901639    -460.8618033              0.
NODE  /   266598 -791.7260901639    -453.1162119              0.
NODE  /   266599 -791.7260901639    -445.3706205              0.
NODE  /   266600 -791.7260901639    -437.6250291              0.
NODE  /   266601 -791.7260901639    -429.8794377              0.
NODE  /   266602 -791.7260901639    -422.1338463              0.
NODE  /   266603 -791.7260901639    -414.3882549              0.
NODE  /   266604 -791.7260901639    -406.6426635              0.
NODE  /   266605 -791.7260901639    -398.8970721              0.
NODE  /   266606 -791.7260901639 -391.1514806999              0.
NODE  /   266607 -791.7260901639    -383.4058893              0.
NODE  /   266608 -791.7260901639    -375.6602979              0.
NODE  /   266609 -791.7260901639    -367.9147065              0.
NODE  /   266610 -791.7260901639    -360.1691151              0.
NODE  /   266611 -791.7260901639 -352.4235236999              0.
NODE  /   266612 -791.7260901639    -344.6779323              0.
NODE  /   266613 -791.7260901639 -336.9323408999              0.
NODE  /   266614 -791.7260901639    -329.1867495              0.
NODE  /   266615 -791.7260901639    -321.4411581              0.
NODE  /   266616 -791.7260901639    -313.6955667              0.
NODE  /   266617 -791.7260901639    -305.9499753              0.
NODE  /   266618 -791.7260901639    -298.2043839              0.
NODE  /   266619 -791.7260901639    -290.4587925              0.
NODE  /   266620 -791.7260901639    -282.7132011              0.
NODE  /   266621 -791.7260901639    -274.9676097              0.
NODE  /   266622 -791.7260901639    -267.2220183              0.
NODE  /   266623 -791.7260901639    -259.4764269              0.
NODE  /   266624 -791.7260901639    -251.7308355              0.
NODE  /   266625 -791.7260901639    -243.9852441              0.
NODE  /   266626 -791.7260901639    -236.2396527              0.
NODE  /   266627 -791.7260901639    -228.4940613              0.
NODE  /   266628 -791.7260901639    -220.7484699              0.
NODE  /   266629 -791.7260901639 -213.0028784999              0.
NODE  /   266630 -791.7260901639    -205.2572871              0.
NODE  /   266631 -791.7260901639    -197.5116957              0.
NODE  /   266632 -791.7260901639    -189.7661043              0.
NODE  /   266633 -791.7260901639    -182.0205129              0.
NODE  /   266634 -791.7260901639    -174.2749215              0.
NODE  /   266635 -791.7260901639    -166.5293301              0.
NODE  /   266636 -791.7260901639    -158.7837387              0.
NODE  /   266637 -791.7260901639    -151.0381473              0.
NODE  /   266638 -791.7260901639    -143.2925559              0.
NODE  /   266639 -791.7260901639    -135.5469645              0.
NODE  /   266640 -791.7260901639    -127.8013731              0.
NODE  /   266641 -791.7260901639    -120.0557817              0.
NODE  /   266642 -791.7260901639    -112.3101903              0.
NODE  /   266643 -791.7260901639    -104.5645989              0.
NODE  /   266644 -791.7260901639 -96.81900749999              0.
NODE  /   266645 -791.7260901639 -89.07341609999              0.
NODE  /   266646 -791.7260901639     -81.3278247              0.
NODE  /   266647 -791.7260901639 -73.58223329999              0.
NODE  /   266648 -791.7260901639 -65.83664189999              0.
NODE  /   266649 -791.7260901639 -58.09105049999              0.
NODE  /   266650 -791.7260901639     -50.3454591              0.
NODE  /   266651 -791.7260901639     -42.5998677              0.
NODE  /   266652 -791.7260901639     -34.8542763              0.
NODE  /   266653 -791.7260901639 -27.10868489999              0.
NODE  /   266654 -791.7260901639 -19.36309349999              0.
NODE  /   266655 -791.7260901639     -11.6175021              0.
NODE  /   266656 -791.7260901639 -3.871910699999              0.
NODE  /   266657 -791.7260901639       3.8736807              0.
NODE  /   266658 -791.7260901639      11.6192721              0.
NODE  /   266659 -791.7260901639      19.3648635              0.
NODE  /   266660 -791.7260901639 27.110454899999              0.
NODE  /   266661 -791.7260901639      34.8560463              0.
NODE  /   266662 -791.7260901639      42.6016377              0.
NODE  /   266663 -791.7260901639      50.3472291              0.
NODE  /   266664 -791.7260901639      58.0928205              0.
NODE  /   266665 -791.7260901639      65.8384119              0.
NODE  /   266666 -791.7260901639      73.5840033              0.
NODE  /   266667 -791.7260901639      81.3295947              0.
NODE  /   266668 -791.7260901639      89.0751861              0.
NODE  /   266669 -791.7260901639      96.8207775              0.
NODE  /   266670 -791.7260901639     104.5663689              0.
NODE  /   266671 -791.7260901639     112.3119603              0.
NODE  /   266672 -791.7260901639     120.0575517              0.
NODE  /   266673 -791.7260901639     127.8031431              0.
NODE  /   266674 -791.7260901639     135.5487345              0.
NODE  /   266675 -791.7260901639     143.2943259              0.
NODE  /   266676 -791.7260901639     151.0399173              0.
NODE  /   266677 -791.7260901639     158.7855087              0.
NODE  /   266678 -791.7260901639     166.5311001              0.
NODE  /   266679 -791.7260901639     174.2766915              0.
NODE  /   266680 -791.7260901639     182.0222829              0.
NODE  /   266681 -791.7260901639     189.7678743              0.
NODE  /   266682 -791.7260901639     197.5134657              0.
NODE  /   266683 -791.7260901639     205.2590571              0.
NODE  /   266684 -791.7260901639     213.0046485              0.
NODE  /   266685 -791.7260901639     220.7502399              0.
NODE  /   266686 -791.7260901639     228.4958313              0.
NODE  /   266687 -791.7260901639     236.2414227              0.
NODE  /   266688 -791.7260901639     243.9870141              0.
NODE  /   266689 -791.7260901639     251.7326055              0.
NODE  /   266690 -791.7260901639     259.4781969              0.
NODE  /   266691 -791.7260901639     267.2237883              0.
NODE  /   266692 -791.7260901639     274.9693797              0.
NODE  /   266693 -791.7260901639     282.7149711              0.
NODE  /   266694 -791.7260901639     290.4605625              0.
NODE  /   266695 -791.7260901639     298.2061539              0.
NODE  /   266696 -791.7260901639     305.9517453              0.
NODE  /   266697 -791.7260901639     313.6973367              0.
NODE  /   266698 -791.7260901639     321.4429281              0.
NODE  /   266699 -791.7260901639     329.1885195              0.
NODE  /   266700 -791.7260901639     336.9341109              0.
NODE  /   266701 -791.7260901639     344.6797023              0.
NODE  /   266702 -791.7260901639     352.4252937              0.
NODE  /   266703 -791.7260901639     360.1708851              0.
NODE  /   266704 -791.7260901639     367.9164765              0.
NODE  /   266705 -791.7260901639     375.6620679              0.
NODE  /   266706 -791.7260901639     383.4076593              0.
NODE  /   266707 -791.7260901639     391.1532507              0.
NODE  /   266708 -791.7260901639     398.8988421              0.
NODE  /   266709 -791.7260901639     406.6444335              0.
NODE  /   266710 -791.7260901639     414.3900249              0.
NODE  /   266711 -791.7260901639     422.1356163              0.
NODE  /   266712 -791.7260901639     429.8812077              0.
NODE  /   266713 -791.7260901639     437.6267991              0.
NODE  /   266714 -791.7260901639     445.3723905              0.
NODE  /   266715 -791.7260901639     453.1179819              0.
NODE  /   266716 -791.7260901639     460.8635733              0.
NODE  /   266717 -791.7260901639     468.6091647              0.
NODE  /   266718 -791.7260901639     476.3547561              0.
NODE  /   266719 -791.7260901639     484.1003475              0.
NODE  /   266720 -791.7260901639     491.8459389              0.
NODE  /   266721 -791.7260901639     499.5915303              0.
NODE  /   266722 -791.7260901639     507.3371217              0.
NODE  /   266723 -791.7260901639     515.0827131              0.
NODE  /   266724 -791.7260901639     522.8283045              0.
NODE  /   266725 -791.7260901639     530.5738959              0.
NODE  /   266726 -791.7260901639     538.3194873              0.
NODE  /   266727 -791.7260901639     546.0650787              0.
NODE  /   266728 -791.7260901639     553.8106701              0.
NODE  /   266729 -791.7260901639     561.5562615              0.
NODE  /   266730 -791.7260901639     569.3018529              0.
NODE  /   266731 -791.7260901639     577.0474443              0.
NODE  /   266732 -791.7260901639     584.7930357              0.
NODE  /   266733 -791.7260901639     592.5386271              0.
NODE  /   266734 -791.7260901639     600.2842185              0.
NODE  /   266735 -791.7260901639     608.0298099              0.
NODE  /   266736 -791.7260901639     615.7754013              0.
NODE  /   266737 -791.7260901639     623.5209927              0.
NODE  /   266738 -791.7260901639     631.2665841              0.
NODE  /   266739 -791.7260901639     639.0121755              0.
NODE  /   266740 -791.7260901639     646.7577669              0.
NODE  /   266741 -791.7260901639     654.5033583              0.
NODE  /   266742 -791.7260901639     662.2489497              0.
NODE  /   266743 -791.7260901639     669.9945411              0.
NODE  /   266744 -791.7260901639     677.7401325              0.
NODE  /   266745 -791.7260901639     685.4857239              0.
NODE  /   266746 -791.7260901639     693.2313153              0.
NODE  /   266747 -791.7260901639     700.9769067              0.
NODE  /   266748 -791.7260901639     708.7224981              0.
NODE  /   266749 -791.7260901639     716.4680895              0.
NODE  /   266750 -791.7260901639     724.2136809              0.
NODE  /   266751 -791.7260901639     731.9592723              0.
NODE  /   266752 -791.7260901639     739.7048637              0.
NODE  /   266753 -791.7260901639     747.4504551              0.
NODE  /   266754 -791.7260901639     755.1960465              0.
NODE  /   266755 -791.7260901639     762.9416379              0.
NODE  /   266756 -791.7260901639     770.6872293              0.
NODE  /   266757 -791.7260901639     778.4328207              0.
NODE  /   266758 -791.7260901639     786.1784121              0.
NODE  /   266759 -791.7260901639     793.9240035              0.
NODE  /   266760 -791.7260901639     801.6695949              0.
NODE  /   266761 -791.7260901639     809.4151863              0.
NODE  /   266762 -791.7260901639     817.1607777              0.
NODE  /   266763 -791.7260901639     824.9063691              0.
NODE  /   266764 -791.7260901639     832.6519605              0.
NODE  /   266765 -791.7260901639     840.3975519              0.
NODE  /   266766 -791.7260901639     848.1431433              0.
NODE  /   266767 -791.7260901639     855.8887347              0.
NODE  /   266768 -791.7260901639     863.6343261              0.
NODE  /   266769 -791.7260901639     871.3799175              0.
NODE  /   266770 -791.7260901639     879.1255089              0.
NODE  /   266771 -791.7260901639     886.8711003              0.
NODE  /   266772 -791.7260901639     894.6166917              0.
NODE  /   266773 -791.7260901639     902.3622831              0.
NODE  /   266774 -791.7260901639     910.1078745              0.
NODE  /   266775 -791.7260901639     917.8534659              0.
NODE  /   266776 -791.7260901639     925.5990573              0.
NODE  /   266777 -791.7260901639     933.3446487              0.
NODE  /   266778 -791.7260901639     941.0902401              0.
NODE  /   266779 -791.7260901639     948.8358315              0.
NODE  /   266780 -791.7260901639     956.5814229              0.
NODE  /   266781 -791.7260901639     964.3270143              0.
NODE  /   266782 -791.7260901639     972.0726057              0.
NODE  /   266783 -791.7260901639     979.8181971              0.
NODE  /   266784 -791.7260901639     987.5637885              0.
NODE  /   266785 -791.7260901639     995.3093799              0.
NODE  /   266786 -791.7260901639    1003.0549713              0.
NODE  /   266787 -791.7260901639    1010.8005627              0.
NODE  /   266788 -791.7260901639    1018.5461541              0.
NODE  /   266789 -791.7260901639    1026.2917455              0.
NODE  /   266790 -791.7260901639    1034.0373369              0.
NODE  /   266791 -791.7260901639    1041.7829283              0.
NODE  /   266792 -791.7260901639    1049.5285197              0.
NODE  /   266793 -791.7260901639    1057.2741111              0.
NODE  /   266794 -791.7260901639    1065.0197025              0.
NODE  /   266795 -783.9640696721   -1057.2723411              0.
NODE  /   266796 -783.9640696721   -1065.0179325              0.
NODE  /   266797 -783.9640696721   -1049.5267497              0.
NODE  /   266798 -783.9640696721   -1041.7811583              0.
NODE  /   266799 -783.9640696721   -1034.0355669              0.
NODE  /   266800 -783.9640696721   -1026.2899755              0.
NODE  /   266801 -783.9640696721   -1018.5443841              0.
NODE  /   266802 -783.9640696721   -1010.7987927              0.
NODE  /   266803 -783.9640696721   -1003.0532013              0.
NODE  /   266804 -783.9640696721    -995.3076099              0.
NODE  /   266805 -783.9640696721    -987.5620185              0.
NODE  /   266806 -783.9640696721    -979.8164271              0.
NODE  /   266807 -783.9640696721    -972.0708357              0.
NODE  /   266808 -783.9640696721    -964.3252443              0.
NODE  /   266809 -783.9640696721    -956.5796529              0.
NODE  /   266810 -783.9640696721    -948.8340615              0.
NODE  /   266811 -783.9640696721    -941.0884701              0.
NODE  /   266812 -783.9640696721    -933.3428787              0.
NODE  /   266813 -783.9640696721    -925.5972873              0.
NODE  /   266814 -783.9640696721    -917.8516959              0.
NODE  /   266815 -783.9640696721 -910.1061044999              0.
NODE  /   266816 -783.9640696721    -902.3605131              0.
NODE  /   266817 -783.9640696721    -894.6149217              0.
NODE  /   266818 -783.9640696721    -886.8693303              0.
NODE  /   266819 -783.9640696721    -879.1237389              0.
NODE  /   266820 -783.9640696721 -871.3781474999              0.
NODE  /   266821 -783.9640696721 -863.6325560999              0.
NODE  /   266822 -783.9640696721    -855.8869647              0.
NODE  /   266823 -783.9640696721    -848.1413733              0.
NODE  /   266824 -783.9640696721    -840.3957819              0.
NODE  /   266825 -783.9640696721    -832.6501905              0.
NODE  /   266826 -783.9640696721    -824.9045991              0.
NODE  /   266827 -783.9640696721    -817.1590077              0.
NODE  /   266828 -783.9640696721    -809.4134163              0.
NODE  /   266829 -783.9640696721 -801.6678248999              0.
NODE  /   266830 -783.9640696721    -793.9222335              0.
NODE  /   266831 -783.9640696721    -786.1766421              0.
NODE  /   266832 -783.9640696721    -778.4310507              0.
NODE  /   266833 -783.9640696721    -770.6854593              0.
NODE  /   266834 -783.9640696721    -762.9398679              0.
NODE  /   266835 -783.9640696721    -755.1942765              0.
NODE  /   266836 -783.9640696721    -747.4486851              0.
NODE  /   266837 -783.9640696721 -739.7030936999              0.
NODE  /   266838 -783.9640696721    -731.9575023              0.
NODE  /   266839 -783.9640696721    -724.2119109              0.
NODE  /   266840 -783.9640696721    -716.4663195              0.
NODE  /   266841 -783.9640696721    -708.7207281              0.
NODE  /   266842 -783.9640696721 -700.9751366999              0.
NODE  /   266843 -783.9640696721    -693.2295453              0.
NODE  /   266844 -783.9640696721    -685.4839539              0.
NODE  /   266845 -783.9640696721 -677.7383624999              0.
NODE  /   266846 -783.9640696721    -669.9927711              0.
NODE  /   266847 -783.9640696721    -662.2471797              0.
NODE  /   266848 -783.9640696721    -654.5015883              0.
NODE  /   266849 -783.9640696721    -646.7559969              0.
NODE  /   266850 -783.9640696721    -639.0104055              0.
NODE  /   266851 -783.9640696721    -631.2648141              0.
NODE  /   266852 -783.9640696721    -623.5192227              0.
NODE  /   266853 -783.9640696721    -615.7736313              0.
NODE  /   266854 -783.9640696721    -608.0280399              0.
NODE  /   266855 -783.9640696721    -600.2824485              0.
NODE  /   266856 -783.9640696721    -592.5368571              0.
NODE  /   266857 -783.9640696721    -584.7912657              0.
NODE  /   266858 -783.9640696721    -577.0456743              0.
NODE  /   266859 -783.9640696721    -569.3000829              0.
NODE  /   266860 -783.9640696721    -561.5544915              0.
NODE  /   266861 -783.9640696721    -553.8089001              0.
NODE  /   266862 -783.9640696721    -546.0633087              0.
NODE  /   266863 -783.9640696721    -538.3177173              0.
NODE  /   266864 -783.9640696721    -530.5721259              0.
NODE  /   266865 -783.9640696721    -522.8265345              0.
NODE  /   266866 -783.9640696721    -515.0809431              0.
NODE  /   266867 -783.9640696721    -507.3353517              0.
NODE  /   266868 -783.9640696721    -499.5897603              0.
NODE  /   266869 -783.9640696721    -491.8441689              0.
NODE  /   266870 -783.9640696721    -484.0985775              0.
NODE  /   266871 -783.9640696721    -476.3529861              0.
NODE  /   266872 -783.9640696721    -468.6073947              0.
NODE  /   266873 -783.9640696721    -460.8618033              0.
NODE  /   266874 -783.9640696721    -453.1162119              0.
NODE  /   266875 -783.9640696721    -445.3706205              0.
NODE  /   266876 -783.9640696721 -437.6250290999              0.
NODE  /   266877 -783.9640696721    -429.8794377              0.
NODE  /   266878 -783.9640696721    -422.1338463              0.
NODE  /   266879 -783.9640696721    -414.3882549              0.
NODE  /   266880 -783.9640696721    -406.6426635              0.
NODE  /   266881 -783.9640696721 -398.8970720999              0.
NODE  /   266882 -783.9640696721    -391.1514807              0.
NODE  /   266883 -783.9640696721    -383.4058893              0.
NODE  /   266884 -783.9640696721    -375.6602979              0.
NODE  /   266885 -783.9640696721    -367.9147065              0.
NODE  /   266886 -783.9640696721    -360.1691151              0.
NODE  /   266887 -783.9640696721 -352.4235236999              0.
NODE  /   266888 -783.9640696721    -344.6779323              0.
NODE  /   266889 -783.9640696721    -336.9323409              0.
NODE  /   266890 -783.9640696721    -329.1867495              0.
NODE  /   266891 -783.9640696721    -321.4411581              0.
NODE  /   266892 -783.9640696721    -313.6955667              0.
NODE  /   266893 -783.9640696721    -305.9499753              0.
NODE  /   266894 -783.9640696721    -298.2043839              0.
NODE  /   266895 -783.9640696721    -290.4587925              0.
NODE  /   266896 -783.9640696721    -282.7132011              0.
NODE  /   266897 -783.9640696721    -274.9676097              0.
NODE  /   266898 -783.9640696721    -267.2220183              0.
NODE  /   266899 -783.9640696721    -259.4764269              0.
NODE  /   266900 -783.9640696721    -251.7308355              0.
NODE  /   266901 -783.9640696721    -243.9852441              0.
NODE  /   266902 -783.9640696721    -236.2396527              0.
NODE  /   266903 -783.9640696721    -228.4940613              0.
NODE  /   266904 -783.9640696721    -220.7484699              0.
NODE  /   266905 -783.9640696721    -213.0028785              0.
NODE  /   266906 -783.9640696721    -205.2572871              0.
NODE  /   266907 -783.9640696721    -197.5116957              0.
NODE  /   266908 -783.9640696721    -189.7661043              0.
NODE  /   266909 -783.9640696721    -182.0205129              0.
NODE  /   266910 -783.9640696721    -174.2749215              0.
NODE  /   266911 -783.9640696721    -166.5293301              0.
NODE  /   266912 -783.9640696721    -158.7837387              0.
NODE  /   266913 -783.9640696721    -151.0381473              0.
NODE  /   266914 -783.9640696721    -143.2925559              0.
NODE  /   266915 -783.9640696721    -135.5469645              0.
NODE  /   266916 -783.9640696721    -127.8013731              0.
NODE  /   266917 -783.9640696721    -120.0557817              0.
NODE  /   266918 -783.9640696721    -112.3101903              0.
NODE  /   266919 -783.9640696721    -104.5645989              0.
NODE  /   266920 -783.9640696721 -96.81900749999              0.
NODE  /   266921 -783.9640696721 -89.07341609999              0.
NODE  /   266922 -783.9640696721     -81.3278247              0.
NODE  /   266923 -783.9640696721     -73.5822333              0.
NODE  /   266924 -783.9640696721 -65.83664189999              0.
NODE  /   266925 -783.9640696721 -58.09105049999              0.
NODE  /   266926 -783.9640696721     -50.3454591              0.
NODE  /   266927 -783.9640696721     -42.5998677              0.
NODE  /   266928 -783.9640696721     -34.8542763              0.
NODE  /   266929 -783.9640696721 -27.10868489999              0.
NODE  /   266930 -783.9640696721 -19.36309349999              0.
NODE  /   266931 -783.9640696721 -11.61750209999              0.
NODE  /   266932 -783.9640696721 -3.871910699999              0.
NODE  /   266933 -783.9640696721 3.8736806999995              0.
NODE  /   266934 -783.9640696721      11.6192721              0.
NODE  /   266935 -783.9640696721      19.3648635              0.
NODE  /   266936 -783.9640696721 27.110454899999              0.
NODE  /   266937 -783.9640696721      34.8560463              0.
NODE  /   266938 -783.9640696721      42.6016377              0.
NODE  /   266939 -783.9640696721      50.3472291              0.
NODE  /   266940 -783.9640696721      58.0928205              0.
NODE  /   266941 -783.9640696721      65.8384119              0.
NODE  /   266942 -783.9640696721      73.5840033              0.
NODE  /   266943 -783.9640696721      81.3295947              0.
NODE  /   266944 -783.9640696721      89.0751861              0.
NODE  /   266945 -783.9640696721      96.8207775              0.
NODE  /   266946 -783.9640696721     104.5663689              0.
NODE  /   266947 -783.9640696721     112.3119603              0.
NODE  /   266948 -783.9640696721     120.0575517              0.
NODE  /   266949 -783.9640696721     127.8031431              0.
NODE  /   266950 -783.9640696721     135.5487345              0.
NODE  /   266951 -783.9640696721     143.2943259              0.
NODE  /   266952 -783.9640696721     151.0399173              0.
NODE  /   266953 -783.9640696721     158.7855087              0.
NODE  /   266954 -783.9640696721     166.5311001              0.
NODE  /   266955 -783.9640696721     174.2766915              0.
NODE  /   266956 -783.9640696721     182.0222829              0.
NODE  /   266957 -783.9640696721     189.7678743              0.
NODE  /   266958 -783.9640696721     197.5134657              0.
NODE  /   266959 -783.9640696721     205.2590571              0.
NODE  /   266960 -783.9640696721     213.0046485              0.
NODE  /   266961 -783.9640696721     220.7502399              0.
NODE  /   266962 -783.9640696721     228.4958313              0.
NODE  /   266963 -783.9640696721     236.2414227              0.
NODE  /   266964 -783.9640696721     243.9870141              0.
NODE  /   266965 -783.9640696721     251.7326055              0.
NODE  /   266966 -783.9640696721     259.4781969              0.
NODE  /   266967 -783.9640696721     267.2237883              0.
NODE  /   266968 -783.9640696721     274.9693797              0.
NODE  /   266969 -783.9640696721     282.7149711              0.
NODE  /   266970 -783.9640696721     290.4605625              0.
NODE  /   266971 -783.9640696721     298.2061539              0.
NODE  /   266972 -783.9640696721     305.9517453              0.
NODE  /   266973 -783.9640696721     313.6973367              0.
NODE  /   266974 -783.9640696721     321.4429281              0.
NODE  /   266975 -783.9640696721     329.1885195              0.
NODE  /   266976 -783.9640696721     336.9341109              0.
NODE  /   266977 -783.9640696721     344.6797023              0.
NODE  /   266978 -783.9640696721     352.4252937              0.
NODE  /   266979 -783.9640696721     360.1708851              0.
NODE  /   266980 -783.9640696721     367.9164765              0.
NODE  /   266981 -783.9640696721     375.6620679              0.
NODE  /   266982 -783.9640696721     383.4076593              0.
NODE  /   266983 -783.9640696721     391.1532507              0.
NODE  /   266984 -783.9640696721     398.8988421              0.
NODE  /   266985 -783.9640696721     406.6444335              0.
NODE  /   266986 -783.9640696721     414.3900249              0.
NODE  /   266987 -783.9640696721     422.1356163              0.
NODE  /   266988 -783.9640696721     429.8812077              0.
NODE  /   266989 -783.9640696721     437.6267991              0.
NODE  /   266990 -783.9640696721     445.3723905              0.
NODE  /   266991 -783.9640696721     453.1179819              0.
NODE  /   266992 -783.9640696721     460.8635733              0.
NODE  /   266993 -783.9640696721     468.6091647              0.
NODE  /   266994 -783.9640696721     476.3547561              0.
NODE  /   266995 -783.9640696721     484.1003475              0.
NODE  /   266996 -783.9640696721     491.8459389              0.
NODE  /   266997 -783.9640696721     499.5915303              0.
NODE  /   266998 -783.9640696721     507.3371217              0.
NODE  /   266999 -783.9640696721     515.0827131              0.
NODE  /   267000 -783.9640696721     522.8283045              0.
NODE  /   267001 -783.9640696721     530.5738959              0.
NODE  /   267002 -783.9640696721     538.3194873              0.
NODE  /   267003 -783.9640696721     546.0650787              0.
NODE  /   267004 -783.9640696721     553.8106701              0.
NODE  /   267005 -783.9640696721     561.5562615              0.
NODE  /   267006 -783.9640696721     569.3018529              0.
NODE  /   267007 -783.9640696721     577.0474443              0.
NODE  /   267008 -783.9640696721     584.7930357              0.
NODE  /   267009 -783.9640696721     592.5386271              0.
NODE  /   267010 -783.9640696721     600.2842185              0.
NODE  /   267011 -783.9640696721     608.0298099              0.
NODE  /   267012 -783.9640696721     615.7754013              0.
NODE  /   267013 -783.9640696721     623.5209927              0.
NODE  /   267014 -783.9640696721     631.2665841              0.
NODE  /   267015 -783.9640696721     639.0121755              0.
NODE  /   267016 -783.9640696721     646.7577669              0.
NODE  /   267017 -783.9640696721     654.5033583              0.
NODE  /   267018 -783.9640696721     662.2489497              0.
NODE  /   267019 -783.9640696721     669.9945411              0.
NODE  /   267020 -783.9640696721     677.7401325              0.
NODE  /   267021 -783.9640696721     685.4857239              0.
NODE  /   267022 -783.9640696721     693.2313153              0.
NODE  /   267023 -783.9640696721     700.9769067              0.
NODE  /   267024 -783.9640696721     708.7224981              0.
NODE  /   267025 -783.9640696721     716.4680895              0.
NODE  /   267026 -783.9640696721     724.2136809              0.
NODE  /   267027 -783.9640696721     731.9592723              0.
NODE  /   267028 -783.9640696721     739.7048637              0.
NODE  /   267029 -783.9640696721     747.4504551              0.
NODE  /   267030 -783.9640696721     755.1960465              0.
NODE  /   267031 -783.9640696721     762.9416379              0.
NODE  /   267032 -783.9640696721     770.6872293              0.
NODE  /   267033 -783.9640696721     778.4328207              0.
NODE  /   267034 -783.9640696721     786.1784121              0.
NODE  /   267035 -783.9640696721     793.9240035              0.
NODE  /   267036 -783.9640696721     801.6695949              0.
NODE  /   267037 -783.9640696721     809.4151863              0.
NODE  /   267038 -783.9640696721     817.1607777              0.
NODE  /   267039 -783.9640696721     824.9063691              0.
NODE  /   267040 -783.9640696721     832.6519605              0.
NODE  /   267041 -783.9640696721     840.3975519              0.
NODE  /   267042 -783.9640696721     848.1431433              0.
NODE  /   267043 -783.9640696721     855.8887347              0.
NODE  /   267044 -783.9640696721     863.6343261              0.
NODE  /   267045 -783.9640696721     871.3799175              0.
NODE  /   267046 -783.9640696721     879.1255089              0.
NODE  /   267047 -783.9640696721     886.8711003              0.
NODE  /   267048 -783.9640696721     894.6166917              0.
NODE  /   267049 -783.9640696721     902.3622831              0.
NODE  /   267050 -783.9640696721     910.1078745              0.
NODE  /   267051 -783.9640696721     917.8534659              0.
NODE  /   267052 -783.9640696721     925.5990573              0.
NODE  /   267053 -783.9640696721     933.3446487              0.
NODE  /   267054 -783.9640696721     941.0902401              0.
NODE  /   267055 -783.9640696721     948.8358315              0.
NODE  /   267056 -783.9640696721     956.5814229              0.
NODE  /   267057 -783.9640696721     964.3270143              0.
NODE  /   267058 -783.9640696721     972.0726057              0.
NODE  /   267059 -783.9640696721     979.8181971              0.
NODE  /   267060 -783.9640696721     987.5637885              0.
NODE  /   267061 -783.9640696721     995.3093799              0.
NODE  /   267062 -783.9640696721    1003.0549713              0.
NODE  /   267063 -783.9640696721    1010.8005627              0.
NODE  /   267064 -783.9640696721    1018.5461541              0.
NODE  /   267065 -783.9640696721    1026.2917455              0.
NODE  /   267066 -783.9640696721    1034.0373369              0.
NODE  /   267067 -783.9640696721    1041.7829283              0.
NODE  /   267068 -783.9640696721    1049.5285197              0.
NODE  /   267069 -783.9640696721    1057.2741111              0.
NODE  /   267070 -783.9640696721    1065.0197025              0.
NODE  /   267071 -776.2020491803   -1057.2723411              0.
NODE  /   267072 -776.2020491803   -1065.0179325              0.
NODE  /   267073 -776.2020491803   -1049.5267497              0.
NODE  /   267074 -776.2020491803   -1041.7811583              0.
NODE  /   267075 -776.2020491803   -1034.0355669              0.
NODE  /   267076 -776.2020491803   -1026.2899755              0.
NODE  /   267077 -776.2020491803   -1018.5443841              0.
NODE  /   267078 -776.2020491803   -1010.7987927              0.
NODE  /   267079 -776.2020491803   -1003.0532013              0.
NODE  /   267080 -776.2020491803    -995.3076099              0.
NODE  /   267081 -776.2020491803    -987.5620185              0.
NODE  /   267082 -776.2020491803    -979.8164271              0.
NODE  /   267083 -776.2020491803    -972.0708357              0.
NODE  /   267084 -776.2020491803    -964.3252443              0.
NODE  /   267085 -776.2020491803    -956.5796529              0.
NODE  /   267086 -776.2020491803    -948.8340615              0.
NODE  /   267087 -776.2020491803 -941.0884700999              0.
NODE  /   267088 -776.2020491803    -933.3428787              0.
NODE  /   267089 -776.2020491803    -925.5972873              0.
NODE  /   267090 -776.2020491803    -917.8516959              0.
NODE  /   267091 -776.2020491803 -910.1061044999              0.
NODE  /   267092 -776.2020491803    -902.3605131              0.
NODE  /   267093 -776.2020491803 -894.6149216999              0.
NODE  /   267094 -776.2020491803    -886.8693303              0.
NODE  /   267095 -776.2020491803    -879.1237389              0.
NODE  /   267096 -776.2020491803    -871.3781475              0.
NODE  /   267097 -776.2020491803    -863.6325561              0.
NODE  /   267098 -776.2020491803    -855.8869647              0.
NODE  /   267099 -776.2020491803    -848.1413733              0.
NODE  /   267100 -776.2020491803    -840.3957819              0.
NODE  /   267101 -776.2020491803    -832.6501905              0.
NODE  /   267102 -776.2020491803    -824.9045991              0.
NODE  /   267103 -776.2020491803    -817.1590077              0.
NODE  /   267104 -776.2020491803    -809.4134163              0.
NODE  /   267105 -776.2020491803    -801.6678249              0.
NODE  /   267106 -776.2020491803    -793.9222335              0.
NODE  /   267107 -776.2020491803    -786.1766421              0.
NODE  /   267108 -776.2020491803    -778.4310507              0.
NODE  /   267109 -776.2020491803    -770.6854593              0.
NODE  /   267110 -776.2020491803    -762.9398679              0.
NODE  /   267111 -776.2020491803    -755.1942765              0.
NODE  /   267112 -776.2020491803    -747.4486851              0.
NODE  /   267113 -776.2020491803    -739.7030937              0.
NODE  /   267114 -776.2020491803    -731.9575023              0.
NODE  /   267115 -776.2020491803    -724.2119109              0.
NODE  /   267116 -776.2020491803    -716.4663195              0.
NODE  /   267117 -776.2020491803    -708.7207281              0.
NODE  /   267118 -776.2020491803 -700.9751366999              0.
NODE  /   267119 -776.2020491803    -693.2295453              0.
NODE  /   267120 -776.2020491803    -685.4839539              0.
NODE  /   267121 -776.2020491803    -677.7383625              0.
NODE  /   267122 -776.2020491803    -669.9927711              0.
NODE  /   267123 -776.2020491803    -662.2471797              0.
NODE  /   267124 -776.2020491803    -654.5015883              0.
NODE  /   267125 -776.2020491803 -646.7559968999              0.
NODE  /   267126 -776.2020491803    -639.0104055              0.
NODE  /   267127 -776.2020491803    -631.2648141              0.
NODE  /   267128 -776.2020491803    -623.5192227              0.
NODE  /   267129 -776.2020491803    -615.7736313              0.
NODE  /   267130 -776.2020491803    -608.0280399              0.
NODE  /   267131 -776.2020491803    -600.2824485              0.
NODE  /   267132 -776.2020491803    -592.5368571              0.
NODE  /   267133 -776.2020491803    -584.7912657              0.
NODE  /   267134 -776.2020491803    -577.0456743              0.
NODE  /   267135 -776.2020491803    -569.3000829              0.
NODE  /   267136 -776.2020491803    -561.5544915              0.
NODE  /   267137 -776.2020491803    -553.8089001              0.
NODE  /   267138 -776.2020491803    -546.0633087              0.
NODE  /   267139 -776.2020491803    -538.3177173              0.
NODE  /   267140 -776.2020491803    -530.5721259              0.
NODE  /   267141 -776.2020491803    -522.8265345              0.
NODE  /   267142 -776.2020491803    -515.0809431              0.
NODE  /   267143 -776.2020491803    -507.3353517              0.
NODE  /   267144 -776.2020491803    -499.5897603              0.
NODE  /   267145 -776.2020491803    -491.8441689              0.
NODE  /   267146 -776.2020491803 -484.0985774999              0.
NODE  /   267147 -776.2020491803    -476.3529861              0.
NODE  /   267148 -776.2020491803    -468.6073947              0.
NODE  /   267149 -776.2020491803    -460.8618033              0.
NODE  /   267150 -776.2020491803    -453.1162119              0.
NODE  /   267151 -776.2020491803    -445.3706205              0.
NODE  /   267152 -776.2020491803 -437.6250290999              0.
NODE  /   267153 -776.2020491803    -429.8794377              0.
NODE  /   267154 -776.2020491803    -422.1338463              0.
NODE  /   267155 -776.2020491803    -414.3882549              0.
NODE  /   267156 -776.2020491803    -406.6426635              0.
NODE  /   267157 -776.2020491803    -398.8970721              0.
NODE  /   267158 -776.2020491803    -391.1514807              0.
NODE  /   267159 -776.2020491803    -383.4058893              0.
NODE  /   267160 -776.2020491803 -375.6602978999              0.
NODE  /   267161 -776.2020491803    -367.9147065              0.
NODE  /   267162 -776.2020491803    -360.1691151              0.
NODE  /   267163 -776.2020491803    -352.4235237              0.
NODE  /   267164 -776.2020491803    -344.6779323              0.
NODE  /   267165 -776.2020491803    -336.9323409              0.
NODE  /   267166 -776.2020491803    -329.1867495              0.
NODE  /   267167 -776.2020491803    -321.4411581              0.
NODE  /   267168 -776.2020491803    -313.6955667              0.
NODE  /   267169 -776.2020491803    -305.9499753              0.
NODE  /   267170 -776.2020491803    -298.2043839              0.
NODE  /   267171 -776.2020491803    -290.4587925              0.
NODE  /   267172 -776.2020491803    -282.7132011              0.
NODE  /   267173 -776.2020491803    -274.9676097              0.
NODE  /   267174 -776.2020491803 -267.2220182999              0.
NODE  /   267175 -776.2020491803    -259.4764269              0.
NODE  /   267176 -776.2020491803    -251.7308355              0.
NODE  /   267177 -776.2020491803    -243.9852441              0.
NODE  /   267178 -776.2020491803    -236.2396527              0.
NODE  /   267179 -776.2020491803    -228.4940613              0.
NODE  /   267180 -776.2020491803    -220.7484699              0.
NODE  /   267181 -776.2020491803    -213.0028785              0.
NODE  /   267182 -776.2020491803    -205.2572871              0.
NODE  /   267183 -776.2020491803    -197.5116957              0.
NODE  /   267184 -776.2020491803    -189.7661043              0.
NODE  /   267185 -776.2020491803    -182.0205129              0.
NODE  /   267186 -776.2020491803    -174.2749215              0.
NODE  /   267187 -776.2020491803    -166.5293301              0.
NODE  /   267188 -776.2020491803    -158.7837387              0.
NODE  /   267189 -776.2020491803    -151.0381473              0.
NODE  /   267190 -776.2020491803    -143.2925559              0.
NODE  /   267191 -776.2020491803    -135.5469645              0.
NODE  /   267192 -776.2020491803    -127.8013731              0.
NODE  /   267193 -776.2020491803    -120.0557817              0.
NODE  /   267194 -776.2020491803    -112.3101903              0.
NODE  /   267195 -776.2020491803    -104.5645989              0.
NODE  /   267196 -776.2020491803 -96.81900749999              0.
NODE  /   267197 -776.2020491803 -89.07341609999              0.
NODE  /   267198 -776.2020491803     -81.3278247              0.
NODE  /   267199 -776.2020491803     -73.5822333              0.
NODE  /   267200 -776.2020491803 -65.83664189999              0.
NODE  /   267201 -776.2020491803 -58.09105049999              0.
NODE  /   267202 -776.2020491803 -50.34545909999              0.
NODE  /   267203 -776.2020491803     -42.5998677              0.
NODE  /   267204 -776.2020491803     -34.8542763              0.
NODE  /   267205 -776.2020491803 -27.10868489999              0.
NODE  /   267206 -776.2020491803     -19.3630935              0.
NODE  /   267207 -776.2020491803     -11.6175021              0.
NODE  /   267208 -776.2020491803      -3.8719107              0.
NODE  /   267209 -776.2020491803 3.8736806999998              0.
NODE  /   267210 -776.2020491803      11.6192721              0.
NODE  /   267211 -776.2020491803      19.3648635              0.
NODE  /   267212 -776.2020491803 27.110454899999              0.
NODE  /   267213 -776.2020491803      34.8560463              0.
NODE  /   267214 -776.2020491803      42.6016377              0.
NODE  /   267215 -776.2020491803      50.3472291              0.
NODE  /   267216 -776.2020491803      58.0928205              0.
NODE  /   267217 -776.2020491803      65.8384119              0.
NODE  /   267218 -776.2020491803      73.5840033              0.
NODE  /   267219 -776.2020491803      81.3295947              0.
NODE  /   267220 -776.2020491803      89.0751861              0.
NODE  /   267221 -776.2020491803      96.8207775              0.
NODE  /   267222 -776.2020491803     104.5663689              0.
NODE  /   267223 -776.2020491803     112.3119603              0.
NODE  /   267224 -776.2020491803     120.0575517              0.
NODE  /   267225 -776.2020491803     127.8031431              0.
NODE  /   267226 -776.2020491803     135.5487345              0.
NODE  /   267227 -776.2020491803     143.2943259              0.
NODE  /   267228 -776.2020491803     151.0399173              0.
NODE  /   267229 -776.2020491803     158.7855087              0.
NODE  /   267230 -776.2020491803     166.5311001              0.
NODE  /   267231 -776.2020491803     174.2766915              0.
NODE  /   267232 -776.2020491803     182.0222829              0.
NODE  /   267233 -776.2020491803     189.7678743              0.
NODE  /   267234 -776.2020491803     197.5134657              0.
NODE  /   267235 -776.2020491803     205.2590571              0.
NODE  /   267236 -776.2020491803     213.0046485              0.
NODE  /   267237 -776.2020491803     220.7502399              0.
NODE  /   267238 -776.2020491803     228.4958313              0.
NODE  /   267239 -776.2020491803     236.2414227              0.
NODE  /   267240 -776.2020491803     243.9870141              0.
NODE  /   267241 -776.2020491803     251.7326055              0.
NODE  /   267242 -776.2020491803     259.4781969              0.
NODE  /   267243 -776.2020491803     267.2237883              0.
NODE  /   267244 -776.2020491803     274.9693797              0.
NODE  /   267245 -776.2020491803     282.7149711              0.
NODE  /   267246 -776.2020491803     290.4605625              0.
NODE  /   267247 -776.2020491803     298.2061539              0.
NODE  /   267248 -776.2020491803     305.9517453              0.
NODE  /   267249 -776.2020491803     313.6973367              0.
NODE  /   267250 -776.2020491803     321.4429281              0.
NODE  /   267251 -776.2020491803     329.1885195              0.
NODE  /   267252 -776.2020491803     336.9341109              0.
NODE  /   267253 -776.2020491803     344.6797023              0.
NODE  /   267254 -776.2020491803     352.4252937              0.
NODE  /   267255 -776.2020491803     360.1708851              0.
NODE  /   267256 -776.2020491803     367.9164765              0.
NODE  /   267257 -776.2020491803     375.6620679              0.
NODE  /   267258 -776.2020491803     383.4076593              0.
NODE  /   267259 -776.2020491803     391.1532507              0.
NODE  /   267260 -776.2020491803     398.8988421              0.
NODE  /   267261 -776.2020491803     406.6444335              0.
NODE  /   267262 -776.2020491803     414.3900249              0.
NODE  /   267263 -776.2020491803     422.1356163              0.
NODE  /   267264 -776.2020491803     429.8812077              0.
NODE  /   267265 -776.2020491803     437.6267991              0.
NODE  /   267266 -776.2020491803     445.3723905              0.
NODE  /   267267 -776.2020491803     453.1179819              0.
NODE  /   267268 -776.2020491803     460.8635733              0.
NODE  /   267269 -776.2020491803     468.6091647              0.
NODE  /   267270 -776.2020491803     476.3547561              0.
NODE  /   267271 -776.2020491803     484.1003475              0.
NODE  /   267272 -776.2020491803     491.8459389              0.
NODE  /   267273 -776.2020491803     499.5915303              0.
NODE  /   267274 -776.2020491803     507.3371217              0.
NODE  /   267275 -776.2020491803     515.0827131              0.
NODE  /   267276 -776.2020491803     522.8283045              0.
NODE  /   267277 -776.2020491803     530.5738959              0.
NODE  /   267278 -776.2020491803     538.3194873              0.
NODE  /   267279 -776.2020491803     546.0650787              0.
NODE  /   267280 -776.2020491803     553.8106701              0.
NODE  /   267281 -776.2020491803     561.5562615              0.
NODE  /   267282 -776.2020491803     569.3018529              0.
NODE  /   267283 -776.2020491803     577.0474443              0.
NODE  /   267284 -776.2020491803     584.7930357              0.
NODE  /   267285 -776.2020491803     592.5386271              0.
NODE  /   267286 -776.2020491803     600.2842185              0.
NODE  /   267287 -776.2020491803     608.0298099              0.
NODE  /   267288 -776.2020491803     615.7754013              0.
NODE  /   267289 -776.2020491803     623.5209927              0.
NODE  /   267290 -776.2020491803     631.2665841              0.
NODE  /   267291 -776.2020491803     639.0121755              0.
NODE  /   267292 -776.2020491803     646.7577669              0.
NODE  /   267293 -776.2020491803     654.5033583              0.
NODE  /   267294 -776.2020491803     662.2489497              0.
NODE  /   267295 -776.2020491803     669.9945411              0.
NODE  /   267296 -776.2020491803     677.7401325              0.
NODE  /   267297 -776.2020491803     685.4857239              0.
NODE  /   267298 -776.2020491803     693.2313153              0.
NODE  /   267299 -776.2020491803     700.9769067              0.
NODE  /   267300 -776.2020491803     708.7224981              0.
NODE  /   267301 -776.2020491803     716.4680895              0.
NODE  /   267302 -776.2020491803     724.2136809              0.
NODE  /   267303 -776.2020491803     731.9592723              0.
NODE  /   267304 -776.2020491803     739.7048637              0.
NODE  /   267305 -776.2020491803     747.4504551              0.
NODE  /   267306 -776.2020491803     755.1960465              0.
NODE  /   267307 -776.2020491803     762.9416379              0.
NODE  /   267308 -776.2020491803     770.6872293              0.
NODE  /   267309 -776.2020491803     778.4328207              0.
NODE  /   267310 -776.2020491803     786.1784121              0.
NODE  /   267311 -776.2020491803     793.9240035              0.
NODE  /   267312 -776.2020491803     801.6695949              0.
NODE  /   267313 -776.2020491803     809.4151863              0.
NODE  /   267314 -776.2020491803     817.1607777              0.
NODE  /   267315 -776.2020491803     824.9063691              0.
NODE  /   267316 -776.2020491803     832.6519605              0.
NODE  /   267317 -776.2020491803     840.3975519              0.
NODE  /   267318 -776.2020491803     848.1431433              0.
NODE  /   267319 -776.2020491803     855.8887347              0.
NODE  /   267320 -776.2020491803     863.6343261              0.
NODE  /   267321 -776.2020491803     871.3799175              0.
NODE  /   267322 -776.2020491803     879.1255089              0.
NODE  /   267323 -776.2020491803     886.8711003              0.
NODE  /   267324 -776.2020491803     894.6166917              0.
NODE  /   267325 -776.2020491803     902.3622831              0.
NODE  /   267326 -776.2020491803     910.1078745              0.
NODE  /   267327 -776.2020491803     917.8534659              0.
NODE  /   267328 -776.2020491803     925.5990573              0.
NODE  /   267329 -776.2020491803     933.3446487              0.
NODE  /   267330 -776.2020491803     941.0902401              0.
NODE  /   267331 -776.2020491803     948.8358315              0.
NODE  /   267332 -776.2020491803     956.5814229              0.
NODE  /   267333 -776.2020491803     964.3270143              0.
NODE  /   267334 -776.2020491803     972.0726057              0.
NODE  /   267335 -776.2020491803     979.8181971              0.
NODE  /   267336 -776.2020491803     987.5637885              0.
NODE  /   267337 -776.2020491803     995.3093799              0.
NODE  /   267338 -776.2020491803    1003.0549713              0.
NODE  /   267339 -776.2020491803    1010.8005627              0.
NODE  /   267340 -776.2020491803    1018.5461541              0.
NODE  /   267341 -776.2020491803    1026.2917455              0.
NODE  /   267342 -776.2020491803    1034.0373369              0.
NODE  /   267343 -776.2020491803    1041.7829283              0.
NODE  /   267344 -776.2020491803    1049.5285197              0.
NODE  /   267345 -776.2020491803    1057.2741111              0.
NODE  /   267346 -776.2020491803    1065.0197025              0.
NODE  /   267347 -768.4400286885   -1057.2723411              0.
NODE  /   267348 -768.4400286885   -1065.0179325              0.
NODE  /   267349 -768.4400286885   -1049.5267497              0.
NODE  /   267350 -768.4400286885   -1041.7811583              0.
NODE  /   267351 -768.4400286885   -1034.0355669              0.
NODE  /   267352 -768.4400286885   -1026.2899755              0.
NODE  /   267353 -768.4400286885   -1018.5443841              0.
NODE  /   267354 -768.4400286885   -1010.7987927              0.
NODE  /   267355 -768.4400286885   -1003.0532013              0.
NODE  /   267356 -768.4400286885    -995.3076099              0.
NODE  /   267357 -768.4400286885 -987.5620184999              0.
NODE  /   267358 -768.4400286885 -979.8164270999              0.
NODE  /   267359 -768.4400286885    -972.0708357              0.
NODE  /   267360 -768.4400286885    -964.3252443              0.
NODE  /   267361 -768.4400286885    -956.5796529              0.
NODE  /   267362 -768.4400286885    -948.8340615              0.
NODE  /   267363 -768.4400286885 -941.0884700999              0.
NODE  /   267364 -768.4400286885    -933.3428787              0.
NODE  /   267365 -768.4400286885    -925.5972873              0.
NODE  /   267366 -768.4400286885    -917.8516959              0.
NODE  /   267367 -768.4400286885 -910.1061044999              0.
NODE  /   267368 -768.4400286885    -902.3605131              0.
NODE  /   267369 -768.4400286885    -894.6149217              0.
NODE  /   267370 -768.4400286885    -886.8693303              0.
NODE  /   267371 -768.4400286885    -879.1237389              0.
NODE  /   267372 -768.4400286885    -871.3781475              0.
NODE  /   267373 -768.4400286885    -863.6325561              0.
NODE  /   267374 -768.4400286885    -855.8869647              0.
NODE  /   267375 -768.4400286885    -848.1413733              0.
NODE  /   267376 -768.4400286885    -840.3957819              0.
NODE  /   267377 -768.4400286885    -832.6501905              0.
NODE  /   267378 -768.4400286885    -824.9045991              0.
NODE  /   267379 -768.4400286885    -817.1590077              0.
NODE  /   267380 -768.4400286885    -809.4134163              0.
NODE  /   267381 -768.4400286885    -801.6678249              0.
NODE  /   267382 -768.4400286885 -793.9222334999              0.
NODE  /   267383 -768.4400286885 -786.1766420999              0.
NODE  /   267384 -768.4400286885    -778.4310507              0.
NODE  /   267385 -768.4400286885    -770.6854593              0.
NODE  /   267386 -768.4400286885    -762.9398679              0.
NODE  /   267387 -768.4400286885    -755.1942765              0.
NODE  /   267388 -768.4400286885    -747.4486851              0.
NODE  /   267389 -768.4400286885    -739.7030937              0.
NODE  /   267390 -768.4400286885    -731.9575023              0.
NODE  /   267391 -768.4400286885    -724.2119109              0.
NODE  /   267392 -768.4400286885 -716.4663194999              0.
NODE  /   267393 -768.4400286885    -708.7207281              0.
NODE  /   267394 -768.4400286885 -700.9751366999              0.
NODE  /   267395 -768.4400286885    -693.2295453              0.
NODE  /   267396 -768.4400286885    -685.4839539              0.
NODE  /   267397 -768.4400286885    -677.7383625              0.
NODE  /   267398 -768.4400286885    -669.9927711              0.
NODE  /   267399 -768.4400286885    -662.2471797              0.
NODE  /   267400 -768.4400286885    -654.5015883              0.
NODE  /   267401 -768.4400286885    -646.7559969              0.
NODE  /   267402 -768.4400286885    -639.0104055              0.
NODE  /   267403 -768.4400286885    -631.2648141              0.
NODE  /   267404 -768.4400286885    -623.5192227              0.
NODE  /   267405 -768.4400286885    -615.7736313              0.
NODE  /   267406 -768.4400286885    -608.0280399              0.
NODE  /   267407 -768.4400286885    -600.2824485              0.
NODE  /   267408 -768.4400286885    -592.5368571              0.
NODE  /   267409 -768.4400286885    -584.7912657              0.
NODE  /   267410 -768.4400286885    -577.0456743              0.
NODE  /   267411 -768.4400286885    -569.3000829              0.
NODE  /   267412 -768.4400286885    -561.5544915              0.
NODE  /   267413 -768.4400286885    -553.8089001              0.
NODE  /   267414 -768.4400286885    -546.0633087              0.
NODE  /   267415 -768.4400286885    -538.3177173              0.
NODE  /   267416 -768.4400286885    -530.5721259              0.
NODE  /   267417 -768.4400286885    -522.8265345              0.
NODE  /   267418 -768.4400286885    -515.0809431              0.
NODE  /   267419 -768.4400286885    -507.3353517              0.
NODE  /   267420 -768.4400286885    -499.5897603              0.
NODE  /   267421 -768.4400286885    -491.8441689              0.
NODE  /   267422 -768.4400286885    -484.0985775              0.
NODE  /   267423 -768.4400286885    -476.3529861              0.
NODE  /   267424 -768.4400286885    -468.6073947              0.
NODE  /   267425 -768.4400286885    -460.8618033              0.
NODE  /   267426 -768.4400286885    -453.1162119              0.
NODE  /   267427 -768.4400286885    -445.3706205              0.
NODE  /   267428 -768.4400286885 -437.6250290999              0.
NODE  /   267429 -768.4400286885    -429.8794377              0.
NODE  /   267430 -768.4400286885    -422.1338463              0.
NODE  /   267431 -768.4400286885    -414.3882549              0.
NODE  /   267432 -768.4400286885    -406.6426635              0.
NODE  /   267433 -768.4400286885    -398.8970721              0.
NODE  /   267434 -768.4400286885 -391.1514806999              0.
NODE  /   267435 -768.4400286885    -383.4058893              0.
NODE  /   267436 -768.4400286885 -375.6602978999              0.
NODE  /   267437 -768.4400286885    -367.9147065              0.
NODE  /   267438 -768.4400286885    -360.1691151              0.
NODE  /   267439 -768.4400286885    -352.4235237              0.
NODE  /   267440 -768.4400286885    -344.6779323              0.
NODE  /   267441 -768.4400286885    -336.9323409              0.
NODE  /   267442 -768.4400286885    -329.1867495              0.
NODE  /   267443 -768.4400286885    -321.4411581              0.
NODE  /   267444 -768.4400286885    -313.6955667              0.
NODE  /   267445 -768.4400286885    -305.9499753              0.
NODE  /   267446 -768.4400286885    -298.2043839              0.
NODE  /   267447 -768.4400286885    -290.4587925              0.
NODE  /   267448 -768.4400286885    -282.7132011              0.
NODE  /   267449 -768.4400286885    -274.9676097              0.
NODE  /   267450 -768.4400286885    -267.2220183              0.
NODE  /   267451 -768.4400286885    -259.4764269              0.
NODE  /   267452 -768.4400286885    -251.7308355              0.
NODE  /   267453 -768.4400286885    -243.9852441              0.
NODE  /   267454 -768.4400286885    -236.2396527              0.
NODE  /   267455 -768.4400286885    -228.4940613              0.
NODE  /   267456 -768.4400286885    -220.7484699              0.
NODE  /   267457 -768.4400286885    -213.0028785              0.
NODE  /   267458 -768.4400286885    -205.2572871              0.
NODE  /   267459 -768.4400286885    -197.5116957              0.
NODE  /   267460 -768.4400286885    -189.7661043              0.
NODE  /   267461 -768.4400286885    -182.0205129              0.
NODE  /   267462 -768.4400286885    -174.2749215              0.
NODE  /   267463 -768.4400286885    -166.5293301              0.
NODE  /   267464 -768.4400286885    -158.7837387              0.
NODE  /   267465 -768.4400286885    -151.0381473              0.
NODE  /   267466 -768.4400286885    -143.2925559              0.
NODE  /   267467 -768.4400286885    -135.5469645              0.
NODE  /   267468 -768.4400286885    -127.8013731              0.
NODE  /   267469 -768.4400286885    -120.0557817              0.
NODE  /   267470 -768.4400286885    -112.3101903              0.
NODE  /   267471 -768.4400286885    -104.5645989              0.
NODE  /   267472 -768.4400286885     -96.8190075              0.
NODE  /   267473 -768.4400286885 -89.07341609999              0.
NODE  /   267474 -768.4400286885     -81.3278247              0.
NODE  /   267475 -768.4400286885     -73.5822333              0.
NODE  /   267476 -768.4400286885 -65.83664189999              0.
NODE  /   267477 -768.4400286885 -58.09105049999              0.
NODE  /   267478 -768.4400286885     -50.3454591              0.
NODE  /   267479 -768.4400286885 -42.59986769999              0.
NODE  /   267480 -768.4400286885     -34.8542763              0.
NODE  /   267481 -768.4400286885 -27.10868489999              0.
NODE  /   267482 -768.4400286885     -19.3630935              0.
NODE  /   267483 -768.4400286885 -11.61750209999              0.
NODE  /   267484 -768.4400286885      -3.8719107              0.
NODE  /   267485 -768.4400286885       3.8736807              0.
NODE  /   267486 -768.4400286885      11.6192721              0.
NODE  /   267487 -768.4400286885      19.3648635              0.
NODE  /   267488 -768.4400286885 27.110454899999              0.
NODE  /   267489 -768.4400286885      34.8560463              0.
NODE  /   267490 -768.4400286885      42.6016377              0.
NODE  /   267491 -768.4400286885      50.3472291              0.
NODE  /   267492 -768.4400286885      58.0928205              0.
NODE  /   267493 -768.4400286885      65.8384119              0.
NODE  /   267494 -768.4400286885      73.5840033              0.
NODE  /   267495 -768.4400286885      81.3295947              0.
NODE  /   267496 -768.4400286885      89.0751861              0.
NODE  /   267497 -768.4400286885      96.8207775              0.
NODE  /   267498 -768.4400286885     104.5663689              0.
NODE  /   267499 -768.4400286885     112.3119603              0.
NODE  /   267500 -768.4400286885     120.0575517              0.
NODE  /   267501 -768.4400286885     127.8031431              0.
NODE  /   267502 -768.4400286885     135.5487345              0.
NODE  /   267503 -768.4400286885     143.2943259              0.
NODE  /   267504 -768.4400286885     151.0399173              0.
NODE  /   267505 -768.4400286885     158.7855087              0.
NODE  /   267506 -768.4400286885     166.5311001              0.
NODE  /   267507 -768.4400286885     174.2766915              0.
NODE  /   267508 -768.4400286885     182.0222829              0.
NODE  /   267509 -768.4400286885     189.7678743              0.
NODE  /   267510 -768.4400286885     197.5134657              0.
NODE  /   267511 -768.4400286885     205.2590571              0.
NODE  /   267512 -768.4400286885     213.0046485              0.
NODE  /   267513 -768.4400286885     220.7502399              0.
NODE  /   267514 -768.4400286885     228.4958313              0.
NODE  /   267515 -768.4400286885     236.2414227              0.
NODE  /   267516 -768.4400286885     243.9870141              0.
NODE  /   267517 -768.4400286885     251.7326055              0.
NODE  /   267518 -768.4400286885     259.4781969              0.
NODE  /   267519 -768.4400286885     267.2237883              0.
NODE  /   267520 -768.4400286885     274.9693797              0.
NODE  /   267521 -768.4400286885     282.7149711              0.
NODE  /   267522 -768.4400286885     290.4605625              0.
NODE  /   267523 -768.4400286885     298.2061539              0.
NODE  /   267524 -768.4400286885     305.9517453              0.
NODE  /   267525 -768.4400286885     313.6973367              0.
NODE  /   267526 -768.4400286885     321.4429281              0.
NODE  /   267527 -768.4400286885     329.1885195              0.
NODE  /   267528 -768.4400286885     336.9341109              0.
NODE  /   267529 -768.4400286885     344.6797023              0.
NODE  /   267530 -768.4400286885     352.4252937              0.
NODE  /   267531 -768.4400286885     360.1708851              0.
NODE  /   267532 -768.4400286885     367.9164765              0.
NODE  /   267533 -768.4400286885     375.6620679              0.
NODE  /   267534 -768.4400286885     383.4076593              0.
NODE  /   267535 -768.4400286885     391.1532507              0.
NODE  /   267536 -768.4400286885     398.8988421              0.
NODE  /   267537 -768.4400286885     406.6444335              0.
NODE  /   267538 -768.4400286885     414.3900249              0.
NODE  /   267539 -768.4400286885     422.1356163              0.
NODE  /   267540 -768.4400286885     429.8812077              0.
NODE  /   267541 -768.4400286885     437.6267991              0.
NODE  /   267542 -768.4400286885     445.3723905              0.
NODE  /   267543 -768.4400286885     453.1179819              0.
NODE  /   267544 -768.4400286885     460.8635733              0.
NODE  /   267545 -768.4400286885     468.6091647              0.
NODE  /   267546 -768.4400286885     476.3547561              0.
NODE  /   267547 -768.4400286885     484.1003475              0.
NODE  /   267548 -768.4400286885     491.8459389              0.
NODE  /   267549 -768.4400286885     499.5915303              0.
NODE  /   267550 -768.4400286885     507.3371217              0.
NODE  /   267551 -768.4400286885     515.0827131              0.
NODE  /   267552 -768.4400286885     522.8283045              0.
NODE  /   267553 -768.4400286885     530.5738959              0.
NODE  /   267554 -768.4400286885     538.3194873              0.
NODE  /   267555 -768.4400286885     546.0650787              0.
NODE  /   267556 -768.4400286885     553.8106701              0.
NODE  /   267557 -768.4400286885     561.5562615              0.
NODE  /   267558 -768.4400286885     569.3018529              0.
NODE  /   267559 -768.4400286885     577.0474443              0.
NODE  /   267560 -768.4400286885     584.7930357              0.
NODE  /   267561 -768.4400286885     592.5386271              0.
NODE  /   267562 -768.4400286885     600.2842185              0.
NODE  /   267563 -768.4400286885     608.0298099              0.
NODE  /   267564 -768.4400286885     615.7754013              0.
NODE  /   267565 -768.4400286885     623.5209927              0.
NODE  /   267566 -768.4400286885     631.2665841              0.
NODE  /   267567 -768.4400286885     639.0121755              0.
NODE  /   267568 -768.4400286885     646.7577669              0.
NODE  /   267569 -768.4400286885     654.5033583              0.
NODE  /   267570 -768.4400286885     662.2489497              0.
NODE  /   267571 -768.4400286885     669.9945411              0.
NODE  /   267572 -768.4400286885     677.7401325              0.
NODE  /   267573 -768.4400286885     685.4857239              0.
NODE  /   267574 -768.4400286885     693.2313153              0.
NODE  /   267575 -768.4400286885     700.9769067              0.
NODE  /   267576 -768.4400286885     708.7224981              0.
NODE  /   267577 -768.4400286885     716.4680895              0.
NODE  /   267578 -768.4400286885     724.2136809              0.
NODE  /   267579 -768.4400286885     731.9592723              0.
NODE  /   267580 -768.4400286885     739.7048637              0.
NODE  /   267581 -768.4400286885     747.4504551              0.
NODE  /   267582 -768.4400286885     755.1960465              0.
NODE  /   267583 -768.4400286885     762.9416379              0.
NODE  /   267584 -768.4400286885     770.6872293              0.
NODE  /   267585 -768.4400286885     778.4328207              0.
NODE  /   267586 -768.4400286885     786.1784121              0.
NODE  /   267587 -768.4400286885     793.9240035              0.
NODE  /   267588 -768.4400286885     801.6695949              0.
NODE  /   267589 -768.4400286885     809.4151863              0.
NODE  /   267590 -768.4400286885     817.1607777              0.
NODE  /   267591 -768.4400286885     824.9063691              0.
NODE  /   267592 -768.4400286885     832.6519605              0.
NODE  /   267593 -768.4400286885     840.3975519              0.
NODE  /   267594 -768.4400286885     848.1431433              0.
NODE  /   267595 -768.4400286885     855.8887347              0.
NODE  /   267596 -768.4400286885     863.6343261              0.
NODE  /   267597 -768.4400286885     871.3799175              0.
NODE  /   267598 -768.4400286885     879.1255089              0.
NODE  /   267599 -768.4400286885     886.8711003              0.
NODE  /   267600 -768.4400286885     894.6166917              0.
NODE  /   267601 -768.4400286885     902.3622831              0.
NODE  /   267602 -768.4400286885     910.1078745              0.
NODE  /   267603 -768.4400286885     917.8534659              0.
NODE  /   267604 -768.4400286885     925.5990573              0.
NODE  /   267605 -768.4400286885     933.3446487              0.
NODE  /   267606 -768.4400286885     941.0902401              0.
NODE  /   267607 -768.4400286885     948.8358315              0.
NODE  /   267608 -768.4400286885     956.5814229              0.
NODE  /   267609 -768.4400286885     964.3270143              0.
NODE  /   267610 -768.4400286885     972.0726057              0.
NODE  /   267611 -768.4400286885     979.8181971              0.
NODE  /   267612 -768.4400286885     987.5637885              0.
NODE  /   267613 -768.4400286885     995.3093799              0.
NODE  /   267614 -768.4400286885    1003.0549713              0.
NODE  /   267615 -768.4400286885    1010.8005627              0.
NODE  /   267616 -768.4400286885    1018.5461541              0.
NODE  /   267617 -768.4400286885    1026.2917455              0.
NODE  /   267618 -768.4400286885    1034.0373369              0.
NODE  /   267619 -768.4400286885    1041.7829283              0.
NODE  /   267620 -768.4400286885    1049.5285197              0.
NODE  /   267621 -768.4400286885    1057.2741111              0.
NODE  /   267622 -768.4400286885    1065.0197025              0.
NODE  /   267623 -760.6780081967   -1057.2723411              0.
NODE  /   267624 -760.6780081967   -1065.0179325              0.
NODE  /   267625 -760.6780081967   -1049.5267497              0.
NODE  /   267626 -760.6780081967   -1041.7811583              0.
NODE  /   267627 -760.6780081967   -1034.0355669              0.
NODE  /   267628 -760.6780081967   -1026.2899755              0.
NODE  /   267629 -760.6780081967   -1018.5443841              0.
NODE  /   267630 -760.6780081967   -1010.7987927              0.
NODE  /   267631 -760.6780081967   -1003.0532013              0.
NODE  /   267632 -760.6780081967    -995.3076099              0.
NODE  /   267633 -760.6780081967    -987.5620185              0.
NODE  /   267634 -760.6780081967 -979.8164270999              0.
NODE  /   267635 -760.6780081967    -972.0708357              0.
NODE  /   267636 -760.6780081967    -964.3252443              0.
NODE  /   267637 -760.6780081967    -956.5796529              0.
NODE  /   267638 -760.6780081967    -948.8340615              0.
NODE  /   267639 -760.6780081967    -941.0884701              0.
NODE  /   267640 -760.6780081967    -933.3428787              0.
NODE  /   267641 -760.6780081967    -925.5972873              0.
NODE  /   267642 -760.6780081967    -917.8516959              0.
NODE  /   267643 -760.6780081967    -910.1061045              0.
NODE  /   267644 -760.6780081967    -902.3605131              0.
NODE  /   267645 -760.6780081967    -894.6149217              0.
NODE  /   267646 -760.6780081967    -886.8693303              0.
NODE  /   267647 -760.6780081967    -879.1237389              0.
NODE  /   267648 -760.6780081967    -871.3781475              0.
NODE  /   267649 -760.6780081967    -863.6325561              0.
NODE  /   267650 -760.6780081967    -855.8869647              0.
NODE  /   267651 -760.6780081967    -848.1413733              0.
NODE  /   267652 -760.6780081967    -840.3957819              0.
NODE  /   267653 -760.6780081967    -832.6501905              0.
NODE  /   267654 -760.6780081967    -824.9045991              0.
NODE  /   267655 -760.6780081967    -817.1590077              0.
NODE  /   267656 -760.6780081967    -809.4134163              0.
NODE  /   267657 -760.6780081967    -801.6678249              0.
NODE  /   267658 -760.6780081967    -793.9222335              0.
NODE  /   267659 -760.6780081967    -786.1766421              0.
NODE  /   267660 -760.6780081967    -778.4310507              0.
NODE  /   267661 -760.6780081967    -770.6854593              0.
NODE  /   267662 -760.6780081967    -762.9398679              0.
NODE  /   267663 -760.6780081967    -755.1942765              0.
NODE  /   267664 -760.6780081967    -747.4486851              0.
NODE  /   267665 -760.6780081967    -739.7030937              0.
NODE  /   267666 -760.6780081967    -731.9575023              0.
NODE  /   267667 -760.6780081967    -724.2119109              0.
NODE  /   267668 -760.6780081967 -716.4663194999              0.
NODE  /   267669 -760.6780081967    -708.7207281              0.
NODE  /   267670 -760.6780081967 -700.9751366999              0.
NODE  /   267671 -760.6780081967    -693.2295453              0.
NODE  /   267672 -760.6780081967    -685.4839539              0.
NODE  /   267673 -760.6780081967    -677.7383625              0.
NODE  /   267674 -760.6780081967    -669.9927711              0.
NODE  /   267675 -760.6780081967    -662.2471797              0.
NODE  /   267676 -760.6780081967    -654.5015883              0.
NODE  /   267677 -760.6780081967    -646.7559969              0.
NODE  /   267678 -760.6780081967    -639.0104055              0.
NODE  /   267679 -760.6780081967    -631.2648141              0.
NODE  /   267680 -760.6780081967    -623.5192227              0.
NODE  /   267681 -760.6780081967    -615.7736313              0.
NODE  /   267682 -760.6780081967    -608.0280399              0.
NODE  /   267683 -760.6780081967    -600.2824485              0.
NODE  /   267684 -760.6780081967    -592.5368571              0.
NODE  /   267685 -760.6780081967    -584.7912657              0.
NODE  /   267686 -760.6780081967    -577.0456743              0.
NODE  /   267687 -760.6780081967    -569.3000829              0.
NODE  /   267688 -760.6780081967    -561.5544915              0.
NODE  /   267689 -760.6780081967    -553.8089001              0.
NODE  /   267690 -760.6780081967    -546.0633087              0.
NODE  /   267691 -760.6780081967    -538.3177173              0.
NODE  /   267692 -760.6780081967    -530.5721259              0.
NODE  /   267693 -760.6780081967    -522.8265345              0.
NODE  /   267694 -760.6780081967    -515.0809431              0.
NODE  /   267695 -760.6780081967    -507.3353517              0.
NODE  /   267696 -760.6780081967    -499.5897603              0.
NODE  /   267697 -760.6780081967    -491.8441689              0.
NODE  /   267698 -760.6780081967    -484.0985775              0.
NODE  /   267699 -760.6780081967    -476.3529861              0.
NODE  /   267700 -760.6780081967    -468.6073947              0.
NODE  /   267701 -760.6780081967    -460.8618033              0.
NODE  /   267702 -760.6780081967    -453.1162119              0.
NODE  /   267703 -760.6780081967    -445.3706205              0.
NODE  /   267704 -760.6780081967 -437.6250290999              0.
NODE  /   267705 -760.6780081967    -429.8794377              0.
NODE  /   267706 -760.6780081967    -422.1338463              0.
NODE  /   267707 -760.6780081967    -414.3882549              0.
NODE  /   267708 -760.6780081967    -406.6426635              0.
NODE  /   267709 -760.6780081967    -398.8970721              0.
NODE  /   267710 -760.6780081967    -391.1514807              0.
NODE  /   267711 -760.6780081967    -383.4058893              0.
NODE  /   267712 -760.6780081967 -375.6602978999              0.
NODE  /   267713 -760.6780081967    -367.9147065              0.
NODE  /   267714 -760.6780081967    -360.1691151              0.
NODE  /   267715 -760.6780081967 -352.4235236999              0.
NODE  /   267716 -760.6780081967    -344.6779323              0.
NODE  /   267717 -760.6780081967 -336.9323408999              0.
NODE  /   267718 -760.6780081967    -329.1867495              0.
NODE  /   267719 -760.6780081967    -321.4411581              0.
NODE  /   267720 -760.6780081967    -313.6955667              0.
NODE  /   267721 -760.6780081967    -305.9499753              0.
NODE  /   267722 -760.6780081967    -298.2043839              0.
NODE  /   267723 -760.6780081967    -290.4587925              0.
NODE  /   267724 -760.6780081967    -282.7132011              0.
NODE  /   267725 -760.6780081967    -274.9676097              0.
NODE  /   267726 -760.6780081967    -267.2220183              0.
NODE  /   267727 -760.6780081967    -259.4764269              0.
NODE  /   267728 -760.6780081967    -251.7308355              0.
NODE  /   267729 -760.6780081967    -243.9852441              0.
NODE  /   267730 -760.6780081967    -236.2396527              0.
NODE  /   267731 -760.6780081967    -228.4940613              0.
NODE  /   267732 -760.6780081967    -220.7484699              0.
NODE  /   267733 -760.6780081967    -213.0028785              0.
NODE  /   267734 -760.6780081967    -205.2572871              0.
NODE  /   267735 -760.6780081967    -197.5116957              0.
NODE  /   267736 -760.6780081967    -189.7661043              0.
NODE  /   267737 -760.6780081967    -182.0205129              0.
NODE  /   267738 -760.6780081967    -174.2749215              0.
NODE  /   267739 -760.6780081967    -166.5293301              0.
NODE  /   267740 -760.6780081967    -158.7837387              0.
NODE  /   267741 -760.6780081967    -151.0381473              0.
NODE  /   267742 -760.6780081967    -143.2925559              0.
NODE  /   267743 -760.6780081967    -135.5469645              0.
NODE  /   267744 -760.6780081967    -127.8013731              0.
NODE  /   267745 -760.6780081967    -120.0557817              0.
NODE  /   267746 -760.6780081967    -112.3101903              0.
NODE  /   267747 -760.6780081967    -104.5645989              0.
NODE  /   267748 -760.6780081967 -96.81900749999              0.
NODE  /   267749 -760.6780081967     -89.0734161              0.
NODE  /   267750 -760.6780081967     -81.3278247              0.
NODE  /   267751 -760.6780081967     -73.5822333              0.
NODE  /   267752 -760.6780081967 -65.83664189999              0.
NODE  /   267753 -760.6780081967 -58.09105049999              0.
NODE  /   267754 -760.6780081967     -50.3454591              0.
NODE  /   267755 -760.6780081967     -42.5998677              0.
NODE  /   267756 -760.6780081967     -34.8542763              0.
NODE  /   267757 -760.6780081967 -27.10868489999              0.
NODE  /   267758 -760.6780081967     -19.3630935              0.
NODE  /   267759 -760.6780081967     -11.6175021              0.
NODE  /   267760 -760.6780081967      -3.8719107              0.
NODE  /   267761 -760.6780081967 3.8736807000002              0.
NODE  /   267762 -760.6780081967      11.6192721              0.
NODE  /   267763 -760.6780081967      19.3648635              0.
NODE  /   267764 -760.6780081967      27.1104549              0.
NODE  /   267765 -760.6780081967      34.8560463              0.
NODE  /   267766 -760.6780081967      42.6016377              0.
NODE  /   267767 -760.6780081967      50.3472291              0.
NODE  /   267768 -760.6780081967      58.0928205              0.
NODE  /   267769 -760.6780081967      65.8384119              0.
NODE  /   267770 -760.6780081967      73.5840033              0.
NODE  /   267771 -760.6780081967      81.3295947              0.
NODE  /   267772 -760.6780081967      89.0751861              0.
NODE  /   267773 -760.6780081967      96.8207775              0.
NODE  /   267774 -760.6780081967     104.5663689              0.
NODE  /   267775 -760.6780081967     112.3119603              0.
NODE  /   267776 -760.6780081967     120.0575517              0.
NODE  /   267777 -760.6780081967     127.8031431              0.
NODE  /   267778 -760.6780081967     135.5487345              0.
NODE  /   267779 -760.6780081967     143.2943259              0.
NODE  /   267780 -760.6780081967     151.0399173              0.
NODE  /   267781 -760.6780081967     158.7855087              0.
NODE  /   267782 -760.6780081967     166.5311001              0.
NODE  /   267783 -760.6780081967     174.2766915              0.
NODE  /   267784 -760.6780081967     182.0222829              0.
NODE  /   267785 -760.6780081967     189.7678743              0.
NODE  /   267786 -760.6780081967     197.5134657              0.
NODE  /   267787 -760.6780081967     205.2590571              0.
NODE  /   267788 -760.6780081967     213.0046485              0.
NODE  /   267789 -760.6780081967     220.7502399              0.
NODE  /   267790 -760.6780081967     228.4958313              0.
NODE  /   267791 -760.6780081967     236.2414227              0.
NODE  /   267792 -760.6780081967     243.9870141              0.
NODE  /   267793 -760.6780081967     251.7326055              0.
NODE  /   267794 -760.6780081967     259.4781969              0.
NODE  /   267795 -760.6780081967     267.2237883              0.
NODE  /   267796 -760.6780081967     274.9693797              0.
NODE  /   267797 -760.6780081967     282.7149711              0.
NODE  /   267798 -760.6780081967     290.4605625              0.
NODE  /   267799 -760.6780081967     298.2061539              0.
NODE  /   267800 -760.6780081967     305.9517453              0.
NODE  /   267801 -760.6780081967     313.6973367              0.
NODE  /   267802 -760.6780081967     321.4429281              0.
NODE  /   267803 -760.6780081967     329.1885195              0.
NODE  /   267804 -760.6780081967     336.9341109              0.
NODE  /   267805 -760.6780081967     344.6797023              0.
NODE  /   267806 -760.6780081967     352.4252937              0.
NODE  /   267807 -760.6780081967     360.1708851              0.
NODE  /   267808 -760.6780081967     367.9164765              0.
NODE  /   267809 -760.6780081967     375.6620679              0.
NODE  /   267810 -760.6780081967     383.4076593              0.
NODE  /   267811 -760.6780081967     391.1532507              0.
NODE  /   267812 -760.6780081967     398.8988421              0.
NODE  /   267813 -760.6780081967     406.6444335              0.
NODE  /   267814 -760.6780081967     414.3900249              0.
NODE  /   267815 -760.6780081967     422.1356163              0.
NODE  /   267816 -760.6780081967     429.8812077              0.
NODE  /   267817 -760.6780081967     437.6267991              0.
NODE  /   267818 -760.6780081967     445.3723905              0.
NODE  /   267819 -760.6780081967     453.1179819              0.
NODE  /   267820 -760.6780081967     460.8635733              0.
NODE  /   267821 -760.6780081967     468.6091647              0.
NODE  /   267822 -760.6780081967     476.3547561              0.
NODE  /   267823 -760.6780081967     484.1003475              0.
NODE  /   267824 -760.6780081967     491.8459389              0.
NODE  /   267825 -760.6780081967     499.5915303              0.
NODE  /   267826 -760.6780081967     507.3371217              0.
NODE  /   267827 -760.6780081967     515.0827131              0.
NODE  /   267828 -760.6780081967     522.8283045              0.
NODE  /   267829 -760.6780081967     530.5738959              0.
NODE  /   267830 -760.6780081967     538.3194873              0.
NODE  /   267831 -760.6780081967     546.0650787              0.
NODE  /   267832 -760.6780081967     553.8106701              0.
NODE  /   267833 -760.6780081967     561.5562615              0.
NODE  /   267834 -760.6780081967     569.3018529              0.
NODE  /   267835 -760.6780081967     577.0474443              0.
NODE  /   267836 -760.6780081967     584.7930357              0.
NODE  /   267837 -760.6780081967     592.5386271              0.
NODE  /   267838 -760.6780081967     600.2842185              0.
NODE  /   267839 -760.6780081967     608.0298099              0.
NODE  /   267840 -760.6780081967     615.7754013              0.
NODE  /   267841 -760.6780081967     623.5209927              0.
NODE  /   267842 -760.6780081967     631.2665841              0.
NODE  /   267843 -760.6780081967     639.0121755              0.
NODE  /   267844 -760.6780081967     646.7577669              0.
NODE  /   267845 -760.6780081967     654.5033583              0.
NODE  /   267846 -760.6780081967     662.2489497              0.
NODE  /   267847 -760.6780081967     669.9945411              0.
NODE  /   267848 -760.6780081967     677.7401325              0.
NODE  /   267849 -760.6780081967     685.4857239              0.
NODE  /   267850 -760.6780081967     693.2313153              0.
NODE  /   267851 -760.6780081967     700.9769067              0.
NODE  /   267852 -760.6780081967     708.7224981              0.
NODE  /   267853 -760.6780081967     716.4680895              0.
NODE  /   267854 -760.6780081967     724.2136809              0.
NODE  /   267855 -760.6780081967     731.9592723              0.
NODE  /   267856 -760.6780081967     739.7048637              0.
NODE  /   267857 -760.6780081967     747.4504551              0.
NODE  /   267858 -760.6780081967     755.1960465              0.
NODE  /   267859 -760.6780081967     762.9416379              0.
NODE  /   267860 -760.6780081967     770.6872293              0.
NODE  /   267861 -760.6780081967     778.4328207              0.
NODE  /   267862 -760.6780081967     786.1784121              0.
NODE  /   267863 -760.6780081967     793.9240035              0.
NODE  /   267864 -760.6780081967     801.6695949              0.
NODE  /   267865 -760.6780081967     809.4151863              0.
NODE  /   267866 -760.6780081967     817.1607777              0.
NODE  /   267867 -760.6780081967     824.9063691              0.
NODE  /   267868 -760.6780081967     832.6519605              0.
NODE  /   267869 -760.6780081967     840.3975519              0.
NODE  /   267870 -760.6780081967     848.1431433              0.
NODE  /   267871 -760.6780081967     855.8887347              0.
NODE  /   267872 -760.6780081967     863.6343261              0.
NODE  /   267873 -760.6780081967     871.3799175              0.
NODE  /   267874 -760.6780081967     879.1255089              0.
NODE  /   267875 -760.6780081967     886.8711003              0.
NODE  /   267876 -760.6780081967     894.6166917              0.
NODE  /   267877 -760.6780081967     902.3622831              0.
NODE  /   267878 -760.6780081967     910.1078745              0.
NODE  /   267879 -760.6780081967     917.8534659              0.
NODE  /   267880 -760.6780081967     925.5990573              0.
NODE  /   267881 -760.6780081967     933.3446487              0.
NODE  /   267882 -760.6780081967     941.0902401              0.
NODE  /   267883 -760.6780081967     948.8358315              0.
NODE  /   267884 -760.6780081967     956.5814229              0.
NODE  /   267885 -760.6780081967     964.3270143              0.
NODE  /   267886 -760.6780081967     972.0726057              0.
NODE  /   267887 -760.6780081967     979.8181971              0.
NODE  /   267888 -760.6780081967     987.5637885              0.
NODE  /   267889 -760.6780081967     995.3093799              0.
NODE  /   267890 -760.6780081967    1003.0549713              0.
NODE  /   267891 -760.6780081967    1010.8005627              0.
NODE  /   267892 -760.6780081967    1018.5461541              0.
NODE  /   267893 -760.6780081967    1026.2917455              0.
NODE  /   267894 -760.6780081967    1034.0373369              0.
NODE  /   267895 -760.6780081967    1041.7829283              0.
NODE  /   267896 -760.6780081967    1049.5285197              0.
NODE  /   267897 -760.6780081967    1057.2741111              0.
NODE  /   267898 -760.6780081967    1065.0197025              0.
NODE  /   267899 -752.9159877049   -1057.2723411              0.
NODE  /   267900 -752.9159877049   -1065.0179325              0.
NODE  /   267901 -752.9159877049   -1049.5267497              0.
NODE  /   267902 -752.9159877049   -1041.7811583              0.
NODE  /   267903 -752.9159877049   -1034.0355669              0.
NODE  /   267904 -752.9159877049   -1026.2899755              0.
NODE  /   267905 -752.9159877049   -1018.5443841              0.
NODE  /   267906 -752.9159877049   -1010.7987927              0.
NODE  /   267907 -752.9159877049   -1003.0532013              0.
NODE  /   267908 -752.9159877049    -995.3076099              0.
NODE  /   267909 -752.9159877049    -987.5620185              0.
NODE  /   267910 -752.9159877049 -979.8164270999              0.
NODE  /   267911 -752.9159877049    -972.0708357              0.
NODE  /   267912 -752.9159877049    -964.3252443              0.
NODE  /   267913 -752.9159877049    -956.5796529              0.
NODE  /   267914 -752.9159877049    -948.8340615              0.
NODE  /   267915 -752.9159877049    -941.0884701              0.
NODE  /   267916 -752.9159877049    -933.3428787              0.
NODE  /   267917 -752.9159877049    -925.5972873              0.
NODE  /   267918 -752.9159877049    -917.8516959              0.
NODE  /   267919 -752.9159877049    -910.1061045              0.
NODE  /   267920 -752.9159877049    -902.3605131              0.
NODE  /   267921 -752.9159877049    -894.6149217              0.
NODE  /   267922 -752.9159877049    -886.8693303              0.
NODE  /   267923 -752.9159877049    -879.1237389              0.
NODE  /   267924 -752.9159877049    -871.3781475              0.
NODE  /   267925 -752.9159877049    -863.6325561              0.
NODE  /   267926 -752.9159877049    -855.8869647              0.
NODE  /   267927 -752.9159877049    -848.1413733              0.
NODE  /   267928 -752.9159877049    -840.3957819              0.
NODE  /   267929 -752.9159877049    -832.6501905              0.
NODE  /   267930 -752.9159877049    -824.9045991              0.
NODE  /   267931 -752.9159877049    -817.1590077              0.
NODE  /   267932 -752.9159877049    -809.4134163              0.
NODE  /   267933 -752.9159877049    -801.6678249              0.
NODE  /   267934 -752.9159877049    -793.9222335              0.
NODE  /   267935 -752.9159877049    -786.1766421              0.
NODE  /   267936 -752.9159877049    -778.4310507              0.
NODE  /   267937 -752.9159877049    -770.6854593              0.
NODE  /   267938 -752.9159877049    -762.9398679              0.
NODE  /   267939 -752.9159877049 -755.1942764999              0.
NODE  /   267940 -752.9159877049    -747.4486851              0.
NODE  /   267941 -752.9159877049 -739.7030936999              0.
NODE  /   267942 -752.9159877049    -731.9575023              0.
NODE  /   267943 -752.9159877049    -724.2119109              0.
NODE  /   267944 -752.9159877049 -716.4663194999              0.
NODE  /   267945 -752.9159877049    -708.7207281              0.
NODE  /   267946 -752.9159877049 -700.9751366999              0.
NODE  /   267947 -752.9159877049    -693.2295453              0.
NODE  /   267948 -752.9159877049    -685.4839539              0.
NODE  /   267949 -752.9159877049    -677.7383625              0.
NODE  /   267950 -752.9159877049    -669.9927711              0.
NODE  /   267951 -752.9159877049    -662.2471797              0.
NODE  /   267952 -752.9159877049    -654.5015883              0.
NODE  /   267953 -752.9159877049    -646.7559969              0.
NODE  /   267954 -752.9159877049    -639.0104055              0.
NODE  /   267955 -752.9159877049    -631.2648141              0.
NODE  /   267956 -752.9159877049    -623.5192227              0.
NODE  /   267957 -752.9159877049    -615.7736313              0.
NODE  /   267958 -752.9159877049    -608.0280399              0.
NODE  /   267959 -752.9159877049    -600.2824485              0.
NODE  /   267960 -752.9159877049    -592.5368571              0.
NODE  /   267961 -752.9159877049    -584.7912657              0.
NODE  /   267962 -752.9159877049    -577.0456743              0.
NODE  /   267963 -752.9159877049    -569.3000829              0.
NODE  /   267964 -752.9159877049    -561.5544915              0.
NODE  /   267965 -752.9159877049    -553.8089001              0.
NODE  /   267966 -752.9159877049    -546.0633087              0.
NODE  /   267967 -752.9159877049    -538.3177173              0.
NODE  /   267968 -752.9159877049    -530.5721259              0.
NODE  /   267969 -752.9159877049    -522.8265345              0.
NODE  /   267970 -752.9159877049    -515.0809431              0.
NODE  /   267971 -752.9159877049    -507.3353517              0.
NODE  /   267972 -752.9159877049 -499.5897602999              0.
NODE  /   267973 -752.9159877049    -491.8441689              0.
NODE  /   267974 -752.9159877049 -484.0985774999              0.
NODE  /   267975 -752.9159877049    -476.3529861              0.
NODE  /   267976 -752.9159877049    -468.6073947              0.
NODE  /   267977 -752.9159877049 -460.8618032999              0.
NODE  /   267978 -752.9159877049    -453.1162119              0.
NODE  /   267979 -752.9159877049    -445.3706205              0.
NODE  /   267980 -752.9159877049 -437.6250290999              0.
NODE  /   267981 -752.9159877049    -429.8794377              0.
NODE  /   267982 -752.9159877049    -422.1338463              0.
NODE  /   267983 -752.9159877049    -414.3882549              0.
NODE  /   267984 -752.9159877049    -406.6426635              0.
NODE  /   267985 -752.9159877049    -398.8970721              0.
NODE  /   267986 -752.9159877049    -391.1514807              0.
NODE  /   267987 -752.9159877049    -383.4058893              0.
NODE  /   267988 -752.9159877049 -375.6602978999              0.
NODE  /   267989 -752.9159877049    -367.9147065              0.
NODE  /   267990 -752.9159877049    -360.1691151              0.
NODE  /   267991 -752.9159877049 -352.4235236999              0.
NODE  /   267992 -752.9159877049    -344.6779323              0.
NODE  /   267993 -752.9159877049    -336.9323409              0.
NODE  /   267994 -752.9159877049    -329.1867495              0.
NODE  /   267995 -752.9159877049    -321.4411581              0.
NODE  /   267996 -752.9159877049    -313.6955667              0.
NODE  /   267997 -752.9159877049    -305.9499753              0.
NODE  /   267998 -752.9159877049    -298.2043839              0.
NODE  /   267999 -752.9159877049    -290.4587925              0.
NODE  /   268000 -752.9159877049    -282.7132011              0.
NODE  /   268001 -752.9159877049    -274.9676097              0.
NODE  /   268002 -752.9159877049    -267.2220183              0.
NODE  /   268003 -752.9159877049    -259.4764269              0.
NODE  /   268004 -752.9159877049    -251.7308355              0.
NODE  /   268005 -752.9159877049    -243.9852441              0.
NODE  /   268006 -752.9159877049    -236.2396527              0.
NODE  /   268007 -752.9159877049    -228.4940613              0.
NODE  /   268008 -752.9159877049    -220.7484699              0.
NODE  /   268009 -752.9159877049    -213.0028785              0.
NODE  /   268010 -752.9159877049    -205.2572871              0.
NODE  /   268011 -752.9159877049    -197.5116957              0.
NODE  /   268012 -752.9159877049    -189.7661043              0.
NODE  /   268013 -752.9159877049    -182.0205129              0.
NODE  /   268014 -752.9159877049    -174.2749215              0.
NODE  /   268015 -752.9159877049    -166.5293301              0.
NODE  /   268016 -752.9159877049    -158.7837387              0.
NODE  /   268017 -752.9159877049    -151.0381473              0.
NODE  /   268018 -752.9159877049    -143.2925559              0.
NODE  /   268019 -752.9159877049    -135.5469645              0.
NODE  /   268020 -752.9159877049    -127.8013731              0.
NODE  /   268021 -752.9159877049    -120.0557817              0.
NODE  /   268022 -752.9159877049    -112.3101903              0.
NODE  /   268023 -752.9159877049    -104.5645989              0.
NODE  /   268024 -752.9159877049 -96.81900749999              0.
NODE  /   268025 -752.9159877049     -89.0734161              0.
NODE  /   268026 -752.9159877049     -81.3278247              0.
NODE  /   268027 -752.9159877049 -73.58223329999              0.
NODE  /   268028 -752.9159877049 -65.83664189999              0.
NODE  /   268029 -752.9159877049 -58.09105049999              0.
NODE  /   268030 -752.9159877049 -50.34545909999              0.
NODE  /   268031 -752.9159877049 -42.59986769999              0.
NODE  /   268032 -752.9159877049     -34.8542763              0.
NODE  /   268033 -752.9159877049 -27.10868489999              0.
NODE  /   268034 -752.9159877049 -19.36309349999              0.
NODE  /   268035 -752.9159877049 -11.61750209999              0.
NODE  /   268036 -752.9159877049 -3.871910699999              0.
NODE  /   268037 -752.9159877049 3.8736806999998              0.
NODE  /   268038 -752.9159877049      11.6192721              0.
NODE  /   268039 -752.9159877049      19.3648635              0.
NODE  /   268040 -752.9159877049 27.110454899999              0.
NODE  /   268041 -752.9159877049      34.8560463              0.
NODE  /   268042 -752.9159877049      42.6016377              0.
NODE  /   268043 -752.9159877049      50.3472291              0.
NODE  /   268044 -752.9159877049      58.0928205              0.
NODE  /   268045 -752.9159877049      65.8384119              0.
NODE  /   268046 -752.9159877049      73.5840033              0.
NODE  /   268047 -752.9159877049      81.3295947              0.
NODE  /   268048 -752.9159877049      89.0751861              0.
NODE  /   268049 -752.9159877049      96.8207775              0.
NODE  /   268050 -752.9159877049     104.5663689              0.
NODE  /   268051 -752.9159877049     112.3119603              0.
NODE  /   268052 -752.9159877049     120.0575517              0.
NODE  /   268053 -752.9159877049     127.8031431              0.
NODE  /   268054 -752.9159877049     135.5487345              0.
NODE  /   268055 -752.9159877049     143.2943259              0.
NODE  /   268056 -752.9159877049     151.0399173              0.
NODE  /   268057 -752.9159877049     158.7855087              0.
NODE  /   268058 -752.9159877049     166.5311001              0.
NODE  /   268059 -752.9159877049     174.2766915              0.
NODE  /   268060 -752.9159877049     182.0222829              0.
NODE  /   268061 -752.9159877049     189.7678743              0.
NODE  /   268062 -752.9159877049     197.5134657              0.
NODE  /   268063 -752.9159877049     205.2590571              0.
NODE  /   268064 -752.9159877049     213.0046485              0.
NODE  /   268065 -752.9159877049     220.7502399              0.
NODE  /   268066 -752.9159877049     228.4958313              0.
NODE  /   268067 -752.9159877049     236.2414227              0.
NODE  /   268068 -752.9159877049     243.9870141              0.
NODE  /   268069 -752.9159877049     251.7326055              0.
NODE  /   268070 -752.9159877049     259.4781969              0.
NODE  /   268071 -752.9159877049     267.2237883              0.
NODE  /   268072 -752.9159877049     274.9693797              0.
NODE  /   268073 -752.9159877049     282.7149711              0.
NODE  /   268074 -752.9159877049     290.4605625              0.
NODE  /   268075 -752.9159877049     298.2061539              0.
NODE  /   268076 -752.9159877049     305.9517453              0.
NODE  /   268077 -752.9159877049     313.6973367              0.
NODE  /   268078 -752.9159877049     321.4429281              0.
NODE  /   268079 -752.9159877049     329.1885195              0.
NODE  /   268080 -752.9159877049     336.9341109              0.
NODE  /   268081 -752.9159877049     344.6797023              0.
NODE  /   268082 -752.9159877049     352.4252937              0.
NODE  /   268083 -752.9159877049     360.1708851              0.
NODE  /   268084 -752.9159877049     367.9164765              0.
NODE  /   268085 -752.9159877049     375.6620679              0.
NODE  /   268086 -752.9159877049     383.4076593              0.
NODE  /   268087 -752.9159877049     391.1532507              0.
NODE  /   268088 -752.9159877049     398.8988421              0.
NODE  /   268089 -752.9159877049     406.6444335              0.
NODE  /   268090 -752.9159877049     414.3900249              0.
NODE  /   268091 -752.9159877049     422.1356163              0.
NODE  /   268092 -752.9159877049     429.8812077              0.
NODE  /   268093 -752.9159877049     437.6267991              0.
NODE  /   268094 -752.9159877049     445.3723905              0.
NODE  /   268095 -752.9159877049     453.1179819              0.
NODE  /   268096 -752.9159877049     460.8635733              0.
NODE  /   268097 -752.9159877049     468.6091647              0.
NODE  /   268098 -752.9159877049     476.3547561              0.
NODE  /   268099 -752.9159877049     484.1003475              0.
NODE  /   268100 -752.9159877049     491.8459389              0.
NODE  /   268101 -752.9159877049     499.5915303              0.
NODE  /   268102 -752.9159877049     507.3371217              0.
NODE  /   268103 -752.9159877049     515.0827131              0.
NODE  /   268104 -752.9159877049     522.8283045              0.
NODE  /   268105 -752.9159877049     530.5738959              0.
NODE  /   268106 -752.9159877049     538.3194873              0.
NODE  /   268107 -752.9159877049     546.0650787              0.
NODE  /   268108 -752.9159877049     553.8106701              0.
NODE  /   268109 -752.9159877049     561.5562615              0.
NODE  /   268110 -752.9159877049     569.3018529              0.
NODE  /   268111 -752.9159877049     577.0474443              0.
NODE  /   268112 -752.9159877049     584.7930357              0.
NODE  /   268113 -752.9159877049     592.5386271              0.
NODE  /   268114 -752.9159877049     600.2842185              0.
NODE  /   268115 -752.9159877049     608.0298099              0.
NODE  /   268116 -752.9159877049     615.7754013              0.
NODE  /   268117 -752.9159877049     623.5209927              0.
NODE  /   268118 -752.9159877049     631.2665841              0.
NODE  /   268119 -752.9159877049     639.0121755              0.
NODE  /   268120 -752.9159877049     646.7577669              0.
NODE  /   268121 -752.9159877049     654.5033583              0.
NODE  /   268122 -752.9159877049     662.2489497              0.
NODE  /   268123 -752.9159877049     669.9945411              0.
NODE  /   268124 -752.9159877049     677.7401325              0.
NODE  /   268125 -752.9159877049     685.4857239              0.
NODE  /   268126 -752.9159877049     693.2313153              0.
NODE  /   268127 -752.9159877049     700.9769067              0.
NODE  /   268128 -752.9159877049     708.7224981              0.
NODE  /   268129 -752.9159877049     716.4680895              0.
NODE  /   268130 -752.9159877049     724.2136809              0.
NODE  /   268131 -752.9159877049     731.9592723              0.
NODE  /   268132 -752.9159877049     739.7048637              0.
NODE  /   268133 -752.9159877049     747.4504551              0.
NODE  /   268134 -752.9159877049     755.1960465              0.
NODE  /   268135 -752.9159877049     762.9416379              0.
NODE  /   268136 -752.9159877049     770.6872293              0.
NODE  /   268137 -752.9159877049     778.4328207              0.
NODE  /   268138 -752.9159877049     786.1784121              0.
NODE  /   268139 -752.9159877049     793.9240035              0.
NODE  /   268140 -752.9159877049     801.6695949              0.
NODE  /   268141 -752.9159877049     809.4151863              0.
NODE  /   268142 -752.9159877049     817.1607777              0.
NODE  /   268143 -752.9159877049     824.9063691              0.
NODE  /   268144 -752.9159877049     832.6519605              0.
NODE  /   268145 -752.9159877049     840.3975519              0.
NODE  /   268146 -752.9159877049     848.1431433              0.
NODE  /   268147 -752.9159877049     855.8887347              0.
NODE  /   268148 -752.9159877049     863.6343261              0.
NODE  /   268149 -752.9159877049     871.3799175              0.
NODE  /   268150 -752.9159877049     879.1255089              0.
NODE  /   268151 -752.9159877049     886.8711003              0.
NODE  /   268152 -752.9159877049     894.6166917              0.
NODE  /   268153 -752.9159877049     902.3622831              0.
NODE  /   268154 -752.9159877049     910.1078745              0.
NODE  /   268155 -752.9159877049     917.8534659              0.
NODE  /   268156 -752.9159877049     925.5990573              0.
NODE  /   268157 -752.9159877049     933.3446487              0.
NODE  /   268158 -752.9159877049     941.0902401              0.
NODE  /   268159 -752.9159877049     948.8358315              0.
NODE  /   268160 -752.9159877049     956.5814229              0.
NODE  /   268161 -752.9159877049     964.3270143              0.
NODE  /   268162 -752.9159877049     972.0726057              0.
NODE  /   268163 -752.9159877049     979.8181971              0.
NODE  /   268164 -752.9159877049     987.5637885              0.
NODE  /   268165 -752.9159877049     995.3093799              0.
NODE  /   268166 -752.9159877049    1003.0549713              0.
NODE  /   268167 -752.9159877049    1010.8005627              0.
NODE  /   268168 -752.9159877049    1018.5461541              0.
NODE  /   268169 -752.9159877049    1026.2917455              0.
NODE  /   268170 -752.9159877049    1034.0373369              0.
NODE  /   268171 -752.9159877049    1041.7829283              0.
NODE  /   268172 -752.9159877049    1049.5285197              0.
NODE  /   268173 -752.9159877049    1057.2741111              0.
NODE  /   268174 -752.9159877049    1065.0197025              0.
NODE  /   268175 -745.1539672131   -1057.2723411              0.
NODE  /   268176 -745.1539672131   -1065.0179325              0.
NODE  /   268177 -745.1539672131   -1049.5267497              0.
NODE  /   268178 -745.1539672131   -1041.7811583              0.
NODE  /   268179 -745.1539672131   -1034.0355669              0.
NODE  /   268180 -745.1539672131   -1026.2899755              0.
NODE  /   268181 -745.1539672131   -1018.5443841              0.
NODE  /   268182 -745.1539672131   -1010.7987927              0.
NODE  /   268183 -745.1539672131   -1003.0532013              0.
NODE  /   268184 -745.1539672131    -995.3076099              0.
NODE  /   268185 -745.1539672131    -987.5620185              0.
NODE  /   268186 -745.1539672131 -979.8164270999              0.
NODE  /   268187 -745.1539672131    -972.0708357              0.
NODE  /   268188 -745.1539672131    -964.3252443              0.
NODE  /   268189 -745.1539672131    -956.5796529              0.
NODE  /   268190 -745.1539672131    -948.8340615              0.
NODE  /   268191 -745.1539672131    -941.0884701              0.
NODE  /   268192 -745.1539672131    -933.3428787              0.
NODE  /   268193 -745.1539672131    -925.5972873              0.
NODE  /   268194 -745.1539672131    -917.8516959              0.
NODE  /   268195 -745.1539672131    -910.1061045              0.
NODE  /   268196 -745.1539672131    -902.3605131              0.
NODE  /   268197 -745.1539672131    -894.6149217              0.
NODE  /   268198 -745.1539672131    -886.8693303              0.
NODE  /   268199 -745.1539672131    -879.1237389              0.
NODE  /   268200 -745.1539672131 -871.3781474999              0.
NODE  /   268201 -745.1539672131    -863.6325561              0.
NODE  /   268202 -745.1539672131    -855.8869647              0.
NODE  /   268203 -745.1539672131    -848.1413733              0.
NODE  /   268204 -745.1539672131    -840.3957819              0.
NODE  /   268205 -745.1539672131    -832.6501905              0.
NODE  /   268206 -745.1539672131    -824.9045991              0.
NODE  /   268207 -745.1539672131    -817.1590077              0.
NODE  /   268208 -745.1539672131    -809.4134163              0.
NODE  /   268209 -745.1539672131    -801.6678249              0.
NODE  /   268210 -745.1539672131    -793.9222335              0.
NODE  /   268211 -745.1539672131 -786.1766420999              0.
NODE  /   268212 -745.1539672131    -778.4310507              0.
NODE  /   268213 -745.1539672131    -770.6854593              0.
NODE  /   268214 -745.1539672131    -762.9398679              0.
NODE  /   268215 -745.1539672131    -755.1942765              0.
NODE  /   268216 -745.1539672131    -747.4486851              0.
NODE  /   268217 -745.1539672131    -739.7030937              0.
NODE  /   268218 -745.1539672131    -731.9575023              0.
NODE  /   268219 -745.1539672131    -724.2119109              0.
NODE  /   268220 -745.1539672131 -716.4663194999              0.
NODE  /   268221 -745.1539672131    -708.7207281              0.
NODE  /   268222 -745.1539672131 -700.9751366999              0.
NODE  /   268223 -745.1539672131    -693.2295453              0.
NODE  /   268224 -745.1539672131    -685.4839539              0.
NODE  /   268225 -745.1539672131    -677.7383625              0.
NODE  /   268226 -745.1539672131    -669.9927711              0.
NODE  /   268227 -745.1539672131    -662.2471797              0.
NODE  /   268228 -745.1539672131    -654.5015883              0.
NODE  /   268229 -745.1539672131    -646.7559969              0.
NODE  /   268230 -745.1539672131    -639.0104055              0.
NODE  /   268231 -745.1539672131    -631.2648141              0.
NODE  /   268232 -745.1539672131    -623.5192227              0.
NODE  /   268233 -745.1539672131    -615.7736313              0.
NODE  /   268234 -745.1539672131    -608.0280399              0.
NODE  /   268235 -745.1539672131    -600.2824485              0.
NODE  /   268236 -745.1539672131    -592.5368571              0.
NODE  /   268237 -745.1539672131    -584.7912657              0.
NODE  /   268238 -745.1539672131    -577.0456743              0.
NODE  /   268239 -745.1539672131    -569.3000829              0.
NODE  /   268240 -745.1539672131    -561.5544915              0.
NODE  /   268241 -745.1539672131    -553.8089001              0.
NODE  /   268242 -745.1539672131    -546.0633087              0.
NODE  /   268243 -745.1539672131    -538.3177173              0.
NODE  /   268244 -745.1539672131    -530.5721259              0.
NODE  /   268245 -745.1539672131    -522.8265345              0.
NODE  /   268246 -745.1539672131    -515.0809431              0.
NODE  /   268247 -745.1539672131    -507.3353517              0.
NODE  /   268248 -745.1539672131    -499.5897603              0.
NODE  /   268249 -745.1539672131    -491.8441689              0.
NODE  /   268250 -745.1539672131    -484.0985775              0.
NODE  /   268251 -745.1539672131    -476.3529861              0.
NODE  /   268252 -745.1539672131    -468.6073947              0.
NODE  /   268253 -745.1539672131    -460.8618033              0.
NODE  /   268254 -745.1539672131    -453.1162119              0.
NODE  /   268255 -745.1539672131    -445.3706205              0.
NODE  /   268256 -745.1539672131 -437.6250290999              0.
NODE  /   268257 -745.1539672131    -429.8794377              0.
NODE  /   268258 -745.1539672131    -422.1338463              0.
NODE  /   268259 -745.1539672131    -414.3882549              0.
NODE  /   268260 -745.1539672131    -406.6426635              0.
NODE  /   268261 -745.1539672131    -398.8970721              0.
NODE  /   268262 -745.1539672131    -391.1514807              0.
NODE  /   268263 -745.1539672131    -383.4058893              0.
NODE  /   268264 -745.1539672131    -375.6602979              0.
NODE  /   268265 -745.1539672131    -367.9147065              0.
NODE  /   268266 -745.1539672131    -360.1691151              0.
NODE  /   268267 -745.1539672131 -352.4235236999              0.
NODE  /   268268 -745.1539672131    -344.6779323              0.
NODE  /   268269 -745.1539672131    -336.9323409              0.
NODE  /   268270 -745.1539672131    -329.1867495              0.
NODE  /   268271 -745.1539672131    -321.4411581              0.
NODE  /   268272 -745.1539672131 -313.6955666999              0.
NODE  /   268273 -745.1539672131    -305.9499753              0.
NODE  /   268274 -745.1539672131    -298.2043839              0.
NODE  /   268275 -745.1539672131    -290.4587925              0.
NODE  /   268276 -745.1539672131    -282.7132011              0.
NODE  /   268277 -745.1539672131    -274.9676097              0.
NODE  /   268278 -745.1539672131    -267.2220183              0.
NODE  /   268279 -745.1539672131    -259.4764269              0.
NODE  /   268280 -745.1539672131    -251.7308355              0.
NODE  /   268281 -745.1539672131    -243.9852441              0.
NODE  /   268282 -745.1539672131    -236.2396527              0.
NODE  /   268283 -745.1539672131    -228.4940613              0.
NODE  /   268284 -745.1539672131    -220.7484699              0.
NODE  /   268285 -745.1539672131    -213.0028785              0.
NODE  /   268286 -745.1539672131    -205.2572871              0.
NODE  /   268287 -745.1539672131    -197.5116957              0.
NODE  /   268288 -745.1539672131    -189.7661043              0.
NODE  /   268289 -745.1539672131    -182.0205129              0.
NODE  /   268290 -745.1539672131    -174.2749215              0.
NODE  /   268291 -745.1539672131    -166.5293301              0.
NODE  /   268292 -745.1539672131    -158.7837387              0.
NODE  /   268293 -745.1539672131    -151.0381473              0.
NODE  /   268294 -745.1539672131    -143.2925559              0.
NODE  /   268295 -745.1539672131    -135.5469645              0.
NODE  /   268296 -745.1539672131    -127.8013731              0.
NODE  /   268297 -745.1539672131    -120.0557817              0.
NODE  /   268298 -745.1539672131    -112.3101903              0.
NODE  /   268299 -745.1539672131    -104.5645989              0.
NODE  /   268300 -745.1539672131 -96.81900749999              0.
NODE  /   268301 -745.1539672131     -89.0734161              0.
NODE  /   268302 -745.1539672131     -81.3278247              0.
NODE  /   268303 -745.1539672131     -73.5822333              0.
NODE  /   268304 -745.1539672131 -65.83664189999              0.
NODE  /   268305 -745.1539672131 -58.09105049999              0.
NODE  /   268306 -745.1539672131     -50.3454591              0.
NODE  /   268307 -745.1539672131     -42.5998677              0.
NODE  /   268308 -745.1539672131     -34.8542763              0.
NODE  /   268309 -745.1539672131 -27.10868489999              0.
NODE  /   268310 -745.1539672131     -19.3630935              0.
NODE  /   268311 -745.1539672131 -11.61750209999              0.
NODE  /   268312 -745.1539672131      -3.8719107              0.
NODE  /   268313 -745.1539672131 3.8736806999998              0.
NODE  /   268314 -745.1539672131      11.6192721              0.
NODE  /   268315 -745.1539672131      19.3648635              0.
NODE  /   268316 -745.1539672131 27.110454899999              0.
NODE  /   268317 -745.1539672131      34.8560463              0.
NODE  /   268318 -745.1539672131      42.6016377              0.
NODE  /   268319 -745.1539672131 50.347229099999              0.
NODE  /   268320 -745.1539672131      58.0928205              0.
NODE  /   268321 -745.1539672131      65.8384119              0.
NODE  /   268322 -745.1539672131      73.5840033              0.
NODE  /   268323 -745.1539672131      81.3295947              0.
NODE  /   268324 -745.1539672131      89.0751861              0.
NODE  /   268325 -745.1539672131      96.8207775              0.
NODE  /   268326 -745.1539672131     104.5663689              0.
NODE  /   268327 -745.1539672131     112.3119603              0.
NODE  /   268328 -745.1539672131     120.0575517              0.
NODE  /   268329 -745.1539672131     127.8031431              0.
NODE  /   268330 -745.1539672131     135.5487345              0.
NODE  /   268331 -745.1539672131     143.2943259              0.
NODE  /   268332 -745.1539672131     151.0399173              0.
NODE  /   268333 -745.1539672131     158.7855087              0.
NODE  /   268334 -745.1539672131     166.5311001              0.
NODE  /   268335 -745.1539672131     174.2766915              0.
NODE  /   268336 -745.1539672131     182.0222829              0.
NODE  /   268337 -745.1539672131     189.7678743              0.
NODE  /   268338 -745.1539672131     197.5134657              0.
NODE  /   268339 -745.1539672131     205.2590571              0.
NODE  /   268340 -745.1539672131     213.0046485              0.
NODE  /   268341 -745.1539672131     220.7502399              0.
NODE  /   268342 -745.1539672131     228.4958313              0.
NODE  /   268343 -745.1539672131     236.2414227              0.
NODE  /   268344 -745.1539672131     243.9870141              0.
NODE  /   268345 -745.1539672131     251.7326055              0.
NODE  /   268346 -745.1539672131     259.4781969              0.
NODE  /   268347 -745.1539672131     267.2237883              0.
NODE  /   268348 -745.1539672131     274.9693797              0.
NODE  /   268349 -745.1539672131     282.7149711              0.
NODE  /   268350 -745.1539672131     290.4605625              0.
NODE  /   268351 -745.1539672131     298.2061539              0.
NODE  /   268352 -745.1539672131     305.9517453              0.
NODE  /   268353 -745.1539672131     313.6973367              0.
NODE  /   268354 -745.1539672131     321.4429281              0.
NODE  /   268355 -745.1539672131     329.1885195              0.
NODE  /   268356 -745.1539672131     336.9341109              0.
NODE  /   268357 -745.1539672131     344.6797023              0.
NODE  /   268358 -745.1539672131     352.4252937              0.
NODE  /   268359 -745.1539672131     360.1708851              0.
NODE  /   268360 -745.1539672131     367.9164765              0.
NODE  /   268361 -745.1539672131     375.6620679              0.
NODE  /   268362 -745.1539672131     383.4076593              0.
NODE  /   268363 -745.1539672131     391.1532507              0.
NODE  /   268364 -745.1539672131     398.8988421              0.
NODE  /   268365 -745.1539672131     406.6444335              0.
NODE  /   268366 -745.1539672131     414.3900249              0.
NODE  /   268367 -745.1539672131     422.1356163              0.
NODE  /   268368 -745.1539672131     429.8812077              0.
NODE  /   268369 -745.1539672131     437.6267991              0.
NODE  /   268370 -745.1539672131     445.3723905              0.
NODE  /   268371 -745.1539672131     453.1179819              0.
NODE  /   268372 -745.1539672131     460.8635733              0.
NODE  /   268373 -745.1539672131     468.6091647              0.
NODE  /   268374 -745.1539672131     476.3547561              0.
NODE  /   268375 -745.1539672131     484.1003475              0.
NODE  /   268376 -745.1539672131     491.8459389              0.
NODE  /   268377 -745.1539672131     499.5915303              0.
NODE  /   268378 -745.1539672131     507.3371217              0.
NODE  /   268379 -745.1539672131     515.0827131              0.
NODE  /   268380 -745.1539672131     522.8283045              0.
NODE  /   268381 -745.1539672131     530.5738959              0.
NODE  /   268382 -745.1539672131     538.3194873              0.
NODE  /   268383 -745.1539672131     546.0650787              0.
NODE  /   268384 -745.1539672131     553.8106701              0.
NODE  /   268385 -745.1539672131     561.5562615              0.
NODE  /   268386 -745.1539672131     569.3018529              0.
NODE  /   268387 -745.1539672131     577.0474443              0.
NODE  /   268388 -745.1539672131     584.7930357              0.
NODE  /   268389 -745.1539672131     592.5386271              0.
NODE  /   268390 -745.1539672131     600.2842185              0.
NODE  /   268391 -745.1539672131     608.0298099              0.
NODE  /   268392 -745.1539672131     615.7754013              0.
NODE  /   268393 -745.1539672131     623.5209927              0.
NODE  /   268394 -745.1539672131     631.2665841              0.
NODE  /   268395 -745.1539672131     639.0121755              0.
NODE  /   268396 -745.1539672131     646.7577669              0.
NODE  /   268397 -745.1539672131     654.5033583              0.
NODE  /   268398 -745.1539672131     662.2489497              0.
NODE  /   268399 -745.1539672131     669.9945411              0.
NODE  /   268400 -745.1539672131     677.7401325              0.
NODE  /   268401 -745.1539672131     685.4857239              0.
NODE  /   268402 -745.1539672131     693.2313153              0.
NODE  /   268403 -745.1539672131     700.9769067              0.
NODE  /   268404 -745.1539672131     708.7224981              0.
NODE  /   268405 -745.1539672131     716.4680895              0.
NODE  /   268406 -745.1539672131     724.2136809              0.
NODE  /   268407 -745.1539672131     731.9592723              0.
NODE  /   268408 -745.1539672131     739.7048637              0.
NODE  /   268409 -745.1539672131     747.4504551              0.
NODE  /   268410 -745.1539672131     755.1960465              0.
NODE  /   268411 -745.1539672131     762.9416379              0.
NODE  /   268412 -745.1539672131     770.6872293              0.
NODE  /   268413 -745.1539672131     778.4328207              0.
NODE  /   268414 -745.1539672131     786.1784121              0.
NODE  /   268415 -745.1539672131     793.9240035              0.
NODE  /   268416 -745.1539672131     801.6695949              0.
NODE  /   268417 -745.1539672131     809.4151863              0.
NODE  /   268418 -745.1539672131     817.1607777              0.
NODE  /   268419 -745.1539672131     824.9063691              0.
NODE  /   268420 -745.1539672131     832.6519605              0.
NODE  /   268421 -745.1539672131     840.3975519              0.
NODE  /   268422 -745.1539672131     848.1431433              0.
NODE  /   268423 -745.1539672131     855.8887347              0.
NODE  /   268424 -745.1539672131     863.6343261              0.
NODE  /   268425 -745.1539672131     871.3799175              0.
NODE  /   268426 -745.1539672131     879.1255089              0.
NODE  /   268427 -745.1539672131     886.8711003              0.
NODE  /   268428 -745.1539672131     894.6166917              0.
NODE  /   268429 -745.1539672131     902.3622831              0.
NODE  /   268430 -745.1539672131     910.1078745              0.
NODE  /   268431 -745.1539672131     917.8534659              0.
NODE  /   268432 -745.1539672131     925.5990573              0.
NODE  /   268433 -745.1539672131     933.3446487              0.
NODE  /   268434 -745.1539672131     941.0902401              0.
NODE  /   268435 -745.1539672131     948.8358315              0.
NODE  /   268436 -745.1539672131     956.5814229              0.
NODE  /   268437 -745.1539672131     964.3270143              0.
NODE  /   268438 -745.1539672131     972.0726057              0.
NODE  /   268439 -745.1539672131     979.8181971              0.
NODE  /   268440 -745.1539672131     987.5637885              0.
NODE  /   268441 -745.1539672131     995.3093799              0.
NODE  /   268442 -745.1539672131    1003.0549713              0.
NODE  /   268443 -745.1539672131    1010.8005627              0.
NODE  /   268444 -745.1539672131    1018.5461541              0.
NODE  /   268445 -745.1539672131    1026.2917455              0.
NODE  /   268446 -745.1539672131    1034.0373369              0.
NODE  /   268447 -745.1539672131    1041.7829283              0.
NODE  /   268448 -745.1539672131    1049.5285197              0.
NODE  /   268449 -745.1539672131    1057.2741111              0.
NODE  /   268450 -745.1539672131    1065.0197025              0.
NODE  /   268451 -737.3919467213   -1057.2723411              0.
NODE  /   268452 -737.3919467213   -1065.0179325              0.
NODE  /   268453 -737.3919467213   -1049.5267497              0.
NODE  /   268454 -737.3919467213   -1041.7811583              0.
NODE  /   268455 -737.3919467213   -1034.0355669              0.
NODE  /   268456 -737.3919467213   -1026.2899755              0.
NODE  /   268457 -737.3919467213   -1018.5443841              0.
NODE  /   268458 -737.3919467213   -1010.7987927              0.
NODE  /   268459 -737.3919467213   -1003.0532013              0.
NODE  /   268460 -737.3919467213    -995.3076099              0.
NODE  /   268461 -737.3919467213    -987.5620185              0.
NODE  /   268462 -737.3919467213    -979.8164271              0.
NODE  /   268463 -737.3919467213    -972.0708357              0.
NODE  /   268464 -737.3919467213    -964.3252443              0.
NODE  /   268465 -737.3919467213    -956.5796529              0.
NODE  /   268466 -737.3919467213    -948.8340615              0.
NODE  /   268467 -737.3919467213    -941.0884701              0.
NODE  /   268468 -737.3919467213    -933.3428787              0.
NODE  /   268469 -737.3919467213    -925.5972873              0.
NODE  /   268470 -737.3919467213    -917.8516959              0.
NODE  /   268471 -737.3919467213    -910.1061045              0.
NODE  /   268472 -737.3919467213    -902.3605131              0.
NODE  /   268473 -737.3919467213    -894.6149217              0.
NODE  /   268474 -737.3919467213    -886.8693303              0.
NODE  /   268475 -737.3919467213    -879.1237389              0.
NODE  /   268476 -737.3919467213    -871.3781475              0.
NODE  /   268477 -737.3919467213    -863.6325561              0.
NODE  /   268478 -737.3919467213    -855.8869647              0.
NODE  /   268479 -737.3919467213    -848.1413733              0.
NODE  /   268480 -737.3919467213    -840.3957819              0.
NODE  /   268481 -737.3919467213    -832.6501905              0.
NODE  /   268482 -737.3919467213    -824.9045991              0.
NODE  /   268483 -737.3919467213    -817.1590077              0.
NODE  /   268484 -737.3919467213    -809.4134163              0.
NODE  /   268485 -737.3919467213    -801.6678249              0.
NODE  /   268486 -737.3919467213    -793.9222335              0.
NODE  /   268487 -737.3919467213    -786.1766421              0.
NODE  /   268488 -737.3919467213    -778.4310507              0.
NODE  /   268489 -737.3919467213    -770.6854593              0.
NODE  /   268490 -737.3919467213    -762.9398679              0.
NODE  /   268491 -737.3919467213    -755.1942765              0.
NODE  /   268492 -737.3919467213    -747.4486851              0.
NODE  /   268493 -737.3919467213 -739.7030936999              0.
NODE  /   268494 -737.3919467213    -731.9575023              0.
NODE  /   268495 -737.3919467213    -724.2119109              0.
NODE  /   268496 -737.3919467213    -716.4663195              0.
NODE  /   268497 -737.3919467213    -708.7207281              0.
NODE  /   268498 -737.3919467213    -700.9751367              0.
NODE  /   268499 -737.3919467213    -693.2295453              0.
NODE  /   268500 -737.3919467213    -685.4839539              0.
NODE  /   268501 -737.3919467213    -677.7383625              0.
NODE  /   268502 -737.3919467213    -669.9927711              0.
NODE  /   268503 -737.3919467213    -662.2471797              0.
NODE  /   268504 -737.3919467213    -654.5015883              0.
NODE  /   268505 -737.3919467213    -646.7559969              0.
NODE  /   268506 -737.3919467213    -639.0104055              0.
NODE  /   268507 -737.3919467213    -631.2648141              0.
NODE  /   268508 -737.3919467213    -623.5192227              0.
NODE  /   268509 -737.3919467213    -615.7736313              0.
NODE  /   268510 -737.3919467213    -608.0280399              0.
NODE  /   268511 -737.3919467213    -600.2824485              0.
NODE  /   268512 -737.3919467213    -592.5368571              0.
NODE  /   268513 -737.3919467213    -584.7912657              0.
NODE  /   268514 -737.3919467213    -577.0456743              0.
NODE  /   268515 -737.3919467213    -569.3000829              0.
NODE  /   268516 -737.3919467213    -561.5544915              0.
NODE  /   268517 -737.3919467213    -553.8089001              0.
NODE  /   268518 -737.3919467213    -546.0633087              0.
NODE  /   268519 -737.3919467213    -538.3177173              0.
NODE  /   268520 -737.3919467213    -530.5721259              0.
NODE  /   268521 -737.3919467213    -522.8265345              0.
NODE  /   268522 -737.3919467213    -515.0809431              0.
NODE  /   268523 -737.3919467213    -507.3353517              0.
NODE  /   268524 -737.3919467213 -499.5897602999              0.
NODE  /   268525 -737.3919467213    -491.8441689              0.
NODE  /   268526 -737.3919467213    -484.0985775              0.
NODE  /   268527 -737.3919467213    -476.3529861              0.
NODE  /   268528 -737.3919467213    -468.6073947              0.
NODE  /   268529 -737.3919467213    -460.8618033              0.
NODE  /   268530 -737.3919467213    -453.1162119              0.
NODE  /   268531 -737.3919467213    -445.3706205              0.
NODE  /   268532 -737.3919467213 -437.6250290999              0.
NODE  /   268533 -737.3919467213    -429.8794377              0.
NODE  /   268534 -737.3919467213    -422.1338463              0.
NODE  /   268535 -737.3919467213    -414.3882549              0.
NODE  /   268536 -737.3919467213    -406.6426635              0.
NODE  /   268537 -737.3919467213    -398.8970721              0.
NODE  /   268538 -737.3919467213    -391.1514807              0.
NODE  /   268539 -737.3919467213    -383.4058893              0.
NODE  /   268540 -737.3919467213    -375.6602979              0.
NODE  /   268541 -737.3919467213    -367.9147065              0.
NODE  /   268542 -737.3919467213    -360.1691151              0.
NODE  /   268543 -737.3919467213    -352.4235237              0.
NODE  /   268544 -737.3919467213    -344.6779323              0.
NODE  /   268545 -737.3919467213    -336.9323409              0.
NODE  /   268546 -737.3919467213    -329.1867495              0.
NODE  /   268547 -737.3919467213    -321.4411581              0.
NODE  /   268548 -737.3919467213 -313.6955666999              0.
NODE  /   268549 -737.3919467213    -305.9499753              0.
NODE  /   268550 -737.3919467213    -298.2043839              0.
NODE  /   268551 -737.3919467213    -290.4587925              0.
NODE  /   268552 -737.3919467213    -282.7132011              0.
NODE  /   268553 -737.3919467213    -274.9676097              0.
NODE  /   268554 -737.3919467213    -267.2220183              0.
NODE  /   268555 -737.3919467213    -259.4764269              0.
NODE  /   268556 -737.3919467213    -251.7308355              0.
NODE  /   268557 -737.3919467213    -243.9852441              0.
NODE  /   268558 -737.3919467213    -236.2396527              0.
NODE  /   268559 -737.3919467213    -228.4940613              0.
NODE  /   268560 -737.3919467213    -220.7484699              0.
NODE  /   268561 -737.3919467213    -213.0028785              0.
NODE  /   268562 -737.3919467213    -205.2572871              0.
NODE  /   268563 -737.3919467213    -197.5116957              0.
NODE  /   268564 -737.3919467213    -189.7661043              0.
NODE  /   268565 -737.3919467213    -182.0205129              0.
NODE  /   268566 -737.3919467213    -174.2749215              0.
NODE  /   268567 -737.3919467213    -166.5293301              0.
NODE  /   268568 -737.3919467213    -158.7837387              0.
NODE  /   268569 -737.3919467213    -151.0381473              0.
NODE  /   268570 -737.3919467213    -143.2925559              0.
NODE  /   268571 -737.3919467213    -135.5469645              0.
NODE  /   268572 -737.3919467213    -127.8013731              0.
NODE  /   268573 -737.3919467213    -120.0557817              0.
NODE  /   268574 -737.3919467213    -112.3101903              0.
NODE  /   268575 -737.3919467213    -104.5645989              0.
NODE  /   268576 -737.3919467213 -96.81900749999              0.
NODE  /   268577 -737.3919467213 -89.07341609999              0.
NODE  /   268578 -737.3919467213     -81.3278247              0.
NODE  /   268579 -737.3919467213     -73.5822333              0.
NODE  /   268580 -737.3919467213 -65.83664189999              0.
NODE  /   268581 -737.3919467213 -58.09105049999              0.
NODE  /   268582 -737.3919467213     -50.3454591              0.
NODE  /   268583 -737.3919467213     -42.5998677              0.
NODE  /   268584 -737.3919467213     -34.8542763              0.
NODE  /   268585 -737.3919467213 -27.10868489999              0.
NODE  /   268586 -737.3919467213 -19.36309349999              0.
NODE  /   268587 -737.3919467213 -11.61750209999              0.
NODE  /   268588 -737.3919467213      -3.8719107              0.
NODE  /   268589 -737.3919467213 3.8736807000002              0.
NODE  /   268590 -737.3919467213      11.6192721              0.
NODE  /   268591 -737.3919467213      19.3648635              0.
NODE  /   268592 -737.3919467213 27.110454899999              0.
NODE  /   268593 -737.3919467213      34.8560463              0.
NODE  /   268594 -737.3919467213      42.6016377              0.
NODE  /   268595 -737.3919467213 50.347229099999              0.
NODE  /   268596 -737.3919467213      58.0928205              0.
NODE  /   268597 -737.3919467213 65.838411899999              0.
NODE  /   268598 -737.3919467213      73.5840033              0.
NODE  /   268599 -737.3919467213      81.3295947              0.
NODE  /   268600 -737.3919467213      89.0751861              0.
NODE  /   268601 -737.3919467213      96.8207775              0.
NODE  /   268602 -737.3919467213     104.5663689              0.
NODE  /   268603 -737.3919467213     112.3119603              0.
NODE  /   268604 -737.3919467213     120.0575517              0.
NODE  /   268605 -737.3919467213     127.8031431              0.
NODE  /   268606 -737.3919467213     135.5487345              0.
NODE  /   268607 -737.3919467213     143.2943259              0.
NODE  /   268608 -737.3919467213     151.0399173              0.
NODE  /   268609 -737.3919467213     158.7855087              0.
NODE  /   268610 -737.3919467213     166.5311001              0.
NODE  /   268611 -737.3919467213     174.2766915              0.
NODE  /   268612 -737.3919467213     182.0222829              0.
NODE  /   268613 -737.3919467213     189.7678743              0.
NODE  /   268614 -737.3919467213     197.5134657              0.
NODE  /   268615 -737.3919467213     205.2590571              0.
NODE  /   268616 -737.3919467213     213.0046485              0.
NODE  /   268617 -737.3919467213     220.7502399              0.
NODE  /   268618 -737.3919467213     228.4958313              0.
NODE  /   268619 -737.3919467213     236.2414227              0.
NODE  /   268620 -737.3919467213     243.9870141              0.
NODE  /   268621 -737.3919467213     251.7326055              0.
NODE  /   268622 -737.3919467213     259.4781969              0.
NODE  /   268623 -737.3919467213     267.2237883              0.
NODE  /   268624 -737.3919467213     274.9693797              0.
NODE  /   268625 -737.3919467213     282.7149711              0.
NODE  /   268626 -737.3919467213     290.4605625              0.
NODE  /   268627 -737.3919467213     298.2061539              0.
NODE  /   268628 -737.3919467213     305.9517453              0.
NODE  /   268629 -737.3919467213     313.6973367              0.
NODE  /   268630 -737.3919467213     321.4429281              0.
NODE  /   268631 -737.3919467213     329.1885195              0.
NODE  /   268632 -737.3919467213     336.9341109              0.
NODE  /   268633 -737.3919467213     344.6797023              0.
NODE  /   268634 -737.3919467213     352.4252937              0.
NODE  /   268635 -737.3919467213     360.1708851              0.
NODE  /   268636 -737.3919467213     367.9164765              0.
NODE  /   268637 -737.3919467213     375.6620679              0.
NODE  /   268638 -737.3919467213     383.4076593              0.
NODE  /   268639 -737.3919467213     391.1532507              0.
NODE  /   268640 -737.3919467213     398.8988421              0.
NODE  /   268641 -737.3919467213     406.6444335              0.
NODE  /   268642 -737.3919467213     414.3900249              0.
NODE  /   268643 -737.3919467213     422.1356163              0.
NODE  /   268644 -737.3919467213     429.8812077              0.
NODE  /   268645 -737.3919467213     437.6267991              0.
NODE  /   268646 -737.3919467213     445.3723905              0.
NODE  /   268647 -737.3919467213     453.1179819              0.
NODE  /   268648 -737.3919467213     460.8635733              0.
NODE  /   268649 -737.3919467213     468.6091647              0.
NODE  /   268650 -737.3919467213     476.3547561              0.
NODE  /   268651 -737.3919467213     484.1003475              0.
NODE  /   268652 -737.3919467213     491.8459389              0.
NODE  /   268653 -737.3919467213     499.5915303              0.
NODE  /   268654 -737.3919467213     507.3371217              0.
NODE  /   268655 -737.3919467213     515.0827131              0.
NODE  /   268656 -737.3919467213     522.8283045              0.
NODE  /   268657 -737.3919467213     530.5738959              0.
NODE  /   268658 -737.3919467213     538.3194873              0.
NODE  /   268659 -737.3919467213     546.0650787              0.
NODE  /   268660 -737.3919467213     553.8106701              0.
NODE  /   268661 -737.3919467213     561.5562615              0.
NODE  /   268662 -737.3919467213     569.3018529              0.
NODE  /   268663 -737.3919467213     577.0474443              0.
NODE  /   268664 -737.3919467213     584.7930357              0.
NODE  /   268665 -737.3919467213     592.5386271              0.
NODE  /   268666 -737.3919467213     600.2842185              0.
NODE  /   268667 -737.3919467213     608.0298099              0.
NODE  /   268668 -737.3919467213     615.7754013              0.
NODE  /   268669 -737.3919467213     623.5209927              0.
NODE  /   268670 -737.3919467213     631.2665841              0.
NODE  /   268671 -737.3919467213     639.0121755              0.
NODE  /   268672 -737.3919467213     646.7577669              0.
NODE  /   268673 -737.3919467213     654.5033583              0.
NODE  /   268674 -737.3919467213     662.2489497              0.
NODE  /   268675 -737.3919467213     669.9945411              0.
NODE  /   268676 -737.3919467213     677.7401325              0.
NODE  /   268677 -737.3919467213     685.4857239              0.
NODE  /   268678 -737.3919467213     693.2313153              0.
NODE  /   268679 -737.3919467213     700.9769067              0.
NODE  /   268680 -737.3919467213     708.7224981              0.
NODE  /   268681 -737.3919467213     716.4680895              0.
NODE  /   268682 -737.3919467213     724.2136809              0.
NODE  /   268683 -737.3919467213     731.9592723              0.
NODE  /   268684 -737.3919467213     739.7048637              0.
NODE  /   268685 -737.3919467213     747.4504551              0.
NODE  /   268686 -737.3919467213     755.1960465              0.
NODE  /   268687 -737.3919467213     762.9416379              0.
NODE  /   268688 -737.3919467213     770.6872293              0.
NODE  /   268689 -737.3919467213     778.4328207              0.
NODE  /   268690 -737.3919467213     786.1784121              0.
NODE  /   268691 -737.3919467213     793.9240035              0.
NODE  /   268692 -737.3919467213     801.6695949              0.
NODE  /   268693 -737.3919467213     809.4151863              0.
NODE  /   268694 -737.3919467213     817.1607777              0.
NODE  /   268695 -737.3919467213     824.9063691              0.
NODE  /   268696 -737.3919467213     832.6519605              0.
NODE  /   268697 -737.3919467213     840.3975519              0.
NODE  /   268698 -737.3919467213     848.1431433              0.
NODE  /   268699 -737.3919467213     855.8887347              0.
NODE  /   268700 -737.3919467213     863.6343261              0.
NODE  /   268701 -737.3919467213     871.3799175              0.
NODE  /   268702 -737.3919467213     879.1255089              0.
NODE  /   268703 -737.3919467213     886.8711003              0.
NODE  /   268704 -737.3919467213     894.6166917              0.
NODE  /   268705 -737.3919467213     902.3622831              0.
NODE  /   268706 -737.3919467213     910.1078745              0.
NODE  /   268707 -737.3919467213     917.8534659              0.
NODE  /   268708 -737.3919467213     925.5990573              0.
NODE  /   268709 -737.3919467213     933.3446487              0.
NODE  /   268710 -737.3919467213     941.0902401              0.
NODE  /   268711 -737.3919467213     948.8358315              0.
NODE  /   268712 -737.3919467213     956.5814229              0.
NODE  /   268713 -737.3919467213     964.3270143              0.
NODE  /   268714 -737.3919467213     972.0726057              0.
NODE  /   268715 -737.3919467213     979.8181971              0.
NODE  /   268716 -737.3919467213     987.5637885              0.
NODE  /   268717 -737.3919467213     995.3093799              0.
NODE  /   268718 -737.3919467213    1003.0549713              0.
NODE  /   268719 -737.3919467213    1010.8005627              0.
NODE  /   268720 -737.3919467213    1018.5461541              0.
NODE  /   268721 -737.3919467213    1026.2917455              0.
NODE  /   268722 -737.3919467213    1034.0373369              0.
NODE  /   268723 -737.3919467213    1041.7829283              0.
NODE  /   268724 -737.3919467213    1049.5285197              0.
NODE  /   268725 -737.3919467213    1057.2741111              0.
NODE  /   268726 -737.3919467213    1065.0197025              0.
NODE  /   268727 -729.6299262295   -1057.2723411              0.
NODE  /   268728 -729.6299262295   -1065.0179325              0.
NODE  /   268729 -729.6299262295   -1049.5267497              0.
NODE  /   268730 -729.6299262295   -1041.7811583              0.
NODE  /   268731 -729.6299262295   -1034.0355669              0.
NODE  /   268732 -729.6299262295   -1026.2899755              0.
NODE  /   268733 -729.6299262295   -1018.5443841              0.
NODE  /   268734 -729.6299262295   -1010.7987927              0.
NODE  /   268735 -729.6299262295   -1003.0532013              0.
NODE  /   268736 -729.6299262295    -995.3076099              0.
NODE  /   268737 -729.6299262295    -987.5620185              0.
NODE  /   268738 -729.6299262295 -979.8164270999              0.
NODE  /   268739 -729.6299262295    -972.0708357              0.
NODE  /   268740 -729.6299262295    -964.3252443              0.
NODE  /   268741 -729.6299262295    -956.5796529              0.
NODE  /   268742 -729.6299262295    -948.8340615              0.
NODE  /   268743 -729.6299262295    -941.0884701              0.
NODE  /   268744 -729.6299262295    -933.3428787              0.
NODE  /   268745 -729.6299262295    -925.5972873              0.
NODE  /   268746 -729.6299262295    -917.8516959              0.
NODE  /   268747 -729.6299262295    -910.1061045              0.
NODE  /   268748 -729.6299262295    -902.3605131              0.
NODE  /   268749 -729.6299262295 -894.6149216999              0.
NODE  /   268750 -729.6299262295    -886.8693303              0.
NODE  /   268751 -729.6299262295    -879.1237389              0.
NODE  /   268752 -729.6299262295    -871.3781475              0.
NODE  /   268753 -729.6299262295    -863.6325561              0.
NODE  /   268754 -729.6299262295    -855.8869647              0.
NODE  /   268755 -729.6299262295    -848.1413733              0.
NODE  /   268756 -729.6299262295    -840.3957819              0.
NODE  /   268757 -729.6299262295    -832.6501905              0.
NODE  /   268758 -729.6299262295 -824.9045990999              0.
NODE  /   268759 -729.6299262295    -817.1590077              0.
NODE  /   268760 -729.6299262295    -809.4134163              0.
NODE  /   268761 -729.6299262295    -801.6678249              0.
NODE  /   268762 -729.6299262295    -793.9222335              0.
NODE  /   268763 -729.6299262295    -786.1766421              0.
NODE  /   268764 -729.6299262295    -778.4310507              0.
NODE  /   268765 -729.6299262295    -770.6854593              0.
NODE  /   268766 -729.6299262295    -762.9398679              0.
NODE  /   268767 -729.6299262295    -755.1942765              0.
NODE  /   268768 -729.6299262295    -747.4486851              0.
NODE  /   268769 -729.6299262295    -739.7030937              0.
NODE  /   268770 -729.6299262295    -731.9575023              0.
NODE  /   268771 -729.6299262295    -724.2119109              0.
NODE  /   268772 -729.6299262295    -716.4663195              0.
NODE  /   268773 -729.6299262295    -708.7207281              0.
NODE  /   268774 -729.6299262295 -700.9751366999              0.
NODE  /   268775 -729.6299262295    -693.2295453              0.
NODE  /   268776 -729.6299262295    -685.4839539              0.
NODE  /   268777 -729.6299262295    -677.7383625              0.
NODE  /   268778 -729.6299262295    -669.9927711              0.
NODE  /   268779 -729.6299262295    -662.2471797              0.
NODE  /   268780 -729.6299262295    -654.5015883              0.
NODE  /   268781 -729.6299262295 -646.7559968999              0.
NODE  /   268782 -729.6299262295    -639.0104055              0.
NODE  /   268783 -729.6299262295    -631.2648141              0.
NODE  /   268784 -729.6299262295    -623.5192227              0.
NODE  /   268785 -729.6299262295    -615.7736313              0.
NODE  /   268786 -729.6299262295    -608.0280399              0.
NODE  /   268787 -729.6299262295    -600.2824485              0.
NODE  /   268788 -729.6299262295    -592.5368571              0.
NODE  /   268789 -729.6299262295    -584.7912657              0.
NODE  /   268790 -729.6299262295    -577.0456743              0.
NODE  /   268791 -729.6299262295    -569.3000829              0.
NODE  /   268792 -729.6299262295    -561.5544915              0.
NODE  /   268793 -729.6299262295    -553.8089001              0.
NODE  /   268794 -729.6299262295    -546.0633087              0.
NODE  /   268795 -729.6299262295    -538.3177173              0.
NODE  /   268796 -729.6299262295    -530.5721259              0.
NODE  /   268797 -729.6299262295    -522.8265345              0.
NODE  /   268798 -729.6299262295    -515.0809431              0.
NODE  /   268799 -729.6299262295    -507.3353517              0.
NODE  /   268800 -729.6299262295    -499.5897603              0.
NODE  /   268801 -729.6299262295    -491.8441689              0.
NODE  /   268802 -729.6299262295    -484.0985775              0.
NODE  /   268803 -729.6299262295    -476.3529861              0.
NODE  /   268804 -729.6299262295    -468.6073947              0.
NODE  /   268805 -729.6299262295    -460.8618033              0.
NODE  /   268806 -729.6299262295    -453.1162119              0.
NODE  /   268807 -729.6299262295    -445.3706205              0.
NODE  /   268808 -729.6299262295 -437.6250290999              0.
NODE  /   268809 -729.6299262295    -429.8794377              0.
NODE  /   268810 -729.6299262295    -422.1338463              0.
NODE  /   268811 -729.6299262295    -414.3882549              0.
NODE  /   268812 -729.6299262295    -406.6426635              0.
NODE  /   268813 -729.6299262295    -398.8970721              0.
NODE  /   268814 -729.6299262295    -391.1514807              0.
NODE  /   268815 -729.6299262295    -383.4058893              0.
NODE  /   268816 -729.6299262295    -375.6602979              0.
NODE  /   268817 -729.6299262295    -367.9147065              0.
NODE  /   268818 -729.6299262295    -360.1691151              0.
NODE  /   268819 -729.6299262295    -352.4235237              0.
NODE  /   268820 -729.6299262295    -344.6779323              0.
NODE  /   268821 -729.6299262295    -336.9323409              0.
NODE  /   268822 -729.6299262295    -329.1867495              0.
NODE  /   268823 -729.6299262295    -321.4411581              0.
NODE  /   268824 -729.6299262295    -313.6955667              0.
NODE  /   268825 -729.6299262295    -305.9499753              0.
NODE  /   268826 -729.6299262295    -298.2043839              0.
NODE  /   268827 -729.6299262295    -290.4587925              0.
NODE  /   268828 -729.6299262295    -282.7132011              0.
NODE  /   268829 -729.6299262295    -274.9676097              0.
NODE  /   268830 -729.6299262295    -267.2220183              0.
NODE  /   268831 -729.6299262295    -259.4764269              0.
NODE  /   268832 -729.6299262295    -251.7308355              0.
NODE  /   268833 -729.6299262295    -243.9852441              0.
NODE  /   268834 -729.6299262295    -236.2396527              0.
NODE  /   268835 -729.6299262295    -228.4940613              0.
NODE  /   268836 -729.6299262295    -220.7484699              0.
NODE  /   268837 -729.6299262295 -213.0028784999              0.
NODE  /   268838 -729.6299262295    -205.2572871              0.
NODE  /   268839 -729.6299262295    -197.5116957              0.
NODE  /   268840 -729.6299262295    -189.7661043              0.
NODE  /   268841 -729.6299262295    -182.0205129              0.
NODE  /   268842 -729.6299262295    -174.2749215              0.
NODE  /   268843 -729.6299262295 -166.5293300999              0.
NODE  /   268844 -729.6299262295    -158.7837387              0.
NODE  /   268845 -729.6299262295    -151.0381473              0.
NODE  /   268846 -729.6299262295    -143.2925559              0.
NODE  /   268847 -729.6299262295    -135.5469645              0.
NODE  /   268848 -729.6299262295    -127.8013731              0.
NODE  /   268849 -729.6299262295    -120.0557817              0.
NODE  /   268850 -729.6299262295    -112.3101903              0.
NODE  /   268851 -729.6299262295    -104.5645989              0.
NODE  /   268852 -729.6299262295 -96.81900749999              0.
NODE  /   268853 -729.6299262295 -89.07341609999              0.
NODE  /   268854 -729.6299262295     -81.3278247              0.
NODE  /   268855 -729.6299262295     -73.5822333              0.
NODE  /   268856 -729.6299262295 -65.83664189999              0.
NODE  /   268857 -729.6299262295     -58.0910505              0.
NODE  /   268858 -729.6299262295 -50.34545909999              0.
NODE  /   268859 -729.6299262295     -42.5998677              0.
NODE  /   268860 -729.6299262295     -34.8542763              0.
NODE  /   268861 -729.6299262295 -27.10868489999              0.
NODE  /   268862 -729.6299262295     -19.3630935              0.
NODE  /   268863 -729.6299262295 -11.61750209999              0.
NODE  /   268864 -729.6299262295 -3.871910699999              0.
NODE  /   268865 -729.6299262295       3.8736807              0.
NODE  /   268866 -729.6299262295      11.6192721              0.
NODE  /   268867 -729.6299262295      19.3648635              0.
NODE  /   268868 -729.6299262295 27.110454899999              0.
NODE  /   268869 -729.6299262295      34.8560463              0.
NODE  /   268870 -729.6299262295      42.6016377              0.
NODE  /   268871 -729.6299262295      50.3472291              0.
NODE  /   268872 -729.6299262295      58.0928205              0.
NODE  /   268873 -729.6299262295      65.8384119              0.
NODE  /   268874 -729.6299262295      73.5840033              0.
NODE  /   268875 -729.6299262295      81.3295947              0.
NODE  /   268876 -729.6299262295      89.0751861              0.
NODE  /   268877 -729.6299262295      96.8207775              0.
NODE  /   268878 -729.6299262295     104.5663689              0.
NODE  /   268879 -729.6299262295     112.3119603              0.
NODE  /   268880 -729.6299262295     120.0575517              0.
NODE  /   268881 -729.6299262295     127.8031431              0.
NODE  /   268882 -729.6299262295     135.5487345              0.
NODE  /   268883 -729.6299262295     143.2943259              0.
NODE  /   268884 -729.6299262295     151.0399173              0.
NODE  /   268885 -729.6299262295     158.7855087              0.
NODE  /   268886 -729.6299262295     166.5311001              0.
NODE  /   268887 -729.6299262295     174.2766915              0.
NODE  /   268888 -729.6299262295     182.0222829              0.
NODE  /   268889 -729.6299262295     189.7678743              0.
NODE  /   268890 -729.6299262295     197.5134657              0.
NODE  /   268891 -729.6299262295     205.2590571              0.
NODE  /   268892 -729.6299262295     213.0046485              0.
NODE  /   268893 -729.6299262295     220.7502399              0.
NODE  /   268894 -729.6299262295     228.4958313              0.
NODE  /   268895 -729.6299262295     236.2414227              0.
NODE  /   268896 -729.6299262295     243.9870141              0.
NODE  /   268897 -729.6299262295     251.7326055              0.
NODE  /   268898 -729.6299262295     259.4781969              0.
NODE  /   268899 -729.6299262295     267.2237883              0.
NODE  /   268900 -729.6299262295     274.9693797              0.
NODE  /   268901 -729.6299262295     282.7149711              0.
NODE  /   268902 -729.6299262295     290.4605625              0.
NODE  /   268903 -729.6299262295     298.2061539              0.
NODE  /   268904 -729.6299262295     305.9517453              0.
NODE  /   268905 -729.6299262295     313.6973367              0.
NODE  /   268906 -729.6299262295     321.4429281              0.
NODE  /   268907 -729.6299262295     329.1885195              0.
NODE  /   268908 -729.6299262295     336.9341109              0.
NODE  /   268909 -729.6299262295     344.6797023              0.
NODE  /   268910 -729.6299262295     352.4252937              0.
NODE  /   268911 -729.6299262295     360.1708851              0.
NODE  /   268912 -729.6299262295     367.9164765              0.
NODE  /   268913 -729.6299262295     375.6620679              0.
NODE  /   268914 -729.6299262295     383.4076593              0.
NODE  /   268915 -729.6299262295     391.1532507              0.
NODE  /   268916 -729.6299262295     398.8988421              0.
NODE  /   268917 -729.6299262295     406.6444335              0.
NODE  /   268918 -729.6299262295     414.3900249              0.
NODE  /   268919 -729.6299262295     422.1356163              0.
NODE  /   268920 -729.6299262295     429.8812077              0.
NODE  /   268921 -729.6299262295     437.6267991              0.
NODE  /   268922 -729.6299262295     445.3723905              0.
NODE  /   268923 -729.6299262295     453.1179819              0.
NODE  /   268924 -729.6299262295     460.8635733              0.
NODE  /   268925 -729.6299262295     468.6091647              0.
NODE  /   268926 -729.6299262295     476.3547561              0.
NODE  /   268927 -729.6299262295     484.1003475              0.
NODE  /   268928 -729.6299262295     491.8459389              0.
NODE  /   268929 -729.6299262295     499.5915303              0.
NODE  /   268930 -729.6299262295     507.3371217              0.
NODE  /   268931 -729.6299262295     515.0827131              0.
NODE  /   268932 -729.6299262295     522.8283045              0.
NODE  /   268933 -729.6299262295     530.5738959              0.
NODE  /   268934 -729.6299262295     538.3194873              0.
NODE  /   268935 -729.6299262295     546.0650787              0.
NODE  /   268936 -729.6299262295     553.8106701              0.
NODE  /   268937 -729.6299262295     561.5562615              0.
NODE  /   268938 -729.6299262295     569.3018529              0.
NODE  /   268939 -729.6299262295     577.0474443              0.
NODE  /   268940 -729.6299262295     584.7930357              0.
NODE  /   268941 -729.6299262295     592.5386271              0.
NODE  /   268942 -729.6299262295     600.2842185              0.
NODE  /   268943 -729.6299262295     608.0298099              0.
NODE  /   268944 -729.6299262295     615.7754013              0.
NODE  /   268945 -729.6299262295     623.5209927              0.
NODE  /   268946 -729.6299262295     631.2665841              0.
NODE  /   268947 -729.6299262295     639.0121755              0.
NODE  /   268948 -729.6299262295     646.7577669              0.
NODE  /   268949 -729.6299262295     654.5033583              0.
NODE  /   268950 -729.6299262295     662.2489497              0.
NODE  /   268951 -729.6299262295     669.9945411              0.
NODE  /   268952 -729.6299262295     677.7401325              0.
NODE  /   268953 -729.6299262295     685.4857239              0.
NODE  /   268954 -729.6299262295     693.2313153              0.
NODE  /   268955 -729.6299262295     700.9769067              0.
NODE  /   268956 -729.6299262295     708.7224981              0.
NODE  /   268957 -729.6299262295     716.4680895              0.
NODE  /   268958 -729.6299262295     724.2136809              0.
NODE  /   268959 -729.6299262295     731.9592723              0.
NODE  /   268960 -729.6299262295     739.7048637              0.
NODE  /   268961 -729.6299262295     747.4504551              0.
NODE  /   268962 -729.6299262295     755.1960465              0.
NODE  /   268963 -729.6299262295     762.9416379              0.
NODE  /   268964 -729.6299262295     770.6872293              0.
NODE  /   268965 -729.6299262295     778.4328207              0.
NODE  /   268966 -729.6299262295     786.1784121              0.
NODE  /   268967 -729.6299262295     793.9240035              0.
NODE  /   268968 -729.6299262295     801.6695949              0.
NODE  /   268969 -729.6299262295     809.4151863              0.
NODE  /   268970 -729.6299262295     817.1607777              0.
NODE  /   268971 -729.6299262295     824.9063691              0.
NODE  /   268972 -729.6299262295     832.6519605              0.
NODE  /   268973 -729.6299262295     840.3975519              0.
NODE  /   268974 -729.6299262295     848.1431433              0.
NODE  /   268975 -729.6299262295     855.8887347              0.
NODE  /   268976 -729.6299262295     863.6343261              0.
NODE  /   268977 -729.6299262295     871.3799175              0.
NODE  /   268978 -729.6299262295     879.1255089              0.
NODE  /   268979 -729.6299262295     886.8711003              0.
NODE  /   268980 -729.6299262295     894.6166917              0.
NODE  /   268981 -729.6299262295     902.3622831              0.
NODE  /   268982 -729.6299262295     910.1078745              0.
NODE  /   268983 -729.6299262295     917.8534659              0.
NODE  /   268984 -729.6299262295     925.5990573              0.
NODE  /   268985 -729.6299262295     933.3446487              0.
NODE  /   268986 -729.6299262295     941.0902401              0.
NODE  /   268987 -729.6299262295     948.8358315              0.
NODE  /   268988 -729.6299262295     956.5814229              0.
NODE  /   268989 -729.6299262295     964.3270143              0.
NODE  /   268990 -729.6299262295     972.0726057              0.
NODE  /   268991 -729.6299262295     979.8181971              0.
NODE  /   268992 -729.6299262295     987.5637885              0.
NODE  /   268993 -729.6299262295     995.3093799              0.
NODE  /   268994 -729.6299262295    1003.0549713              0.
NODE  /   268995 -729.6299262295    1010.8005627              0.
NODE  /   268996 -729.6299262295    1018.5461541              0.
NODE  /   268997 -729.6299262295    1026.2917455              0.
NODE  /   268998 -729.6299262295    1034.0373369              0.
NODE  /   268999 -729.6299262295    1041.7829283              0.
NODE  /   269000 -729.6299262295    1049.5285197              0.
NODE  /   269001 -729.6299262295    1057.2741111              0.
NODE  /   269002 -729.6299262295    1065.0197025              0.
NODE  /   269003 -721.8679057377   -1057.2723411              0.
NODE  /   269004 -721.8679057377   -1065.0179325              0.
NODE  /   269005 -721.8679057377   -1049.5267497              0.
NODE  /   269006 -721.8679057377   -1041.7811583              0.
NODE  /   269007 -721.8679057377   -1034.0355669              0.
NODE  /   269008 -721.8679057377   -1026.2899755              0.
NODE  /   269009 -721.8679057377   -1018.5443841              0.
NODE  /   269010 -721.8679057377   -1010.7987927              0.
NODE  /   269011 -721.8679057377   -1003.0532013              0.
NODE  /   269012 -721.8679057377    -995.3076099              0.
NODE  /   269013 -721.8679057377    -987.5620185              0.
NODE  /   269014 -721.8679057377    -979.8164271              0.
NODE  /   269015 -721.8679057377    -972.0708357              0.
NODE  /   269016 -721.8679057377    -964.3252443              0.
NODE  /   269017 -721.8679057377    -956.5796529              0.
NODE  /   269018 -721.8679057377    -948.8340615              0.
NODE  /   269019 -721.8679057377 -941.0884700999              0.
NODE  /   269020 -721.8679057377    -933.3428787              0.
NODE  /   269021 -721.8679057377    -925.5972873              0.
NODE  /   269022 -721.8679057377    -917.8516959              0.
NODE  /   269023 -721.8679057377    -910.1061045              0.
NODE  /   269024 -721.8679057377    -902.3605131              0.
NODE  /   269025 -721.8679057377    -894.6149217              0.
NODE  /   269026 -721.8679057377    -886.8693303              0.
NODE  /   269027 -721.8679057377    -879.1237389              0.
NODE  /   269028 -721.8679057377    -871.3781475              0.
NODE  /   269029 -721.8679057377    -863.6325561              0.
NODE  /   269030 -721.8679057377    -855.8869647              0.
NODE  /   269031 -721.8679057377    -848.1413733              0.
NODE  /   269032 -721.8679057377    -840.3957819              0.
NODE  /   269033 -721.8679057377    -832.6501905              0.
NODE  /   269034 -721.8679057377 -824.9045990999              0.
NODE  /   269035 -721.8679057377    -817.1590077              0.
NODE  /   269036 -721.8679057377    -809.4134163              0.
NODE  /   269037 -721.8679057377    -801.6678249              0.
NODE  /   269038 -721.8679057377    -793.9222335              0.
NODE  /   269039 -721.8679057377    -786.1766421              0.
NODE  /   269040 -721.8679057377    -778.4310507              0.
NODE  /   269041 -721.8679057377    -770.6854593              0.
NODE  /   269042 -721.8679057377    -762.9398679              0.
NODE  /   269043 -721.8679057377    -755.1942765              0.
NODE  /   269044 -721.8679057377    -747.4486851              0.
NODE  /   269045 -721.8679057377 -739.7030936999              0.
NODE  /   269046 -721.8679057377    -731.9575023              0.
NODE  /   269047 -721.8679057377    -724.2119109              0.
NODE  /   269048 -721.8679057377    -716.4663195              0.
NODE  /   269049 -721.8679057377    -708.7207281              0.
NODE  /   269050 -721.8679057377    -700.9751367              0.
NODE  /   269051 -721.8679057377    -693.2295453              0.
NODE  /   269052 -721.8679057377    -685.4839539              0.
NODE  /   269053 -721.8679057377    -677.7383625              0.
NODE  /   269054 -721.8679057377    -669.9927711              0.
NODE  /   269055 -721.8679057377    -662.2471797              0.
NODE  /   269056 -721.8679057377    -654.5015883              0.
NODE  /   269057 -721.8679057377 -646.7559968999              0.
NODE  /   269058 -721.8679057377    -639.0104055              0.
NODE  /   269059 -721.8679057377    -631.2648141              0.
NODE  /   269060 -721.8679057377    -623.5192227              0.
NODE  /   269061 -721.8679057377    -615.7736313              0.
NODE  /   269062 -721.8679057377 -608.0280398999              0.
NODE  /   269063 -721.8679057377    -600.2824485              0.
NODE  /   269064 -721.8679057377    -592.5368571              0.
NODE  /   269065 -721.8679057377    -584.7912657              0.
NODE  /   269066 -721.8679057377    -577.0456743              0.
NODE  /   269067 -721.8679057377    -569.3000829              0.
NODE  /   269068 -721.8679057377    -561.5544915              0.
NODE  /   269069 -721.8679057377    -553.8089001              0.
NODE  /   269070 -721.8679057377    -546.0633087              0.
NODE  /   269071 -721.8679057377    -538.3177173              0.
NODE  /   269072 -721.8679057377    -530.5721259              0.
NODE  /   269073 -721.8679057377    -522.8265345              0.
NODE  /   269074 -721.8679057377    -515.0809431              0.
NODE  /   269075 -721.8679057377    -507.3353517              0.
NODE  /   269076 -721.8679057377 -499.5897602999              0.
NODE  /   269077 -721.8679057377    -491.8441689              0.
NODE  /   269078 -721.8679057377    -484.0985775              0.
NODE  /   269079 -721.8679057377    -476.3529861              0.
NODE  /   269080 -721.8679057377    -468.6073947              0.
NODE  /   269081 -721.8679057377    -460.8618033              0.
NODE  /   269082 -721.8679057377    -453.1162119              0.
NODE  /   269083 -721.8679057377    -445.3706205              0.
NODE  /   269084 -721.8679057377 -437.6250290999              0.
NODE  /   269085 -721.8679057377    -429.8794377              0.
NODE  /   269086 -721.8679057377    -422.1338463              0.
NODE  /   269087 -721.8679057377    -414.3882549              0.
NODE  /   269088 -721.8679057377    -406.6426635              0.
NODE  /   269089 -721.8679057377    -398.8970721              0.
NODE  /   269090 -721.8679057377    -391.1514807              0.
NODE  /   269091 -721.8679057377    -383.4058893              0.
NODE  /   269092 -721.8679057377    -375.6602979              0.
NODE  /   269093 -721.8679057377    -367.9147065              0.
NODE  /   269094 -721.8679057377    -360.1691151              0.
NODE  /   269095 -721.8679057377    -352.4235237              0.
NODE  /   269096 -721.8679057377    -344.6779323              0.
NODE  /   269097 -721.8679057377 -336.9323408999              0.
NODE  /   269098 -721.8679057377    -329.1867495              0.
NODE  /   269099 -721.8679057377    -321.4411581              0.
NODE  /   269100 -721.8679057377    -313.6955667              0.
NODE  /   269101 -721.8679057377    -305.9499753              0.
NODE  /   269102 -721.8679057377    -298.2043839              0.
NODE  /   269103 -721.8679057377    -290.4587925              0.
NODE  /   269104 -721.8679057377    -282.7132011              0.
NODE  /   269105 -721.8679057377    -274.9676097              0.
NODE  /   269106 -721.8679057377    -267.2220183              0.
NODE  /   269107 -721.8679057377    -259.4764269              0.
NODE  /   269108 -721.8679057377    -251.7308355              0.
NODE  /   269109 -721.8679057377    -243.9852441              0.
NODE  /   269110 -721.8679057377    -236.2396527              0.
NODE  /   269111 -721.8679057377    -228.4940613              0.
NODE  /   269112 -721.8679057377    -220.7484699              0.
NODE  /   269113 -721.8679057377    -213.0028785              0.
NODE  /   269114 -721.8679057377    -205.2572871              0.
NODE  /   269115 -721.8679057377    -197.5116957              0.
NODE  /   269116 -721.8679057377    -189.7661043              0.
NODE  /   269117 -721.8679057377    -182.0205129              0.
NODE  /   269118 -721.8679057377    -174.2749215              0.
NODE  /   269119 -721.8679057377 -166.5293300999              0.
NODE  /   269120 -721.8679057377    -158.7837387              0.
NODE  /   269121 -721.8679057377    -151.0381473              0.
NODE  /   269122 -721.8679057377    -143.2925559              0.
NODE  /   269123 -721.8679057377    -135.5469645              0.
NODE  /   269124 -721.8679057377    -127.8013731              0.
NODE  /   269125 -721.8679057377    -120.0557817              0.
NODE  /   269126 -721.8679057377    -112.3101903              0.
NODE  /   269127 -721.8679057377    -104.5645989              0.
NODE  /   269128 -721.8679057377     -96.8190075              0.
NODE  /   269129 -721.8679057377 -89.07341609999              0.
NODE  /   269130 -721.8679057377     -81.3278247              0.
NODE  /   269131 -721.8679057377     -73.5822333              0.
NODE  /   269132 -721.8679057377 -65.83664189999              0.
NODE  /   269133 -721.8679057377 -58.09105049999              0.
NODE  /   269134 -721.8679057377     -50.3454591              0.
NODE  /   269135 -721.8679057377     -42.5998677              0.
NODE  /   269136 -721.8679057377     -34.8542763              0.
NODE  /   269137 -721.8679057377 -27.10868489999              0.
NODE  /   269138 -721.8679057377 -19.36309349999              0.
NODE  /   269139 -721.8679057377     -11.6175021              0.
NODE  /   269140 -721.8679057377 -3.871910699999              0.
NODE  /   269141 -721.8679057377 3.8736806999995              0.
NODE  /   269142 -721.8679057377      11.6192721              0.
NODE  /   269143 -721.8679057377      19.3648635              0.
NODE  /   269144 -721.8679057377 27.110454899999              0.
NODE  /   269145 -721.8679057377      34.8560463              0.
NODE  /   269146 -721.8679057377      42.6016377              0.
NODE  /   269147 -721.8679057377      50.3472291              0.
NODE  /   269148 -721.8679057377      58.0928205              0.
NODE  /   269149 -721.8679057377      65.8384119              0.
NODE  /   269150 -721.8679057377      73.5840033              0.
NODE  /   269151 -721.8679057377      81.3295947              0.
NODE  /   269152 -721.8679057377      89.0751861              0.
NODE  /   269153 -721.8679057377      96.8207775              0.
NODE  /   269154 -721.8679057377     104.5663689              0.
NODE  /   269155 -721.8679057377     112.3119603              0.
NODE  /   269156 -721.8679057377     120.0575517              0.
NODE  /   269157 -721.8679057377     127.8031431              0.
NODE  /   269158 -721.8679057377     135.5487345              0.
NODE  /   269159 -721.8679057377     143.2943259              0.
NODE  /   269160 -721.8679057377     151.0399173              0.
NODE  /   269161 -721.8679057377     158.7855087              0.
NODE  /   269162 -721.8679057377     166.5311001              0.
NODE  /   269163 -721.8679057377     174.2766915              0.
NODE  /   269164 -721.8679057377     182.0222829              0.
NODE  /   269165 -721.8679057377     189.7678743              0.
NODE  /   269166 -721.8679057377     197.5134657              0.
NODE  /   269167 -721.8679057377     205.2590571              0.
NODE  /   269168 -721.8679057377     213.0046485              0.
NODE  /   269169 -721.8679057377     220.7502399              0.
NODE  /   269170 -721.8679057377     228.4958313              0.
NODE  /   269171 -721.8679057377     236.2414227              0.
NODE  /   269172 -721.8679057377     243.9870141              0.
NODE  /   269173 -721.8679057377     251.7326055              0.
NODE  /   269174 -721.8679057377     259.4781969              0.
NODE  /   269175 -721.8679057377     267.2237883              0.
NODE  /   269176 -721.8679057377     274.9693797              0.
NODE  /   269177 -721.8679057377     282.7149711              0.
NODE  /   269178 -721.8679057377     290.4605625              0.
NODE  /   269179 -721.8679057377     298.2061539              0.
NODE  /   269180 -721.8679057377     305.9517453              0.
NODE  /   269181 -721.8679057377     313.6973367              0.
NODE  /   269182 -721.8679057377     321.4429281              0.
NODE  /   269183 -721.8679057377     329.1885195              0.
NODE  /   269184 -721.8679057377     336.9341109              0.
NODE  /   269185 -721.8679057377     344.6797023              0.
NODE  /   269186 -721.8679057377     352.4252937              0.
NODE  /   269187 -721.8679057377     360.1708851              0.
NODE  /   269188 -721.8679057377     367.9164765              0.
NODE  /   269189 -721.8679057377     375.6620679              0.
NODE  /   269190 -721.8679057377     383.4076593              0.
NODE  /   269191 -721.8679057377     391.1532507              0.
NODE  /   269192 -721.8679057377     398.8988421              0.
NODE  /   269193 -721.8679057377     406.6444335              0.
NODE  /   269194 -721.8679057377     414.3900249              0.
NODE  /   269195 -721.8679057377     422.1356163              0.
NODE  /   269196 -721.8679057377     429.8812077              0.
NODE  /   269197 -721.8679057377     437.6267991              0.
NODE  /   269198 -721.8679057377     445.3723905              0.
NODE  /   269199 -721.8679057377     453.1179819              0.
NODE  /   269200 -721.8679057377     460.8635733              0.
NODE  /   269201 -721.8679057377     468.6091647              0.
NODE  /   269202 -721.8679057377     476.3547561              0.
NODE  /   269203 -721.8679057377     484.1003475              0.
NODE  /   269204 -721.8679057377     491.8459389              0.
NODE  /   269205 -721.8679057377     499.5915303              0.
NODE  /   269206 -721.8679057377     507.3371217              0.
NODE  /   269207 -721.8679057377     515.0827131              0.
NODE  /   269208 -721.8679057377     522.8283045              0.
NODE  /   269209 -721.8679057377     530.5738959              0.
NODE  /   269210 -721.8679057377     538.3194873              0.
NODE  /   269211 -721.8679057377     546.0650787              0.
NODE  /   269212 -721.8679057377     553.8106701              0.
NODE  /   269213 -721.8679057377     561.5562615              0.
NODE  /   269214 -721.8679057377     569.3018529              0.
NODE  /   269215 -721.8679057377     577.0474443              0.
NODE  /   269216 -721.8679057377     584.7930357              0.
NODE  /   269217 -721.8679057377     592.5386271              0.
NODE  /   269218 -721.8679057377     600.2842185              0.
NODE  /   269219 -721.8679057377     608.0298099              0.
NODE  /   269220 -721.8679057377     615.7754013              0.
NODE  /   269221 -721.8679057377     623.5209927              0.
NODE  /   269222 -721.8679057377     631.2665841              0.
NODE  /   269223 -721.8679057377     639.0121755              0.
NODE  /   269224 -721.8679057377     646.7577669              0.
NODE  /   269225 -721.8679057377     654.5033583              0.
NODE  /   269226 -721.8679057377     662.2489497              0.
NODE  /   269227 -721.8679057377     669.9945411              0.
NODE  /   269228 -721.8679057377     677.7401325              0.
NODE  /   269229 -721.8679057377     685.4857239              0.
NODE  /   269230 -721.8679057377     693.2313153              0.
NODE  /   269231 -721.8679057377     700.9769067              0.
NODE  /   269232 -721.8679057377     708.7224981              0.
NODE  /   269233 -721.8679057377     716.4680895              0.
NODE  /   269234 -721.8679057377     724.2136809              0.
NODE  /   269235 -721.8679057377     731.9592723              0.
NODE  /   269236 -721.8679057377     739.7048637              0.
NODE  /   269237 -721.8679057377     747.4504551              0.
NODE  /   269238 -721.8679057377     755.1960465              0.
NODE  /   269239 -721.8679057377     762.9416379              0.
NODE  /   269240 -721.8679057377     770.6872293              0.
NODE  /   269241 -721.8679057377     778.4328207              0.
NODE  /   269242 -721.8679057377     786.1784121              0.
NODE  /   269243 -721.8679057377     793.9240035              0.
NODE  /   269244 -721.8679057377     801.6695949              0.
NODE  /   269245 -721.8679057377     809.4151863              0.
NODE  /   269246 -721.8679057377     817.1607777              0.
NODE  /   269247 -721.8679057377     824.9063691              0.
NODE  /   269248 -721.8679057377     832.6519605              0.
NODE  /   269249 -721.8679057377     840.3975519              0.
NODE  /   269250 -721.8679057377     848.1431433              0.
NODE  /   269251 -721.8679057377     855.8887347              0.
NODE  /   269252 -721.8679057377     863.6343261              0.
NODE  /   269253 -721.8679057377     871.3799175              0.
NODE  /   269254 -721.8679057377     879.1255089              0.
NODE  /   269255 -721.8679057377     886.8711003              0.
NODE  /   269256 -721.8679057377     894.6166917              0.
NODE  /   269257 -721.8679057377     902.3622831              0.
NODE  /   269258 -721.8679057377     910.1078745              0.
NODE  /   269259 -721.8679057377     917.8534659              0.
NODE  /   269260 -721.8679057377     925.5990573              0.
NODE  /   269261 -721.8679057377     933.3446487              0.
NODE  /   269262 -721.8679057377     941.0902401              0.
NODE  /   269263 -721.8679057377     948.8358315              0.
NODE  /   269264 -721.8679057377     956.5814229              0.
NODE  /   269265 -721.8679057377     964.3270143              0.
NODE  /   269266 -721.8679057377     972.0726057              0.
NODE  /   269267 -721.8679057377     979.8181971              0.
NODE  /   269268 -721.8679057377     987.5637885              0.
NODE  /   269269 -721.8679057377     995.3093799              0.
NODE  /   269270 -721.8679057377    1003.0549713              0.
NODE  /   269271 -721.8679057377    1010.8005627              0.
NODE  /   269272 -721.8679057377    1018.5461541              0.
NODE  /   269273 -721.8679057377    1026.2917455              0.
NODE  /   269274 -721.8679057377    1034.0373369              0.
NODE  /   269275 -721.8679057377    1041.7829283              0.
NODE  /   269276 -721.8679057377    1049.5285197              0.
NODE  /   269277 -721.8679057377    1057.2741111              0.
NODE  /   269278 -721.8679057377    1065.0197025              0.
NODE  /   269279 -714.1058852459   -1057.2723411              0.
NODE  /   269280 -714.1058852459   -1065.0179325              0.
NODE  /   269281 -714.1058852459   -1049.5267497              0.
NODE  /   269282 -714.1058852459   -1041.7811583              0.
NODE  /   269283 -714.1058852459   -1034.0355669              0.
NODE  /   269284 -714.1058852459   -1026.2899755              0.
NODE  /   269285 -714.1058852459   -1018.5443841              0.
NODE  /   269286 -714.1058852459   -1010.7987927              0.
NODE  /   269287 -714.1058852459   -1003.0532013              0.
NODE  /   269288 -714.1058852459    -995.3076099              0.
NODE  /   269289 -714.1058852459    -987.5620185              0.
NODE  /   269290 -714.1058852459    -979.8164271              0.
NODE  /   269291 -714.1058852459    -972.0708357              0.
NODE  /   269292 -714.1058852459    -964.3252443              0.
NODE  /   269293 -714.1058852459    -956.5796529              0.
NODE  /   269294 -714.1058852459    -948.8340615              0.
NODE  /   269295 -714.1058852459    -941.0884701              0.
NODE  /   269296 -714.1058852459    -933.3428787              0.
NODE  /   269297 -714.1058852459    -925.5972873              0.
NODE  /   269298 -714.1058852459    -917.8516959              0.
NODE  /   269299 -714.1058852459    -910.1061045              0.
NODE  /   269300 -714.1058852459    -902.3605131              0.
NODE  /   269301 -714.1058852459    -894.6149217              0.
NODE  /   269302 -714.1058852459    -886.8693303              0.
NODE  /   269303 -714.1058852459 -879.1237388999              0.
NODE  /   269304 -714.1058852459    -871.3781475              0.
NODE  /   269305 -714.1058852459    -863.6325561              0.
NODE  /   269306 -714.1058852459    -855.8869647              0.
NODE  /   269307 -714.1058852459    -848.1413733              0.
NODE  /   269308 -714.1058852459    -840.3957819              0.
NODE  /   269309 -714.1058852459    -832.6501905              0.
NODE  /   269310 -714.1058852459    -824.9045991              0.
NODE  /   269311 -714.1058852459    -817.1590077              0.
NODE  /   269312 -714.1058852459    -809.4134163              0.
NODE  /   269313 -714.1058852459    -801.6678249              0.
NODE  /   269314 -714.1058852459 -793.9222334999              0.
NODE  /   269315 -714.1058852459    -786.1766421              0.
NODE  /   269316 -714.1058852459    -778.4310507              0.
NODE  /   269317 -714.1058852459 -770.6854592999              0.
NODE  /   269318 -714.1058852459    -762.9398679              0.
NODE  /   269319 -714.1058852459 -755.1942764999              0.
NODE  /   269320 -714.1058852459    -747.4486851              0.
NODE  /   269321 -714.1058852459    -739.7030937              0.
NODE  /   269322 -714.1058852459    -731.9575023              0.
NODE  /   269323 -714.1058852459    -724.2119109              0.
NODE  /   269324 -714.1058852459    -716.4663195              0.
NODE  /   269325 -714.1058852459    -708.7207281              0.
NODE  /   269326 -714.1058852459    -700.9751367              0.
NODE  /   269327 -714.1058852459    -693.2295453              0.
NODE  /   269328 -714.1058852459    -685.4839539              0.
NODE  /   269329 -714.1058852459    -677.7383625              0.
NODE  /   269330 -714.1058852459    -669.9927711              0.
NODE  /   269331 -714.1058852459    -662.2471797              0.
NODE  /   269332 -714.1058852459    -654.5015883              0.
NODE  /   269333 -714.1058852459 -646.7559968999              0.
NODE  /   269334 -714.1058852459    -639.0104055              0.
NODE  /   269335 -714.1058852459    -631.2648141              0.
NODE  /   269336 -714.1058852459    -623.5192227              0.
NODE  /   269337 -714.1058852459    -615.7736313              0.
NODE  /   269338 -714.1058852459    -608.0280399              0.
NODE  /   269339 -714.1058852459    -600.2824485              0.
NODE  /   269340 -714.1058852459    -592.5368571              0.
NODE  /   269341 -714.1058852459    -584.7912657              0.
NODE  /   269342 -714.1058852459    -577.0456743              0.
NODE  /   269343 -714.1058852459    -569.3000829              0.
NODE  /   269344 -714.1058852459    -561.5544915              0.
NODE  /   269345 -714.1058852459    -553.8089001              0.
NODE  /   269346 -714.1058852459    -546.0633087              0.
NODE  /   269347 -714.1058852459    -538.3177173              0.
NODE  /   269348 -714.1058852459    -530.5721259              0.
NODE  /   269349 -714.1058852459    -522.8265345              0.
NODE  /   269350 -714.1058852459    -515.0809431              0.
NODE  /   269351 -714.1058852459    -507.3353517              0.
NODE  /   269352 -714.1058852459 -499.5897602999              0.
NODE  /   269353 -714.1058852459    -491.8441689              0.
NODE  /   269354 -714.1058852459    -484.0985775              0.
NODE  /   269355 -714.1058852459    -476.3529861              0.
NODE  /   269356 -714.1058852459    -468.6073947              0.
NODE  /   269357 -714.1058852459    -460.8618033              0.
NODE  /   269358 -714.1058852459    -453.1162119              0.
NODE  /   269359 -714.1058852459    -445.3706205              0.
NODE  /   269360 -714.1058852459    -437.6250291              0.
NODE  /   269361 -714.1058852459    -429.8794377              0.
NODE  /   269362 -714.1058852459    -422.1338463              0.
NODE  /   269363 -714.1058852459    -414.3882549              0.
NODE  /   269364 -714.1058852459    -406.6426635              0.
NODE  /   269365 -714.1058852459    -398.8970721              0.
NODE  /   269366 -714.1058852459    -391.1514807              0.
NODE  /   269367 -714.1058852459    -383.4058893              0.
NODE  /   269368 -714.1058852459 -375.6602978999              0.
NODE  /   269369 -714.1058852459    -367.9147065              0.
NODE  /   269370 -714.1058852459    -360.1691151              0.
NODE  /   269371 -714.1058852459 -352.4235236999              0.
NODE  /   269372 -714.1058852459    -344.6779323              0.
NODE  /   269373 -714.1058852459    -336.9323409              0.
NODE  /   269374 -714.1058852459    -329.1867495              0.
NODE  /   269375 -714.1058852459    -321.4411581              0.
NODE  /   269376 -714.1058852459    -313.6955667              0.
NODE  /   269377 -714.1058852459    -305.9499753              0.
NODE  /   269378 -714.1058852459    -298.2043839              0.
NODE  /   269379 -714.1058852459    -290.4587925              0.
NODE  /   269380 -714.1058852459    -282.7132011              0.
NODE  /   269381 -714.1058852459    -274.9676097              0.
NODE  /   269382 -714.1058852459    -267.2220183              0.
NODE  /   269383 -714.1058852459    -259.4764269              0.
NODE  /   269384 -714.1058852459    -251.7308355              0.
NODE  /   269385 -714.1058852459    -243.9852441              0.
NODE  /   269386 -714.1058852459    -236.2396527              0.
NODE  /   269387 -714.1058852459    -228.4940613              0.
NODE  /   269388 -714.1058852459    -220.7484699              0.
NODE  /   269389 -714.1058852459    -213.0028785              0.
NODE  /   269390 -714.1058852459    -205.2572871              0.
NODE  /   269391 -714.1058852459    -197.5116957              0.
NODE  /   269392 -714.1058852459    -189.7661043              0.
NODE  /   269393 -714.1058852459    -182.0205129              0.
NODE  /   269394 -714.1058852459    -174.2749215              0.
NODE  /   269395 -714.1058852459 -166.5293300999              0.
NODE  /   269396 -714.1058852459    -158.7837387              0.
NODE  /   269397 -714.1058852459    -151.0381473              0.
NODE  /   269398 -714.1058852459    -143.2925559              0.
NODE  /   269399 -714.1058852459    -135.5469645              0.
NODE  /   269400 -714.1058852459    -127.8013731              0.
NODE  /   269401 -714.1058852459    -120.0557817              0.
NODE  /   269402 -714.1058852459    -112.3101903              0.
NODE  /   269403 -714.1058852459    -104.5645989              0.
NODE  /   269404 -714.1058852459 -96.81900749999              0.
NODE  /   269405 -714.1058852459     -89.0734161              0.
NODE  /   269406 -714.1058852459     -81.3278247              0.
NODE  /   269407 -714.1058852459 -73.58223329999              0.
NODE  /   269408 -714.1058852459 -65.83664189999              0.
NODE  /   269409 -714.1058852459 -58.09105049999              0.
NODE  /   269410 -714.1058852459     -50.3454591              0.
NODE  /   269411 -714.1058852459     -42.5998677              0.
NODE  /   269412 -714.1058852459     -34.8542763              0.
NODE  /   269413 -714.1058852459 -27.10868489999              0.
NODE  /   269414 -714.1058852459 -19.36309349999              0.
NODE  /   269415 -714.1058852459 -11.61750209999              0.
NODE  /   269416 -714.1058852459      -3.8719107              0.
NODE  /   269417 -714.1058852459 3.8736806999995              0.
NODE  /   269418 -714.1058852459      11.6192721              0.
NODE  /   269419 -714.1058852459      19.3648635              0.
NODE  /   269420 -714.1058852459 27.110454899999              0.
NODE  /   269421 -714.1058852459      34.8560463              0.
NODE  /   269422 -714.1058852459      42.6016377              0.
NODE  /   269423 -714.1058852459 50.347229099999              0.
NODE  /   269424 -714.1058852459 58.092820499999              0.
NODE  /   269425 -714.1058852459      65.8384119              0.
NODE  /   269426 -714.1058852459      73.5840033              0.
NODE  /   269427 -714.1058852459      81.3295947              0.
NODE  /   269428 -714.1058852459      89.0751861              0.
NODE  /   269429 -714.1058852459      96.8207775              0.
NODE  /   269430 -714.1058852459     104.5663689              0.
NODE  /   269431 -714.1058852459     112.3119603              0.
NODE  /   269432 -714.1058852459     120.0575517              0.
NODE  /   269433 -714.1058852459     127.8031431              0.
NODE  /   269434 -714.1058852459     135.5487345              0.
NODE  /   269435 -714.1058852459     143.2943259              0.
NODE  /   269436 -714.1058852459     151.0399173              0.
NODE  /   269437 -714.1058852459     158.7855087              0.
NODE  /   269438 -714.1058852459     166.5311001              0.
NODE  /   269439 -714.1058852459     174.2766915              0.
NODE  /   269440 -714.1058852459     182.0222829              0.
NODE  /   269441 -714.1058852459     189.7678743              0.
NODE  /   269442 -714.1058852459     197.5134657              0.
NODE  /   269443 -714.1058852459     205.2590571              0.
NODE  /   269444 -714.1058852459     213.0046485              0.
NODE  /   269445 -714.1058852459     220.7502399              0.
NODE  /   269446 -714.1058852459     228.4958313              0.
NODE  /   269447 -714.1058852459     236.2414227              0.
NODE  /   269448 -714.1058852459     243.9870141              0.
NODE  /   269449 -714.1058852459     251.7326055              0.
NODE  /   269450 -714.1058852459     259.4781969              0.
NODE  /   269451 -714.1058852459     267.2237883              0.
NODE  /   269452 -714.1058852459     274.9693797              0.
NODE  /   269453 -714.1058852459     282.7149711              0.
NODE  /   269454 -714.1058852459     290.4605625              0.
NODE  /   269455 -714.1058852459     298.2061539              0.
NODE  /   269456 -714.1058852459     305.9517453              0.
NODE  /   269457 -714.1058852459     313.6973367              0.
NODE  /   269458 -714.1058852459     321.4429281              0.
NODE  /   269459 -714.1058852459     329.1885195              0.
NODE  /   269460 -714.1058852459     336.9341109              0.
NODE  /   269461 -714.1058852459     344.6797023              0.
NODE  /   269462 -714.1058852459     352.4252937              0.
NODE  /   269463 -714.1058852459     360.1708851              0.
NODE  /   269464 -714.1058852459     367.9164765              0.
NODE  /   269465 -714.1058852459     375.6620679              0.
NODE  /   269466 -714.1058852459     383.4076593              0.
NODE  /   269467 -714.1058852459     391.1532507              0.
NODE  /   269468 -714.1058852459     398.8988421              0.
NODE  /   269469 -714.1058852459     406.6444335              0.
NODE  /   269470 -714.1058852459     414.3900249              0.
NODE  /   269471 -714.1058852459     422.1356163              0.
NODE  /   269472 -714.1058852459     429.8812077              0.
NODE  /   269473 -714.1058852459     437.6267991              0.
NODE  /   269474 -714.1058852459     445.3723905              0.
NODE  /   269475 -714.1058852459     453.1179819              0.
NODE  /   269476 -714.1058852459     460.8635733              0.
NODE  /   269477 -714.1058852459     468.6091647              0.
NODE  /   269478 -714.1058852459     476.3547561              0.
NODE  /   269479 -714.1058852459     484.1003475              0.
NODE  /   269480 -714.1058852459     491.8459389              0.
NODE  /   269481 -714.1058852459     499.5915303              0.
NODE  /   269482 -714.1058852459     507.3371217              0.
NODE  /   269483 -714.1058852459     515.0827131              0.
NODE  /   269484 -714.1058852459     522.8283045              0.
NODE  /   269485 -714.1058852459     530.5738959              0.
NODE  /   269486 -714.1058852459     538.3194873              0.
NODE  /   269487 -714.1058852459     546.0650787              0.
NODE  /   269488 -714.1058852459     553.8106701              0.
NODE  /   269489 -714.1058852459     561.5562615              0.
NODE  /   269490 -714.1058852459     569.3018529              0.
NODE  /   269491 -714.1058852459     577.0474443              0.
NODE  /   269492 -714.1058852459     584.7930357              0.
NODE  /   269493 -714.1058852459     592.5386271              0.
NODE  /   269494 -714.1058852459     600.2842185              0.
NODE  /   269495 -714.1058852459     608.0298099              0.
NODE  /   269496 -714.1058852459     615.7754013              0.
NODE  /   269497 -714.1058852459     623.5209927              0.
NODE  /   269498 -714.1058852459     631.2665841              0.
NODE  /   269499 -714.1058852459     639.0121755              0.
NODE  /   269500 -714.1058852459     646.7577669              0.
NODE  /   269501 -714.1058852459     654.5033583              0.
NODE  /   269502 -714.1058852459     662.2489497              0.
NODE  /   269503 -714.1058852459     669.9945411              0.
NODE  /   269504 -714.1058852459     677.7401325              0.
NODE  /   269505 -714.1058852459     685.4857239              0.
NODE  /   269506 -714.1058852459     693.2313153              0.
NODE  /   269507 -714.1058852459     700.9769067              0.
NODE  /   269508 -714.1058852459     708.7224981              0.
NODE  /   269509 -714.1058852459     716.4680895              0.
NODE  /   269510 -714.1058852459     724.2136809              0.
NODE  /   269511 -714.1058852459     731.9592723              0.
NODE  /   269512 -714.1058852459     739.7048637              0.
NODE  /   269513 -714.1058852459     747.4504551              0.
NODE  /   269514 -714.1058852459     755.1960465              0.
NODE  /   269515 -714.1058852459     762.9416379              0.
NODE  /   269516 -714.1058852459     770.6872293              0.
NODE  /   269517 -714.1058852459     778.4328207              0.
NODE  /   269518 -714.1058852459     786.1784121              0.
NODE  /   269519 -714.1058852459     793.9240035              0.
NODE  /   269520 -714.1058852459     801.6695949              0.
NODE  /   269521 -714.1058852459     809.4151863              0.
NODE  /   269522 -714.1058852459     817.1607777              0.
NODE  /   269523 -714.1058852459     824.9063691              0.
NODE  /   269524 -714.1058852459     832.6519605              0.
NODE  /   269525 -714.1058852459     840.3975519              0.
NODE  /   269526 -714.1058852459     848.1431433              0.
NODE  /   269527 -714.1058852459     855.8887347              0.
NODE  /   269528 -714.1058852459     863.6343261              0.
NODE  /   269529 -714.1058852459     871.3799175              0.
NODE  /   269530 -714.1058852459     879.1255089              0.
NODE  /   269531 -714.1058852459     886.8711003              0.
NODE  /   269532 -714.1058852459     894.6166917              0.
NODE  /   269533 -714.1058852459     902.3622831              0.
NODE  /   269534 -714.1058852459     910.1078745              0.
NODE  /   269535 -714.1058852459     917.8534659              0.
NODE  /   269536 -714.1058852459     925.5990573              0.
NODE  /   269537 -714.1058852459     933.3446487              0.
NODE  /   269538 -714.1058852459     941.0902401              0.
NODE  /   269539 -714.1058852459     948.8358315              0.
NODE  /   269540 -714.1058852459     956.5814229              0.
NODE  /   269541 -714.1058852459     964.3270143              0.
NODE  /   269542 -714.1058852459     972.0726057              0.
NODE  /   269543 -714.1058852459     979.8181971              0.
NODE  /   269544 -714.1058852459     987.5637885              0.
NODE  /   269545 -714.1058852459     995.3093799              0.
NODE  /   269546 -714.1058852459    1003.0549713              0.
NODE  /   269547 -714.1058852459    1010.8005627              0.
NODE  /   269548 -714.1058852459    1018.5461541              0.
NODE  /   269549 -714.1058852459    1026.2917455              0.
NODE  /   269550 -714.1058852459    1034.0373369              0.
NODE  /   269551 -714.1058852459    1041.7829283              0.
NODE  /   269552 -714.1058852459    1049.5285197              0.
NODE  /   269553 -714.1058852459    1057.2741111              0.
NODE  /   269554 -714.1058852459    1065.0197025              0.
NODE  /   269555  -706.343864754   -1057.2723411              0.
NODE  /   269556  -706.343864754   -1065.0179325              0.
NODE  /   269557  -706.343864754   -1049.5267497              0.
NODE  /   269558  -706.343864754   -1041.7811583              0.
NODE  /   269559  -706.343864754   -1034.0355669              0.
NODE  /   269560  -706.343864754   -1026.2899755              0.
NODE  /   269561  -706.343864754   -1018.5443841              0.
NODE  /   269562  -706.343864754   -1010.7987927              0.
NODE  /   269563  -706.343864754   -1003.0532013              0.
NODE  /   269564  -706.343864754    -995.3076099              0.
NODE  /   269565  -706.343864754 -987.5620184999              0.
NODE  /   269566  -706.343864754 -979.8164270999              0.
NODE  /   269567  -706.343864754    -972.0708357              0.
NODE  /   269568  -706.343864754    -964.3252443              0.
NODE  /   269569  -706.343864754    -956.5796529              0.
NODE  /   269570  -706.343864754    -948.8340615              0.
NODE  /   269571  -706.343864754    -941.0884701              0.
NODE  /   269572  -706.343864754    -933.3428787              0.
NODE  /   269573  -706.343864754    -925.5972873              0.
NODE  /   269574  -706.343864754    -917.8516959              0.
NODE  /   269575  -706.343864754    -910.1061045              0.
NODE  /   269576  -706.343864754    -902.3605131              0.
NODE  /   269577  -706.343864754    -894.6149217              0.
NODE  /   269578  -706.343864754    -886.8693303              0.
NODE  /   269579  -706.343864754    -879.1237389              0.
NODE  /   269580  -706.343864754    -871.3781475              0.
NODE  /   269581  -706.343864754 -863.6325560999              0.
NODE  /   269582  -706.343864754    -855.8869647              0.
NODE  /   269583  -706.343864754    -848.1413733              0.
NODE  /   269584  -706.343864754    -840.3957819              0.
NODE  /   269585  -706.343864754    -832.6501905              0.
NODE  /   269586  -706.343864754    -824.9045991              0.
NODE  /   269587  -706.343864754    -817.1590077              0.
NODE  /   269588  -706.343864754    -809.4134163              0.
NODE  /   269589  -706.343864754    -801.6678249              0.
NODE  /   269590  -706.343864754    -793.9222335              0.
NODE  /   269591  -706.343864754    -786.1766421              0.
NODE  /   269592  -706.343864754    -778.4310507              0.
NODE  /   269593  -706.343864754 -770.6854592999              0.
NODE  /   269594  -706.343864754    -762.9398679              0.
NODE  /   269595  -706.343864754    -755.1942765              0.
NODE  /   269596  -706.343864754    -747.4486851              0.
NODE  /   269597  -706.343864754 -739.7030936999              0.
NODE  /   269598  -706.343864754    -731.9575023              0.
NODE  /   269599  -706.343864754    -724.2119109              0.
NODE  /   269600  -706.343864754    -716.4663195              0.
NODE  /   269601  -706.343864754    -708.7207281              0.
NODE  /   269602  -706.343864754    -700.9751367              0.
NODE  /   269603  -706.343864754    -693.2295453              0.
NODE  /   269604  -706.343864754    -685.4839539              0.
NODE  /   269605  -706.343864754    -677.7383625              0.
NODE  /   269606  -706.343864754    -669.9927711              0.
NODE  /   269607  -706.343864754    -662.2471797              0.
NODE  /   269608  -706.343864754    -654.5015883              0.
NODE  /   269609  -706.343864754 -646.7559968999              0.
NODE  /   269610  -706.343864754    -639.0104055              0.
NODE  /   269611  -706.343864754    -631.2648141              0.
NODE  /   269612  -706.343864754    -623.5192227              0.
NODE  /   269613  -706.343864754    -615.7736313              0.
NODE  /   269614  -706.343864754    -608.0280399              0.
NODE  /   269615  -706.343864754    -600.2824485              0.
NODE  /   269616  -706.343864754    -592.5368571              0.
NODE  /   269617  -706.343864754    -584.7912657              0.
NODE  /   269618  -706.343864754    -577.0456743              0.
NODE  /   269619  -706.343864754    -569.3000829              0.
NODE  /   269620  -706.343864754    -561.5544915              0.
NODE  /   269621  -706.343864754    -553.8089001              0.
NODE  /   269622  -706.343864754    -546.0633087              0.
NODE  /   269623  -706.343864754    -538.3177173              0.
NODE  /   269624  -706.343864754    -530.5721259              0.
NODE  /   269625  -706.343864754    -522.8265345              0.
NODE  /   269626  -706.343864754    -515.0809431              0.
NODE  /   269627  -706.343864754    -507.3353517              0.
NODE  /   269628  -706.343864754 -499.5897602999              0.
NODE  /   269629  -706.343864754    -491.8441689              0.
NODE  /   269630  -706.343864754    -484.0985775              0.
NODE  /   269631  -706.343864754    -476.3529861              0.
NODE  /   269632  -706.343864754    -468.6073947              0.
NODE  /   269633  -706.343864754    -460.8618033              0.
NODE  /   269634  -706.343864754    -453.1162119              0.
NODE  /   269635  -706.343864754    -445.3706205              0.
NODE  /   269636  -706.343864754    -437.6250291              0.
NODE  /   269637  -706.343864754    -429.8794377              0.
NODE  /   269638  -706.343864754    -422.1338463              0.
NODE  /   269639  -706.343864754    -414.3882549              0.
NODE  /   269640  -706.343864754    -406.6426635              0.
NODE  /   269641  -706.343864754    -398.8970721              0.
NODE  /   269642  -706.343864754    -391.1514807              0.
NODE  /   269643  -706.343864754    -383.4058893              0.
NODE  /   269644  -706.343864754 -375.6602978999              0.
NODE  /   269645  -706.343864754    -367.9147065              0.
NODE  /   269646  -706.343864754    -360.1691151              0.
NODE  /   269647  -706.343864754 -352.4235236999              0.
NODE  /   269648  -706.343864754    -344.6779323              0.
NODE  /   269649  -706.343864754    -336.9323409              0.
NODE  /   269650  -706.343864754    -329.1867495              0.
NODE  /   269651  -706.343864754    -321.4411581              0.
NODE  /   269652  -706.343864754    -313.6955667              0.
NODE  /   269653  -706.343864754    -305.9499753              0.
NODE  /   269654  -706.343864754    -298.2043839              0.
NODE  /   269655  -706.343864754    -290.4587925              0.
NODE  /   269656  -706.343864754    -282.7132011              0.
NODE  /   269657  -706.343864754    -274.9676097              0.
NODE  /   269658  -706.343864754    -267.2220183              0.
NODE  /   269659  -706.343864754    -259.4764269              0.
NODE  /   269660  -706.343864754    -251.7308355              0.
NODE  /   269661  -706.343864754    -243.9852441              0.
NODE  /   269662  -706.343864754    -236.2396527              0.
NODE  /   269663  -706.343864754    -228.4940613              0.
NODE  /   269664  -706.343864754    -220.7484699              0.
NODE  /   269665  -706.343864754    -213.0028785              0.
NODE  /   269666  -706.343864754    -205.2572871              0.
NODE  /   269667  -706.343864754    -197.5116957              0.
NODE  /   269668  -706.343864754    -189.7661043              0.
NODE  /   269669  -706.343864754    -182.0205129              0.
NODE  /   269670  -706.343864754    -174.2749215              0.
NODE  /   269671  -706.343864754 -166.5293300999              0.
NODE  /   269672  -706.343864754    -158.7837387              0.
NODE  /   269673  -706.343864754    -151.0381473              0.
NODE  /   269674  -706.343864754    -143.2925559              0.
NODE  /   269675  -706.343864754    -135.5469645              0.
NODE  /   269676  -706.343864754    -127.8013731              0.
NODE  /   269677  -706.343864754    -120.0557817              0.
NODE  /   269678  -706.343864754    -112.3101903              0.
NODE  /   269679  -706.343864754    -104.5645989              0.
NODE  /   269680  -706.343864754 -96.81900749999              0.
NODE  /   269681  -706.343864754 -89.07341609999              0.
NODE  /   269682  -706.343864754     -81.3278247              0.
NODE  /   269683  -706.343864754     -73.5822333              0.
NODE  /   269684  -706.343864754 -65.83664189999              0.
NODE  /   269685  -706.343864754 -58.09105049999              0.
NODE  /   269686  -706.343864754     -50.3454591              0.
NODE  /   269687  -706.343864754     -42.5998677              0.
NODE  /   269688  -706.343864754     -34.8542763              0.
NODE  /   269689  -706.343864754 -27.10868489999              0.
NODE  /   269690  -706.343864754 -19.36309349999              0.
NODE  /   269691  -706.343864754 -11.61750209999              0.
NODE  /   269692  -706.343864754      -3.8719107              0.
NODE  /   269693  -706.343864754       3.8736807              0.
NODE  /   269694  -706.343864754      11.6192721              0.
NODE  /   269695  -706.343864754      19.3648635              0.
NODE  /   269696  -706.343864754 27.110454899999              0.
NODE  /   269697  -706.343864754      34.8560463              0.
NODE  /   269698  -706.343864754      42.6016377              0.
NODE  /   269699  -706.343864754      50.3472291              0.
NODE  /   269700  -706.343864754      58.0928205              0.
NODE  /   269701  -706.343864754      65.8384119              0.
NODE  /   269702  -706.343864754      73.5840033              0.
NODE  /   269703  -706.343864754      81.3295947              0.
NODE  /   269704  -706.343864754 89.075186099999              0.
NODE  /   269705  -706.343864754      96.8207775              0.
NODE  /   269706  -706.343864754     104.5663689              0.
NODE  /   269707  -706.343864754     112.3119603              0.
NODE  /   269708  -706.343864754     120.0575517              0.
NODE  /   269709  -706.343864754     127.8031431              0.
NODE  /   269710  -706.343864754     135.5487345              0.
NODE  /   269711  -706.343864754     143.2943259              0.
NODE  /   269712  -706.343864754     151.0399173              0.
NODE  /   269713  -706.343864754     158.7855087              0.
NODE  /   269714  -706.343864754     166.5311001              0.
NODE  /   269715  -706.343864754     174.2766915              0.
NODE  /   269716  -706.343864754     182.0222829              0.
NODE  /   269717  -706.343864754     189.7678743              0.
NODE  /   269718  -706.343864754     197.5134657              0.
NODE  /   269719  -706.343864754     205.2590571              0.
NODE  /   269720  -706.343864754     213.0046485              0.
NODE  /   269721  -706.343864754     220.7502399              0.
NODE  /   269722  -706.343864754     228.4958313              0.
NODE  /   269723  -706.343864754     236.2414227              0.
NODE  /   269724  -706.343864754     243.9870141              0.
NODE  /   269725  -706.343864754     251.7326055              0.
NODE  /   269726  -706.343864754     259.4781969              0.
NODE  /   269727  -706.343864754     267.2237883              0.
NODE  /   269728  -706.343864754     274.9693797              0.
NODE  /   269729  -706.343864754     282.7149711              0.
NODE  /   269730  -706.343864754     290.4605625              0.
NODE  /   269731  -706.343864754     298.2061539              0.
NODE  /   269732  -706.343864754     305.9517453              0.
NODE  /   269733  -706.343864754     313.6973367              0.
NODE  /   269734  -706.343864754     321.4429281              0.
NODE  /   269735  -706.343864754     329.1885195              0.
NODE  /   269736  -706.343864754     336.9341109              0.
NODE  /   269737  -706.343864754     344.6797023              0.
NODE  /   269738  -706.343864754     352.4252937              0.
NODE  /   269739  -706.343864754     360.1708851              0.
NODE  /   269740  -706.343864754     367.9164765              0.
NODE  /   269741  -706.343864754     375.6620679              0.
NODE  /   269742  -706.343864754     383.4076593              0.
NODE  /   269743  -706.343864754     391.1532507              0.
NODE  /   269744  -706.343864754     398.8988421              0.
NODE  /   269745  -706.343864754     406.6444335              0.
NODE  /   269746  -706.343864754     414.3900249              0.
NODE  /   269747  -706.343864754     422.1356163              0.
NODE  /   269748  -706.343864754     429.8812077              0.
NODE  /   269749  -706.343864754     437.6267991              0.
NODE  /   269750  -706.343864754     445.3723905              0.
NODE  /   269751  -706.343864754     453.1179819              0.
NODE  /   269752  -706.343864754     460.8635733              0.
NODE  /   269753  -706.343864754     468.6091647              0.
NODE  /   269754  -706.343864754     476.3547561              0.
NODE  /   269755  -706.343864754     484.1003475              0.
NODE  /   269756  -706.343864754     491.8459389              0.
NODE  /   269757  -706.343864754     499.5915303              0.
NODE  /   269758  -706.343864754     507.3371217              0.
NODE  /   269759  -706.343864754     515.0827131              0.
NODE  /   269760  -706.343864754     522.8283045              0.
NODE  /   269761  -706.343864754     530.5738959              0.
NODE  /   269762  -706.343864754     538.3194873              0.
NODE  /   269763  -706.343864754     546.0650787              0.
NODE  /   269764  -706.343864754     553.8106701              0.
NODE  /   269765  -706.343864754     561.5562615              0.
NODE  /   269766  -706.343864754     569.3018529              0.
NODE  /   269767  -706.343864754     577.0474443              0.
NODE  /   269768  -706.343864754     584.7930357              0.
NODE  /   269769  -706.343864754     592.5386271              0.
NODE  /   269770  -706.343864754     600.2842185              0.
NODE  /   269771  -706.343864754     608.0298099              0.
NODE  /   269772  -706.343864754     615.7754013              0.
NODE  /   269773  -706.343864754     623.5209927              0.
NODE  /   269774  -706.343864754     631.2665841              0.
NODE  /   269775  -706.343864754     639.0121755              0.
NODE  /   269776  -706.343864754     646.7577669              0.
NODE  /   269777  -706.343864754     654.5033583              0.
NODE  /   269778  -706.343864754     662.2489497              0.
NODE  /   269779  -706.343864754     669.9945411              0.
NODE  /   269780  -706.343864754     677.7401325              0.
NODE  /   269781  -706.343864754     685.4857239              0.
NODE  /   269782  -706.343864754     693.2313153              0.
NODE  /   269783  -706.343864754     700.9769067              0.
NODE  /   269784  -706.343864754     708.7224981              0.
NODE  /   269785  -706.343864754     716.4680895              0.
NODE  /   269786  -706.343864754     724.2136809              0.
NODE  /   269787  -706.343864754     731.9592723              0.
NODE  /   269788  -706.343864754     739.7048637              0.
NODE  /   269789  -706.343864754     747.4504551              0.
NODE  /   269790  -706.343864754     755.1960465              0.
NODE  /   269791  -706.343864754     762.9416379              0.
NODE  /   269792  -706.343864754     770.6872293              0.
NODE  /   269793  -706.343864754     778.4328207              0.
NODE  /   269794  -706.343864754     786.1784121              0.
NODE  /   269795  -706.343864754     793.9240035              0.
NODE  /   269796  -706.343864754     801.6695949              0.
NODE  /   269797  -706.343864754     809.4151863              0.
NODE  /   269798  -706.343864754     817.1607777              0.
NODE  /   269799  -706.343864754     824.9063691              0.
NODE  /   269800  -706.343864754     832.6519605              0.
NODE  /   269801  -706.343864754     840.3975519              0.
NODE  /   269802  -706.343864754     848.1431433              0.
NODE  /   269803  -706.343864754     855.8887347              0.
NODE  /   269804  -706.343864754     863.6343261              0.
NODE  /   269805  -706.343864754     871.3799175              0.
NODE  /   269806  -706.343864754     879.1255089              0.
NODE  /   269807  -706.343864754     886.8711003              0.
NODE  /   269808  -706.343864754     894.6166917              0.
NODE  /   269809  -706.343864754     902.3622831              0.
NODE  /   269810  -706.343864754     910.1078745              0.
NODE  /   269811  -706.343864754     917.8534659              0.
NODE  /   269812  -706.343864754     925.5990573              0.
NODE  /   269813  -706.343864754     933.3446487              0.
NODE  /   269814  -706.343864754     941.0902401              0.
NODE  /   269815  -706.343864754     948.8358315              0.
NODE  /   269816  -706.343864754     956.5814229              0.
NODE  /   269817  -706.343864754     964.3270143              0.
NODE  /   269818  -706.343864754     972.0726057              0.
NODE  /   269819  -706.343864754     979.8181971              0.
NODE  /   269820  -706.343864754     987.5637885              0.
NODE  /   269821  -706.343864754     995.3093799              0.
NODE  /   269822  -706.343864754    1003.0549713              0.
NODE  /   269823  -706.343864754    1010.8005627              0.
NODE  /   269824  -706.343864754    1018.5461541              0.
NODE  /   269825  -706.343864754    1026.2917455              0.
NODE  /   269826  -706.343864754    1034.0373369              0.
NODE  /   269827  -706.343864754    1041.7829283              0.
NODE  /   269828  -706.343864754    1049.5285197              0.
NODE  /   269829  -706.343864754    1057.2741111              0.
NODE  /   269830  -706.343864754    1065.0197025              0.
NODE  /   269831 -698.5818442622   -1057.2723411              0.
NODE  /   269832 -698.5818442622   -1065.0179325              0.
NODE  /   269833 -698.5818442622   -1049.5267497              0.
NODE  /   269834 -698.5818442622   -1041.7811583              0.
NODE  /   269835 -698.5818442622   -1034.0355669              0.
NODE  /   269836 -698.5818442622   -1026.2899755              0.
NODE  /   269837 -698.5818442622   -1018.5443841              0.
NODE  /   269838 -698.5818442622   -1010.7987927              0.
NODE  /   269839 -698.5818442622   -1003.0532013              0.
NODE  /   269840 -698.5818442622    -995.3076099              0.
NODE  /   269841 -698.5818442622    -987.5620185              0.
NODE  /   269842 -698.5818442622 -979.8164270999              0.
NODE  /   269843 -698.5818442622    -972.0708357              0.
NODE  /   269844 -698.5818442622    -964.3252443              0.
NODE  /   269845 -698.5818442622    -956.5796529              0.
NODE  /   269846 -698.5818442622 -948.8340614999              0.
NODE  /   269847 -698.5818442622    -941.0884701              0.
NODE  /   269848 -698.5818442622    -933.3428787              0.
NODE  /   269849 -698.5818442622    -925.5972873              0.
NODE  /   269850 -698.5818442622    -917.8516959              0.
NODE  /   269851 -698.5818442622    -910.1061045              0.
NODE  /   269852 -698.5818442622    -902.3605131              0.
NODE  /   269853 -698.5818442622 -894.6149216999              0.
NODE  /   269854 -698.5818442622    -886.8693303              0.
NODE  /   269855 -698.5818442622    -879.1237389              0.
NODE  /   269856 -698.5818442622 -871.3781474999              0.
NODE  /   269857 -698.5818442622    -863.6325561              0.
NODE  /   269858 -698.5818442622    -855.8869647              0.
NODE  /   269859 -698.5818442622    -848.1413733              0.
NODE  /   269860 -698.5818442622 -840.3957818999              0.
NODE  /   269861 -698.5818442622    -832.6501905              0.
NODE  /   269862 -698.5818442622    -824.9045991              0.
NODE  /   269863 -698.5818442622    -817.1590077              0.
NODE  /   269864 -698.5818442622    -809.4134163              0.
NODE  /   269865 -698.5818442622    -801.6678249              0.
NODE  /   269866 -698.5818442622    -793.9222335              0.
NODE  /   269867 -698.5818442622 -786.1766420999              0.
NODE  /   269868 -698.5818442622    -778.4310507              0.
NODE  /   269869 -698.5818442622    -770.6854593              0.
NODE  /   269870 -698.5818442622    -762.9398679              0.
NODE  /   269871 -698.5818442622    -755.1942765              0.
NODE  /   269872 -698.5818442622    -747.4486851              0.
NODE  /   269873 -698.5818442622    -739.7030937              0.
NODE  /   269874 -698.5818442622    -731.9575023              0.
NODE  /   269875 -698.5818442622    -724.2119109              0.
NODE  /   269876 -698.5818442622    -716.4663195              0.
NODE  /   269877 -698.5818442622    -708.7207281              0.
NODE  /   269878 -698.5818442622    -700.9751367              0.
NODE  /   269879 -698.5818442622 -693.2295452999              0.
NODE  /   269880 -698.5818442622    -685.4839539              0.
NODE  /   269881 -698.5818442622    -677.7383625              0.
NODE  /   269882 -698.5818442622    -669.9927711              0.
NODE  /   269883 -698.5818442622    -662.2471797              0.
NODE  /   269884 -698.5818442622    -654.5015883              0.
NODE  /   269885 -698.5818442622    -646.7559969              0.
NODE  /   269886 -698.5818442622    -639.0104055              0.
NODE  /   269887 -698.5818442622    -631.2648141              0.
NODE  /   269888 -698.5818442622    -623.5192227              0.
NODE  /   269889 -698.5818442622    -615.7736313              0.
NODE  /   269890 -698.5818442622    -608.0280399              0.
NODE  /   269891 -698.5818442622    -600.2824485              0.
NODE  /   269892 -698.5818442622    -592.5368571              0.
NODE  /   269893 -698.5818442622    -584.7912657              0.
NODE  /   269894 -698.5818442622    -577.0456743              0.
NODE  /   269895 -698.5818442622    -569.3000829              0.
NODE  /   269896 -698.5818442622    -561.5544915              0.
NODE  /   269897 -698.5818442622    -553.8089001              0.
NODE  /   269898 -698.5818442622    -546.0633087              0.
NODE  /   269899 -698.5818442622    -538.3177173              0.
NODE  /   269900 -698.5818442622    -530.5721259              0.
NODE  /   269901 -698.5818442622    -522.8265345              0.
NODE  /   269902 -698.5818442622    -515.0809431              0.
NODE  /   269903 -698.5818442622    -507.3353517              0.
NODE  /   269904 -698.5818442622 -499.5897602999              0.
NODE  /   269905 -698.5818442622    -491.8441689              0.
NODE  /   269906 -698.5818442622    -484.0985775              0.
NODE  /   269907 -698.5818442622    -476.3529861              0.
NODE  /   269908 -698.5818442622    -468.6073947              0.
NODE  /   269909 -698.5818442622    -460.8618033              0.
NODE  /   269910 -698.5818442622    -453.1162119              0.
NODE  /   269911 -698.5818442622    -445.3706205              0.
NODE  /   269912 -698.5818442622    -437.6250291              0.
NODE  /   269913 -698.5818442622    -429.8794377              0.
NODE  /   269914 -698.5818442622    -422.1338463              0.
NODE  /   269915 -698.5818442622    -414.3882549              0.
NODE  /   269916 -698.5818442622    -406.6426635              0.
NODE  /   269917 -698.5818442622    -398.8970721              0.
NODE  /   269918 -698.5818442622    -391.1514807              0.
NODE  /   269919 -698.5818442622    -383.4058893              0.
NODE  /   269920 -698.5818442622 -375.6602978999              0.
NODE  /   269921 -698.5818442622    -367.9147065              0.
NODE  /   269922 -698.5818442622    -360.1691151              0.
NODE  /   269923 -698.5818442622    -352.4235237              0.
NODE  /   269924 -698.5818442622    -344.6779323              0.
NODE  /   269925 -698.5818442622    -336.9323409              0.
NODE  /   269926 -698.5818442622    -329.1867495              0.
NODE  /   269927 -698.5818442622    -321.4411581              0.
NODE  /   269928 -698.5818442622    -313.6955667              0.
NODE  /   269929 -698.5818442622    -305.9499753              0.
NODE  /   269930 -698.5818442622    -298.2043839              0.
NODE  /   269931 -698.5818442622    -290.4587925              0.
NODE  /   269932 -698.5818442622    -282.7132011              0.
NODE  /   269933 -698.5818442622    -274.9676097              0.
NODE  /   269934 -698.5818442622    -267.2220183              0.
NODE  /   269935 -698.5818442622    -259.4764269              0.
NODE  /   269936 -698.5818442622    -251.7308355              0.
NODE  /   269937 -698.5818442622 -243.9852440999              0.
NODE  /   269938 -698.5818442622    -236.2396527              0.
NODE  /   269939 -698.5818442622    -228.4940613              0.
NODE  /   269940 -698.5818442622    -220.7484699              0.
NODE  /   269941 -698.5818442622    -213.0028785              0.
NODE  /   269942 -698.5818442622    -205.2572871              0.
NODE  /   269943 -698.5818442622    -197.5116957              0.
NODE  /   269944 -698.5818442622    -189.7661043              0.
NODE  /   269945 -698.5818442622    -182.0205129              0.
NODE  /   269946 -698.5818442622    -174.2749215              0.
NODE  /   269947 -698.5818442622    -166.5293301              0.
NODE  /   269948 -698.5818442622    -158.7837387              0.
NODE  /   269949 -698.5818442622    -151.0381473              0.
NODE  /   269950 -698.5818442622    -143.2925559              0.
NODE  /   269951 -698.5818442622    -135.5469645              0.
NODE  /   269952 -698.5818442622    -127.8013731              0.
NODE  /   269953 -698.5818442622    -120.0557817              0.
NODE  /   269954 -698.5818442622    -112.3101903              0.
NODE  /   269955 -698.5818442622    -104.5645989              0.
NODE  /   269956 -698.5818442622 -96.81900749999              0.
NODE  /   269957 -698.5818442622 -89.07341609999              0.
NODE  /   269958 -698.5818442622     -81.3278247              0.
NODE  /   269959 -698.5818442622     -73.5822333              0.
NODE  /   269960 -698.5818442622 -65.83664189999              0.
NODE  /   269961 -698.5818442622 -58.09105049999              0.
NODE  /   269962 -698.5818442622     -50.3454591              0.
NODE  /   269963 -698.5818442622 -42.59986769999              0.
NODE  /   269964 -698.5818442622     -34.8542763              0.
NODE  /   269965 -698.5818442622 -27.10868489999              0.
NODE  /   269966 -698.5818442622     -19.3630935              0.
NODE  /   269967 -698.5818442622 -11.61750209999              0.
NODE  /   269968 -698.5818442622 -3.871910699999              0.
NODE  /   269969 -698.5818442622 3.8736806999995              0.
NODE  /   269970 -698.5818442622      11.6192721              0.
NODE  /   269971 -698.5818442622      19.3648635              0.
NODE  /   269972 -698.5818442622 27.110454899999              0.
NODE  /   269973 -698.5818442622      34.8560463              0.
NODE  /   269974 -698.5818442622      42.6016377              0.
NODE  /   269975 -698.5818442622      50.3472291              0.
NODE  /   269976 -698.5818442622      58.0928205              0.
NODE  /   269977 -698.5818442622      65.8384119              0.
NODE  /   269978 -698.5818442622      73.5840033              0.
NODE  /   269979 -698.5818442622      81.3295947              0.
NODE  /   269980 -698.5818442622      89.0751861              0.
NODE  /   269981 -698.5818442622      96.8207775              0.
NODE  /   269982 -698.5818442622     104.5663689              0.
NODE  /   269983 -698.5818442622     112.3119603              0.
NODE  /   269984 -698.5818442622     120.0575517              0.
NODE  /   269985 -698.5818442622     127.8031431              0.
NODE  /   269986 -698.5818442622     135.5487345              0.
NODE  /   269987 -698.5818442622     143.2943259              0.
NODE  /   269988 -698.5818442622     151.0399173              0.
NODE  /   269989 -698.5818442622     158.7855087              0.
NODE  /   269990 -698.5818442622     166.5311001              0.
NODE  /   269991 -698.5818442622     174.2766915              0.
NODE  /   269992 -698.5818442622     182.0222829              0.
NODE  /   269993 -698.5818442622     189.7678743              0.
NODE  /   269994 -698.5818442622     197.5134657              0.
NODE  /   269995 -698.5818442622     205.2590571              0.
NODE  /   269996 -698.5818442622     213.0046485              0.
NODE  /   269997 -698.5818442622     220.7502399              0.
NODE  /   269998 -698.5818442622     228.4958313              0.
NODE  /   269999 -698.5818442622     236.2414227              0.
NODE  /   270000 -698.5818442622     243.9870141              0.
NODE  /   270001 -698.5818442622     251.7326055              0.
NODE  /   270002 -698.5818442622     259.4781969              0.
NODE  /   270003 -698.5818442622     267.2237883              0.
NODE  /   270004 -698.5818442622     274.9693797              0.
NODE  /   270005 -698.5818442622     282.7149711              0.
NODE  /   270006 -698.5818442622     290.4605625              0.
NODE  /   270007 -698.5818442622     298.2061539              0.
NODE  /   270008 -698.5818442622     305.9517453              0.
NODE  /   270009 -698.5818442622     313.6973367              0.
NODE  /   270010 -698.5818442622     321.4429281              0.
NODE  /   270011 -698.5818442622     329.1885195              0.
NODE  /   270012 -698.5818442622     336.9341109              0.
NODE  /   270013 -698.5818442622     344.6797023              0.
NODE  /   270014 -698.5818442622     352.4252937              0.
NODE  /   270015 -698.5818442622     360.1708851              0.
NODE  /   270016 -698.5818442622     367.9164765              0.
NODE  /   270017 -698.5818442622     375.6620679              0.
NODE  /   270018 -698.5818442622     383.4076593              0.
NODE  /   270019 -698.5818442622     391.1532507              0.
NODE  /   270020 -698.5818442622     398.8988421              0.
NODE  /   270021 -698.5818442622     406.6444335              0.
NODE  /   270022 -698.5818442622     414.3900249              0.
NODE  /   270023 -698.5818442622     422.1356163              0.
NODE  /   270024 -698.5818442622     429.8812077              0.
NODE  /   270025 -698.5818442622     437.6267991              0.
NODE  /   270026 -698.5818442622     445.3723905              0.
NODE  /   270027 -698.5818442622     453.1179819              0.
NODE  /   270028 -698.5818442622     460.8635733              0.
NODE  /   270029 -698.5818442622     468.6091647              0.
NODE  /   270030 -698.5818442622     476.3547561              0.
NODE  /   270031 -698.5818442622     484.1003475              0.
NODE  /   270032 -698.5818442622     491.8459389              0.
NODE  /   270033 -698.5818442622     499.5915303              0.
NODE  /   270034 -698.5818442622     507.3371217              0.
NODE  /   270035 -698.5818442622     515.0827131              0.
NODE  /   270036 -698.5818442622     522.8283045              0.
NODE  /   270037 -698.5818442622     530.5738959              0.
NODE  /   270038 -698.5818442622     538.3194873              0.
NODE  /   270039 -698.5818442622     546.0650787              0.
NODE  /   270040 -698.5818442622     553.8106701              0.
NODE  /   270041 -698.5818442622     561.5562615              0.
NODE  /   270042 -698.5818442622     569.3018529              0.
NODE  /   270043 -698.5818442622     577.0474443              0.
NODE  /   270044 -698.5818442622     584.7930357              0.
NODE  /   270045 -698.5818442622     592.5386271              0.
NODE  /   270046 -698.5818442622     600.2842185              0.
NODE  /   270047 -698.5818442622     608.0298099              0.
NODE  /   270048 -698.5818442622     615.7754013              0.
NODE  /   270049 -698.5818442622     623.5209927              0.
NODE  /   270050 -698.5818442622     631.2665841              0.
NODE  /   270051 -698.5818442622     639.0121755              0.
NODE  /   270052 -698.5818442622     646.7577669              0.
NODE  /   270053 -698.5818442622     654.5033583              0.
NODE  /   270054 -698.5818442622     662.2489497              0.
NODE  /   270055 -698.5818442622     669.9945411              0.
NODE  /   270056 -698.5818442622     677.7401325              0.
NODE  /   270057 -698.5818442622     685.4857239              0.
NODE  /   270058 -698.5818442622     693.2313153              0.
NODE  /   270059 -698.5818442622     700.9769067              0.
NODE  /   270060 -698.5818442622     708.7224981              0.
NODE  /   270061 -698.5818442622     716.4680895              0.
NODE  /   270062 -698.5818442622     724.2136809              0.
NODE  /   270063 -698.5818442622     731.9592723              0.
NODE  /   270064 -698.5818442622     739.7048637              0.
NODE  /   270065 -698.5818442622     747.4504551              0.
NODE  /   270066 -698.5818442622     755.1960465              0.
NODE  /   270067 -698.5818442622     762.9416379              0.
NODE  /   270068 -698.5818442622     770.6872293              0.
NODE  /   270069 -698.5818442622     778.4328207              0.
NODE  /   270070 -698.5818442622     786.1784121              0.
NODE  /   270071 -698.5818442622     793.9240035              0.
NODE  /   270072 -698.5818442622     801.6695949              0.
NODE  /   270073 -698.5818442622     809.4151863              0.
NODE  /   270074 -698.5818442622     817.1607777              0.
NODE  /   270075 -698.5818442622     824.9063691              0.
NODE  /   270076 -698.5818442622     832.6519605              0.
NODE  /   270077 -698.5818442622     840.3975519              0.
NODE  /   270078 -698.5818442622     848.1431433              0.
NODE  /   270079 -698.5818442622     855.8887347              0.
NODE  /   270080 -698.5818442622     863.6343261              0.
NODE  /   270081 -698.5818442622     871.3799175              0.
NODE  /   270082 -698.5818442622     879.1255089              0.
NODE  /   270083 -698.5818442622     886.8711003              0.
NODE  /   270084 -698.5818442622     894.6166917              0.
NODE  /   270085 -698.5818442622     902.3622831              0.
NODE  /   270086 -698.5818442622     910.1078745              0.
NODE  /   270087 -698.5818442622     917.8534659              0.
NODE  /   270088 -698.5818442622     925.5990573              0.
NODE  /   270089 -698.5818442622     933.3446487              0.
NODE  /   270090 -698.5818442622     941.0902401              0.
NODE  /   270091 -698.5818442622     948.8358315              0.
NODE  /   270092 -698.5818442622     956.5814229              0.
NODE  /   270093 -698.5818442622     964.3270143              0.
NODE  /   270094 -698.5818442622     972.0726057              0.
NODE  /   270095 -698.5818442622     979.8181971              0.
NODE  /   270096 -698.5818442622     987.5637885              0.
NODE  /   270097 -698.5818442622     995.3093799              0.
NODE  /   270098 -698.5818442622    1003.0549713              0.
NODE  /   270099 -698.5818442622    1010.8005627              0.
NODE  /   270100 -698.5818442622    1018.5461541              0.
NODE  /   270101 -698.5818442622    1026.2917455              0.
NODE  /   270102 -698.5818442622    1034.0373369              0.
NODE  /   270103 -698.5818442622    1041.7829283              0.
NODE  /   270104 -698.5818442622    1049.5285197              0.
NODE  /   270105 -698.5818442622    1057.2741111              0.
NODE  /   270106 -698.5818442622    1065.0197025              0.
NODE  /   270107 -690.8198237704   -1057.2723411              0.
NODE  /   270108 -690.8198237704   -1065.0179325              0.
NODE  /   270109 -690.8198237704   -1049.5267497              0.
NODE  /   270110 -690.8198237704   -1041.7811583              0.
NODE  /   270111 -690.8198237704   -1034.0355669              0.
NODE  /   270112 -690.8198237704   -1026.2899755              0.
NODE  /   270113 -690.8198237704   -1018.5443841              0.
NODE  /   270114 -690.8198237704   -1010.7987927              0.
NODE  /   270115 -690.8198237704   -1003.0532013              0.
NODE  /   270116 -690.8198237704    -995.3076099              0.
NODE  /   270117 -690.8198237704    -987.5620185              0.
NODE  /   270118 -690.8198237704 -979.8164270999              0.
NODE  /   270119 -690.8198237704    -972.0708357              0.
NODE  /   270120 -690.8198237704    -964.3252443              0.
NODE  /   270121 -690.8198237704    -956.5796529              0.
NODE  /   270122 -690.8198237704    -948.8340615              0.
NODE  /   270123 -690.8198237704    -941.0884701              0.
NODE  /   270124 -690.8198237704    -933.3428787              0.
NODE  /   270125 -690.8198237704    -925.5972873              0.
NODE  /   270126 -690.8198237704    -917.8516959              0.
NODE  /   270127 -690.8198237704    -910.1061045              0.
NODE  /   270128 -690.8198237704    -902.3605131              0.
NODE  /   270129 -690.8198237704    -894.6149217              0.
NODE  /   270130 -690.8198237704    -886.8693303              0.
NODE  /   270131 -690.8198237704    -879.1237389              0.
NODE  /   270132 -690.8198237704    -871.3781475              0.
NODE  /   270133 -690.8198237704    -863.6325561              0.
NODE  /   270134 -690.8198237704    -855.8869647              0.
NODE  /   270135 -690.8198237704    -848.1413733              0.
NODE  /   270136 -690.8198237704    -840.3957819              0.
NODE  /   270137 -690.8198237704    -832.6501905              0.
NODE  /   270138 -690.8198237704    -824.9045991              0.
NODE  /   270139 -690.8198237704    -817.1590077              0.
NODE  /   270140 -690.8198237704    -809.4134163              0.
NODE  /   270141 -690.8198237704    -801.6678249              0.
NODE  /   270142 -690.8198237704    -793.9222335              0.
NODE  /   270143 -690.8198237704    -786.1766421              0.
NODE  /   270144 -690.8198237704    -778.4310507              0.
NODE  /   270145 -690.8198237704    -770.6854593              0.
NODE  /   270146 -690.8198237704    -762.9398679              0.
NODE  /   270147 -690.8198237704    -755.1942765              0.
NODE  /   270148 -690.8198237704    -747.4486851              0.
NODE  /   270149 -690.8198237704 -739.7030936999              0.
NODE  /   270150 -690.8198237704    -731.9575023              0.
NODE  /   270151 -690.8198237704    -724.2119109              0.
NODE  /   270152 -690.8198237704    -716.4663195              0.
NODE  /   270153 -690.8198237704    -708.7207281              0.
NODE  /   270154 -690.8198237704    -700.9751367              0.
NODE  /   270155 -690.8198237704    -693.2295453              0.
NODE  /   270156 -690.8198237704    -685.4839539              0.
NODE  /   270157 -690.8198237704    -677.7383625              0.
NODE  /   270158 -690.8198237704    -669.9927711              0.
NODE  /   270159 -690.8198237704    -662.2471797              0.
NODE  /   270160 -690.8198237704    -654.5015883              0.
NODE  /   270161 -690.8198237704 -646.7559968999              0.
NODE  /   270162 -690.8198237704    -639.0104055              0.
NODE  /   270163 -690.8198237704    -631.2648141              0.
NODE  /   270164 -690.8198237704    -623.5192227              0.
NODE  /   270165 -690.8198237704    -615.7736313              0.
NODE  /   270166 -690.8198237704 -608.0280398999              0.
NODE  /   270167 -690.8198237704    -600.2824485              0.
NODE  /   270168 -690.8198237704    -592.5368571              0.
NODE  /   270169 -690.8198237704    -584.7912657              0.
NODE  /   270170 -690.8198237704    -577.0456743              0.
NODE  /   270171 -690.8198237704    -569.3000829              0.
NODE  /   270172 -690.8198237704    -561.5544915              0.
NODE  /   270173 -690.8198237704    -553.8089001              0.
NODE  /   270174 -690.8198237704    -546.0633087              0.
NODE  /   270175 -690.8198237704    -538.3177173              0.
NODE  /   270176 -690.8198237704    -530.5721259              0.
NODE  /   270177 -690.8198237704    -522.8265345              0.
NODE  /   270178 -690.8198237704    -515.0809431              0.
NODE  /   270179 -690.8198237704    -507.3353517              0.
NODE  /   270180 -690.8198237704 -499.5897602999              0.
NODE  /   270181 -690.8198237704    -491.8441689              0.
NODE  /   270182 -690.8198237704 -484.0985774999              0.
NODE  /   270183 -690.8198237704    -476.3529861              0.
NODE  /   270184 -690.8198237704    -468.6073947              0.
NODE  /   270185 -690.8198237704    -460.8618033              0.
NODE  /   270186 -690.8198237704    -453.1162119              0.
NODE  /   270187 -690.8198237704    -445.3706205              0.
NODE  /   270188 -690.8198237704    -437.6250291              0.
NODE  /   270189 -690.8198237704    -429.8794377              0.
NODE  /   270190 -690.8198237704    -422.1338463              0.
NODE  /   270191 -690.8198237704    -414.3882549              0.
NODE  /   270192 -690.8198237704    -406.6426635              0.
NODE  /   270193 -690.8198237704    -398.8970721              0.
NODE  /   270194 -690.8198237704    -391.1514807              0.
NODE  /   270195 -690.8198237704    -383.4058893              0.
NODE  /   270196 -690.8198237704    -375.6602979              0.
NODE  /   270197 -690.8198237704    -367.9147065              0.
NODE  /   270198 -690.8198237704    -360.1691151              0.
NODE  /   270199 -690.8198237704 -352.4235236999              0.
NODE  /   270200 -690.8198237704    -344.6779323              0.
NODE  /   270201 -690.8198237704    -336.9323409              0.
NODE  /   270202 -690.8198237704    -329.1867495              0.
NODE  /   270203 -690.8198237704    -321.4411581              0.
NODE  /   270204 -690.8198237704    -313.6955667              0.
NODE  /   270205 -690.8198237704    -305.9499753              0.
NODE  /   270206 -690.8198237704    -298.2043839              0.
NODE  /   270207 -690.8198237704    -290.4587925              0.
NODE  /   270208 -690.8198237704    -282.7132011              0.
NODE  /   270209 -690.8198237704    -274.9676097              0.
NODE  /   270210 -690.8198237704    -267.2220183              0.
NODE  /   270211 -690.8198237704    -259.4764269              0.
NODE  /   270212 -690.8198237704    -251.7308355              0.
NODE  /   270213 -690.8198237704 -243.9852440999              0.
NODE  /   270214 -690.8198237704    -236.2396527              0.
NODE  /   270215 -690.8198237704    -228.4940613              0.
NODE  /   270216 -690.8198237704    -220.7484699              0.
NODE  /   270217 -690.8198237704    -213.0028785              0.
NODE  /   270218 -690.8198237704    -205.2572871              0.
NODE  /   270219 -690.8198237704    -197.5116957              0.
NODE  /   270220 -690.8198237704    -189.7661043              0.
NODE  /   270221 -690.8198237704    -182.0205129              0.
NODE  /   270222 -690.8198237704    -174.2749215              0.
NODE  /   270223 -690.8198237704    -166.5293301              0.
NODE  /   270224 -690.8198237704    -158.7837387              0.
NODE  /   270225 -690.8198237704    -151.0381473              0.
NODE  /   270226 -690.8198237704    -143.2925559              0.
NODE  /   270227 -690.8198237704    -135.5469645              0.
NODE  /   270228 -690.8198237704    -127.8013731              0.
NODE  /   270229 -690.8198237704    -120.0557817              0.
NODE  /   270230 -690.8198237704    -112.3101903              0.
NODE  /   270231 -690.8198237704    -104.5645989              0.
NODE  /   270232 -690.8198237704 -96.81900749999              0.
NODE  /   270233 -690.8198237704 -89.07341609999              0.
NODE  /   270234 -690.8198237704     -81.3278247              0.
NODE  /   270235 -690.8198237704     -73.5822333              0.
NODE  /   270236 -690.8198237704 -65.83664189999              0.
NODE  /   270237 -690.8198237704 -58.09105049999              0.
NODE  /   270238 -690.8198237704     -50.3454591              0.
NODE  /   270239 -690.8198237704     -42.5998677              0.
NODE  /   270240 -690.8198237704     -34.8542763              0.
NODE  /   270241 -690.8198237704 -27.10868489999              0.
NODE  /   270242 -690.8198237704     -19.3630935              0.
NODE  /   270243 -690.8198237704 -11.61750209999              0.
NODE  /   270244 -690.8198237704      -3.8719107              0.
NODE  /   270245 -690.8198237704 3.8736806999995              0.
NODE  /   270246 -690.8198237704      11.6192721              0.
NODE  /   270247 -690.8198237704      19.3648635              0.
NODE  /   270248 -690.8198237704 27.110454899999              0.
NODE  /   270249 -690.8198237704      34.8560463              0.
NODE  /   270250 -690.8198237704      42.6016377              0.
NODE  /   270251 -690.8198237704      50.3472291              0.
NODE  /   270252 -690.8198237704      58.0928205              0.
NODE  /   270253 -690.8198237704      65.8384119              0.
NODE  /   270254 -690.8198237704      73.5840033              0.
NODE  /   270255 -690.8198237704      81.3295947              0.
NODE  /   270256 -690.8198237704      89.0751861              0.
NODE  /   270257 -690.8198237704      96.8207775              0.
NODE  /   270258 -690.8198237704     104.5663689              0.
NODE  /   270259 -690.8198237704     112.3119603              0.
NODE  /   270260 -690.8198237704     120.0575517              0.
NODE  /   270261 -690.8198237704     127.8031431              0.
NODE  /   270262 -690.8198237704     135.5487345              0.
NODE  /   270263 -690.8198237704     143.2943259              0.
NODE  /   270264 -690.8198237704     151.0399173              0.
NODE  /   270265 -690.8198237704     158.7855087              0.
NODE  /   270266 -690.8198237704     166.5311001              0.
NODE  /   270267 -690.8198237704     174.2766915              0.
NODE  /   270268 -690.8198237704     182.0222829              0.
NODE  /   270269 -690.8198237704     189.7678743              0.
NODE  /   270270 -690.8198237704     197.5134657              0.
NODE  /   270271 -690.8198237704     205.2590571              0.
NODE  /   270272 -690.8198237704     213.0046485              0.
NODE  /   270273 -690.8198237704     220.7502399              0.
NODE  /   270274 -690.8198237704     228.4958313              0.
NODE  /   270275 -690.8198237704     236.2414227              0.
NODE  /   270276 -690.8198237704     243.9870141              0.
NODE  /   270277 -690.8198237704     251.7326055              0.
NODE  /   270278 -690.8198237704     259.4781969              0.
NODE  /   270279 -690.8198237704     267.2237883              0.
NODE  /   270280 -690.8198237704     274.9693797              0.
NODE  /   270281 -690.8198237704     282.7149711              0.
NODE  /   270282 -690.8198237704     290.4605625              0.
NODE  /   270283 -690.8198237704     298.2061539              0.
NODE  /   270284 -690.8198237704     305.9517453              0.
NODE  /   270285 -690.8198237704     313.6973367              0.
NODE  /   270286 -690.8198237704     321.4429281              0.
NODE  /   270287 -690.8198237704     329.1885195              0.
NODE  /   270288 -690.8198237704     336.9341109              0.
NODE  /   270289 -690.8198237704     344.6797023              0.
NODE  /   270290 -690.8198237704     352.4252937              0.
NODE  /   270291 -690.8198237704     360.1708851              0.
NODE  /   270292 -690.8198237704     367.9164765              0.
NODE  /   270293 -690.8198237704     375.6620679              0.
NODE  /   270294 -690.8198237704     383.4076593              0.
NODE  /   270295 -690.8198237704     391.1532507              0.
NODE  /   270296 -690.8198237704     398.8988421              0.
NODE  /   270297 -690.8198237704     406.6444335              0.
NODE  /   270298 -690.8198237704     414.3900249              0.
NODE  /   270299 -690.8198237704     422.1356163              0.
NODE  /   270300 -690.8198237704     429.8812077              0.
NODE  /   270301 -690.8198237704     437.6267991              0.
NODE  /   270302 -690.8198237704     445.3723905              0.
NODE  /   270303 -690.8198237704     453.1179819              0.
NODE  /   270304 -690.8198237704     460.8635733              0.
NODE  /   270305 -690.8198237704     468.6091647              0.
NODE  /   270306 -690.8198237704     476.3547561              0.
NODE  /   270307 -690.8198237704     484.1003475              0.
NODE  /   270308 -690.8198237704     491.8459389              0.
NODE  /   270309 -690.8198237704     499.5915303              0.
NODE  /   270310 -690.8198237704     507.3371217              0.
NODE  /   270311 -690.8198237704     515.0827131              0.
NODE  /   270312 -690.8198237704     522.8283045              0.
NODE  /   270313 -690.8198237704     530.5738959              0.
NODE  /   270314 -690.8198237704     538.3194873              0.
NODE  /   270315 -690.8198237704     546.0650787              0.
NODE  /   270316 -690.8198237704     553.8106701              0.
NODE  /   270317 -690.8198237704     561.5562615              0.
NODE  /   270318 -690.8198237704     569.3018529              0.
NODE  /   270319 -690.8198237704     577.0474443              0.
NODE  /   270320 -690.8198237704     584.7930357              0.
NODE  /   270321 -690.8198237704     592.5386271              0.
NODE  /   270322 -690.8198237704     600.2842185              0.
NODE  /   270323 -690.8198237704     608.0298099              0.
NODE  /   270324 -690.8198237704     615.7754013              0.
NODE  /   270325 -690.8198237704     623.5209927              0.
NODE  /   270326 -690.8198237704     631.2665841              0.
NODE  /   270327 -690.8198237704     639.0121755              0.
NODE  /   270328 -690.8198237704     646.7577669              0.
NODE  /   270329 -690.8198237704     654.5033583              0.
NODE  /   270330 -690.8198237704     662.2489497              0.
NODE  /   270331 -690.8198237704     669.9945411              0.
NODE  /   270332 -690.8198237704     677.7401325              0.
NODE  /   270333 -690.8198237704     685.4857239              0.
NODE  /   270334 -690.8198237704     693.2313153              0.
NODE  /   270335 -690.8198237704     700.9769067              0.
NODE  /   270336 -690.8198237704     708.7224981              0.
NODE  /   270337 -690.8198237704     716.4680895              0.
NODE  /   270338 -690.8198237704     724.2136809              0.
NODE  /   270339 -690.8198237704     731.9592723              0.
NODE  /   270340 -690.8198237704     739.7048637              0.
NODE  /   270341 -690.8198237704     747.4504551              0.
NODE  /   270342 -690.8198237704     755.1960465              0.
NODE  /   270343 -690.8198237704     762.9416379              0.
NODE  /   270344 -690.8198237704     770.6872293              0.
NODE  /   270345 -690.8198237704     778.4328207              0.
NODE  /   270346 -690.8198237704     786.1784121              0.
NODE  /   270347 -690.8198237704     793.9240035              0.
NODE  /   270348 -690.8198237704     801.6695949              0.
NODE  /   270349 -690.8198237704     809.4151863              0.
NODE  /   270350 -690.8198237704     817.1607777              0.
NODE  /   270351 -690.8198237704     824.9063691              0.
NODE  /   270352 -690.8198237704     832.6519605              0.
NODE  /   270353 -690.8198237704     840.3975519              0.
NODE  /   270354 -690.8198237704     848.1431433              0.
NODE  /   270355 -690.8198237704     855.8887347              0.
NODE  /   270356 -690.8198237704     863.6343261              0.
NODE  /   270357 -690.8198237704     871.3799175              0.
NODE  /   270358 -690.8198237704     879.1255089              0.
NODE  /   270359 -690.8198237704     886.8711003              0.
NODE  /   270360 -690.8198237704     894.6166917              0.
NODE  /   270361 -690.8198237704     902.3622831              0.
NODE  /   270362 -690.8198237704     910.1078745              0.
NODE  /   270363 -690.8198237704     917.8534659              0.
NODE  /   270364 -690.8198237704     925.5990573              0.
NODE  /   270365 -690.8198237704     933.3446487              0.
NODE  /   270366 -690.8198237704     941.0902401              0.
NODE  /   270367 -690.8198237704     948.8358315              0.
NODE  /   270368 -690.8198237704     956.5814229              0.
NODE  /   270369 -690.8198237704     964.3270143              0.
NODE  /   270370 -690.8198237704     972.0726057              0.
NODE  /   270371 -690.8198237704     979.8181971              0.
NODE  /   270372 -690.8198237704     987.5637885              0.
NODE  /   270373 -690.8198237704     995.3093799              0.
NODE  /   270374 -690.8198237704    1003.0549713              0.
NODE  /   270375 -690.8198237704    1010.8005627              0.
NODE  /   270376 -690.8198237704    1018.5461541              0.
NODE  /   270377 -690.8198237704    1026.2917455              0.
NODE  /   270378 -690.8198237704    1034.0373369              0.
NODE  /   270379 -690.8198237704    1041.7829283              0.
NODE  /   270380 -690.8198237704    1049.5285197              0.
NODE  /   270381 -690.8198237704    1057.2741111              0.
NODE  /   270382 -690.8198237704    1065.0197025              0.
NODE  /   270383 -683.0578032786   -1057.2723411              0.
NODE  /   270384 -683.0578032786   -1065.0179325              0.
NODE  /   270385 -683.0578032786   -1049.5267497              0.
NODE  /   270386 -683.0578032786   -1041.7811583              0.
NODE  /   270387 -683.0578032786   -1034.0355669              0.
NODE  /   270388 -683.0578032786   -1026.2899755              0.
NODE  /   270389 -683.0578032786   -1018.5443841              0.
NODE  /   270390 -683.0578032786   -1010.7987927              0.
NODE  /   270391 -683.0578032786   -1003.0532013              0.
NODE  /   270392 -683.0578032786    -995.3076099              0.
NODE  /   270393 -683.0578032786    -987.5620185              0.
NODE  /   270394 -683.0578032786 -979.8164270999              0.
NODE  /   270395 -683.0578032786    -972.0708357              0.
NODE  /   270396 -683.0578032786    -964.3252443              0.
NODE  /   270397 -683.0578032786    -956.5796529              0.
NODE  /   270398 -683.0578032786 -948.8340614999              0.
NODE  /   270399 -683.0578032786    -941.0884701              0.
NODE  /   270400 -683.0578032786    -933.3428787              0.
NODE  /   270401 -683.0578032786    -925.5972873              0.
NODE  /   270402 -683.0578032786    -917.8516959              0.
NODE  /   270403 -683.0578032786    -910.1061045              0.
NODE  /   270404 -683.0578032786    -902.3605131              0.
NODE  /   270405 -683.0578032786    -894.6149217              0.
NODE  /   270406 -683.0578032786    -886.8693303              0.
NODE  /   270407 -683.0578032786    -879.1237389              0.
NODE  /   270408 -683.0578032786 -871.3781474999              0.
NODE  /   270409 -683.0578032786    -863.6325561              0.
NODE  /   270410 -683.0578032786    -855.8869647              0.
NODE  /   270411 -683.0578032786    -848.1413733              0.
NODE  /   270412 -683.0578032786    -840.3957819              0.
NODE  /   270413 -683.0578032786    -832.6501905              0.
NODE  /   270414 -683.0578032786    -824.9045991              0.
NODE  /   270415 -683.0578032786    -817.1590077              0.
NODE  /   270416 -683.0578032786    -809.4134163              0.
NODE  /   270417 -683.0578032786    -801.6678249              0.
NODE  /   270418 -683.0578032786 -793.9222334999              0.
NODE  /   270419 -683.0578032786    -786.1766421              0.
NODE  /   270420 -683.0578032786    -778.4310507              0.
NODE  /   270421 -683.0578032786    -770.6854593              0.
NODE  /   270422 -683.0578032786    -762.9398679              0.
NODE  /   270423 -683.0578032786    -755.1942765              0.
NODE  /   270424 -683.0578032786    -747.4486851              0.
NODE  /   270425 -683.0578032786    -739.7030937              0.
NODE  /   270426 -683.0578032786 -731.9575022999              0.
NODE  /   270427 -683.0578032786    -724.2119109              0.
NODE  /   270428 -683.0578032786    -716.4663195              0.
NODE  /   270429 -683.0578032786    -708.7207281              0.
NODE  /   270430 -683.0578032786 -700.9751366999              0.
NODE  /   270431 -683.0578032786 -693.2295452999              0.
NODE  /   270432 -683.0578032786    -685.4839539              0.
NODE  /   270433 -683.0578032786    -677.7383625              0.
NODE  /   270434 -683.0578032786    -669.9927711              0.
NODE  /   270435 -683.0578032786    -662.2471797              0.
NODE  /   270436 -683.0578032786    -654.5015883              0.
NODE  /   270437 -683.0578032786    -646.7559969              0.
NODE  /   270438 -683.0578032786    -639.0104055              0.
NODE  /   270439 -683.0578032786    -631.2648141              0.
NODE  /   270440 -683.0578032786    -623.5192227              0.
NODE  /   270441 -683.0578032786    -615.7736313              0.
NODE  /   270442 -683.0578032786    -608.0280399              0.
NODE  /   270443 -683.0578032786    -600.2824485              0.
NODE  /   270444 -683.0578032786    -592.5368571              0.
NODE  /   270445 -683.0578032786    -584.7912657              0.
NODE  /   270446 -683.0578032786    -577.0456743              0.
NODE  /   270447 -683.0578032786    -569.3000829              0.
NODE  /   270448 -683.0578032786    -561.5544915              0.
NODE  /   270449 -683.0578032786    -553.8089001              0.
NODE  /   270450 -683.0578032786    -546.0633087              0.
NODE  /   270451 -683.0578032786    -538.3177173              0.
NODE  /   270452 -683.0578032786    -530.5721259              0.
NODE  /   270453 -683.0578032786    -522.8265345              0.
NODE  /   270454 -683.0578032786    -515.0809431              0.
NODE  /   270455 -683.0578032786    -507.3353517              0.
NODE  /   270456 -683.0578032786 -499.5897602999              0.
NODE  /   270457 -683.0578032786    -491.8441689              0.
NODE  /   270458 -683.0578032786    -484.0985775              0.
NODE  /   270459 -683.0578032786    -476.3529861              0.
NODE  /   270460 -683.0578032786    -468.6073947              0.
NODE  /   270461 -683.0578032786    -460.8618033              0.
NODE  /   270462 -683.0578032786    -453.1162119              0.
NODE  /   270463 -683.0578032786    -445.3706205              0.
NODE  /   270464 -683.0578032786    -437.6250291              0.
NODE  /   270465 -683.0578032786    -429.8794377              0.
NODE  /   270466 -683.0578032786    -422.1338463              0.
NODE  /   270467 -683.0578032786    -414.3882549              0.
NODE  /   270468 -683.0578032786    -406.6426635              0.
NODE  /   270469 -683.0578032786    -398.8970721              0.
NODE  /   270470 -683.0578032786    -391.1514807              0.
NODE  /   270471 -683.0578032786    -383.4058893              0.
NODE  /   270472 -683.0578032786 -375.6602978999              0.
NODE  /   270473 -683.0578032786    -367.9147065              0.
NODE  /   270474 -683.0578032786    -360.1691151              0.
NODE  /   270475 -683.0578032786 -352.4235236999              0.
NODE  /   270476 -683.0578032786    -344.6779323              0.
NODE  /   270477 -683.0578032786 -336.9323408999              0.
NODE  /   270478 -683.0578032786    -329.1867495              0.
NODE  /   270479 -683.0578032786    -321.4411581              0.
NODE  /   270480 -683.0578032786    -313.6955667              0.
NODE  /   270481 -683.0578032786    -305.9499753              0.
NODE  /   270482 -683.0578032786    -298.2043839              0.
NODE  /   270483 -683.0578032786    -290.4587925              0.
NODE  /   270484 -683.0578032786    -282.7132011              0.
NODE  /   270485 -683.0578032786    -274.9676097              0.
NODE  /   270486 -683.0578032786    -267.2220183              0.
NODE  /   270487 -683.0578032786    -259.4764269              0.
NODE  /   270488 -683.0578032786    -251.7308355              0.
NODE  /   270489 -683.0578032786    -243.9852441              0.
NODE  /   270490 -683.0578032786    -236.2396527              0.
NODE  /   270491 -683.0578032786    -228.4940613              0.
NODE  /   270492 -683.0578032786    -220.7484699              0.
NODE  /   270493 -683.0578032786    -213.0028785              0.
NODE  /   270494 -683.0578032786    -205.2572871              0.
NODE  /   270495 -683.0578032786    -197.5116957              0.
NODE  /   270496 -683.0578032786    -189.7661043              0.
NODE  /   270497 -683.0578032786    -182.0205129              0.
NODE  /   270498 -683.0578032786    -174.2749215              0.
NODE  /   270499 -683.0578032786    -166.5293301              0.
NODE  /   270500 -683.0578032786    -158.7837387              0.
NODE  /   270501 -683.0578032786    -151.0381473              0.
NODE  /   270502 -683.0578032786    -143.2925559              0.
NODE  /   270503 -683.0578032786    -135.5469645              0.
NODE  /   270504 -683.0578032786    -127.8013731              0.
NODE  /   270505 -683.0578032786    -120.0557817              0.
NODE  /   270506 -683.0578032786    -112.3101903              0.
NODE  /   270507 -683.0578032786    -104.5645989              0.
NODE  /   270508 -683.0578032786 -96.81900749999              0.
NODE  /   270509 -683.0578032786 -89.07341609999              0.
NODE  /   270510 -683.0578032786     -81.3278247              0.
NODE  /   270511 -683.0578032786     -73.5822333              0.
NODE  /   270512 -683.0578032786 -65.83664189999              0.
NODE  /   270513 -683.0578032786 -58.09105049999              0.
NODE  /   270514 -683.0578032786     -50.3454591              0.
NODE  /   270515 -683.0578032786     -42.5998677              0.
NODE  /   270516 -683.0578032786     -34.8542763              0.
NODE  /   270517 -683.0578032786 -27.10868489999              0.
NODE  /   270518 -683.0578032786     -19.3630935              0.
NODE  /   270519 -683.0578032786 -11.61750209999              0.
NODE  /   270520 -683.0578032786      -3.8719107              0.
NODE  /   270521 -683.0578032786 3.8736807000002              0.
NODE  /   270522 -683.0578032786      11.6192721              0.
NODE  /   270523 -683.0578032786      19.3648635              0.
NODE  /   270524 -683.0578032786 27.110454899999              0.
NODE  /   270525 -683.0578032786      34.8560463              0.
NODE  /   270526 -683.0578032786      42.6016377              0.
NODE  /   270527 -683.0578032786 50.347229099999              0.
NODE  /   270528 -683.0578032786      58.0928205              0.
NODE  /   270529 -683.0578032786      65.8384119              0.
NODE  /   270530 -683.0578032786      73.5840033              0.
NODE  /   270531 -683.0578032786      81.3295947              0.
NODE  /   270532 -683.0578032786      89.0751861              0.
NODE  /   270533 -683.0578032786      96.8207775              0.
NODE  /   270534 -683.0578032786     104.5663689              0.
NODE  /   270535 -683.0578032786     112.3119603              0.
NODE  /   270536 -683.0578032786     120.0575517              0.
NODE  /   270537 -683.0578032786     127.8031431              0.
NODE  /   270538 -683.0578032786     135.5487345              0.
NODE  /   270539 -683.0578032786     143.2943259              0.
NODE  /   270540 -683.0578032786     151.0399173              0.
NODE  /   270541 -683.0578032786     158.7855087              0.
NODE  /   270542 -683.0578032786     166.5311001              0.
NODE  /   270543 -683.0578032786     174.2766915              0.
NODE  /   270544 -683.0578032786     182.0222829              0.
NODE  /   270545 -683.0578032786     189.7678743              0.
NODE  /   270546 -683.0578032786     197.5134657              0.
NODE  /   270547 -683.0578032786     205.2590571              0.
NODE  /   270548 -683.0578032786     213.0046485              0.
NODE  /   270549 -683.0578032786     220.7502399              0.
NODE  /   270550 -683.0578032786     228.4958313              0.
NODE  /   270551 -683.0578032786     236.2414227              0.
NODE  /   270552 -683.0578032786     243.9870141              0.
NODE  /   270553 -683.0578032786     251.7326055              0.
NODE  /   270554 -683.0578032786     259.4781969              0.
NODE  /   270555 -683.0578032786     267.2237883              0.
NODE  /   270556 -683.0578032786     274.9693797              0.
NODE  /   270557 -683.0578032786     282.7149711              0.
NODE  /   270558 -683.0578032786     290.4605625              0.
NODE  /   270559 -683.0578032786     298.2061539              0.
NODE  /   270560 -683.0578032786     305.9517453              0.
NODE  /   270561 -683.0578032786     313.6973367              0.
NODE  /   270562 -683.0578032786     321.4429281              0.
NODE  /   270563 -683.0578032786     329.1885195              0.
NODE  /   270564 -683.0578032786     336.9341109              0.
NODE  /   270565 -683.0578032786     344.6797023              0.
NODE  /   270566 -683.0578032786     352.4252937              0.
NODE  /   270567 -683.0578032786     360.1708851              0.
NODE  /   270568 -683.0578032786     367.9164765              0.
NODE  /   270569 -683.0578032786     375.6620679              0.
NODE  /   270570 -683.0578032786     383.4076593              0.
NODE  /   270571 -683.0578032786     391.1532507              0.
NODE  /   270572 -683.0578032786     398.8988421              0.
NODE  /   270573 -683.0578032786     406.6444335              0.
NODE  /   270574 -683.0578032786     414.3900249              0.
NODE  /   270575 -683.0578032786     422.1356163              0.
NODE  /   270576 -683.0578032786     429.8812077              0.
NODE  /   270577 -683.0578032786     437.6267991              0.
NODE  /   270578 -683.0578032786     445.3723905              0.
NODE  /   270579 -683.0578032786     453.1179819              0.
NODE  /   270580 -683.0578032786     460.8635733              0.
NODE  /   270581 -683.0578032786     468.6091647              0.
NODE  /   270582 -683.0578032786     476.3547561              0.
NODE  /   270583 -683.0578032786     484.1003475              0.
NODE  /   270584 -683.0578032786     491.8459389              0.
NODE  /   270585 -683.0578032786     499.5915303              0.
NODE  /   270586 -683.0578032786     507.3371217              0.
NODE  /   270587 -683.0578032786     515.0827131              0.
NODE  /   270588 -683.0578032786     522.8283045              0.
NODE  /   270589 -683.0578032786     530.5738959              0.
NODE  /   270590 -683.0578032786     538.3194873              0.
NODE  /   270591 -683.0578032786     546.0650787              0.
NODE  /   270592 -683.0578032786     553.8106701              0.
NODE  /   270593 -683.0578032786     561.5562615              0.
NODE  /   270594 -683.0578032786     569.3018529              0.
NODE  /   270595 -683.0578032786     577.0474443              0.
NODE  /   270596 -683.0578032786     584.7930357              0.
NODE  /   270597 -683.0578032786     592.5386271              0.
NODE  /   270598 -683.0578032786     600.2842185              0.
NODE  /   270599 -683.0578032786     608.0298099              0.
NODE  /   270600 -683.0578032786     615.7754013              0.
NODE  /   270601 -683.0578032786     623.5209927              0.
NODE  /   270602 -683.0578032786     631.2665841              0.
NODE  /   270603 -683.0578032786     639.0121755              0.
NODE  /   270604 -683.0578032786     646.7577669              0.
NODE  /   270605 -683.0578032786     654.5033583              0.
NODE  /   270606 -683.0578032786     662.2489497              0.
NODE  /   270607 -683.0578032786     669.9945411              0.
NODE  /   270608 -683.0578032786     677.7401325              0.
NODE  /   270609 -683.0578032786     685.4857239              0.
NODE  /   270610 -683.0578032786     693.2313153              0.
NODE  /   270611 -683.0578032786     700.9769067              0.
NODE  /   270612 -683.0578032786     708.7224981              0.
NODE  /   270613 -683.0578032786     716.4680895              0.
NODE  /   270614 -683.0578032786     724.2136809              0.
NODE  /   270615 -683.0578032786     731.9592723              0.
NODE  /   270616 -683.0578032786     739.7048637              0.
NODE  /   270617 -683.0578032786     747.4504551              0.
NODE  /   270618 -683.0578032786     755.1960465              0.
NODE  /   270619 -683.0578032786     762.9416379              0.
NODE  /   270620 -683.0578032786     770.6872293              0.
NODE  /   270621 -683.0578032786     778.4328207              0.
NODE  /   270622 -683.0578032786     786.1784121              0.
NODE  /   270623 -683.0578032786     793.9240035              0.
NODE  /   270624 -683.0578032786     801.6695949              0.
NODE  /   270625 -683.0578032786     809.4151863              0.
NODE  /   270626 -683.0578032786     817.1607777              0.
NODE  /   270627 -683.0578032786     824.9063691              0.
NODE  /   270628 -683.0578032786     832.6519605              0.
NODE  /   270629 -683.0578032786     840.3975519              0.
NODE  /   270630 -683.0578032786     848.1431433              0.
NODE  /   270631 -683.0578032786     855.8887347              0.
NODE  /   270632 -683.0578032786     863.6343261              0.
NODE  /   270633 -683.0578032786     871.3799175              0.
NODE  /   270634 -683.0578032786     879.1255089              0.
NODE  /   270635 -683.0578032786     886.8711003              0.
NODE  /   270636 -683.0578032786     894.6166917              0.
NODE  /   270637 -683.0578032786     902.3622831              0.
NODE  /   270638 -683.0578032786     910.1078745              0.
NODE  /   270639 -683.0578032786     917.8534659              0.
NODE  /   270640 -683.0578032786     925.5990573              0.
NODE  /   270641 -683.0578032786     933.3446487              0.
NODE  /   270642 -683.0578032786     941.0902401              0.
NODE  /   270643 -683.0578032786     948.8358315              0.
NODE  /   270644 -683.0578032786     956.5814229              0.
NODE  /   270645 -683.0578032786     964.3270143              0.
NODE  /   270646 -683.0578032786     972.0726057              0.
NODE  /   270647 -683.0578032786     979.8181971              0.
NODE  /   270648 -683.0578032786     987.5637885              0.
NODE  /   270649 -683.0578032786     995.3093799              0.
NODE  /   270650 -683.0578032786    1003.0549713              0.
NODE  /   270651 -683.0578032786    1010.8005627              0.
NODE  /   270652 -683.0578032786    1018.5461541              0.
NODE  /   270653 -683.0578032786    1026.2917455              0.
NODE  /   270654 -683.0578032786    1034.0373369              0.
NODE  /   270655 -683.0578032786    1041.7829283              0.
NODE  /   270656 -683.0578032786    1049.5285197              0.
NODE  /   270657 -683.0578032786    1057.2741111              0.
NODE  /   270658 -683.0578032786    1065.0197025              0.
NODE  /   270659 -675.2957827868   -1057.2723411              0.
NODE  /   270660 -675.2957827868   -1065.0179325              0.
NODE  /   270661 -675.2957827868   -1049.5267497              0.
NODE  /   270662 -675.2957827868   -1041.7811583              0.
NODE  /   270663 -675.2957827868   -1034.0355669              0.
NODE  /   270664 -675.2957827868   -1026.2899755              0.
NODE  /   270665 -675.2957827868   -1018.5443841              0.
NODE  /   270666 -675.2957827868   -1010.7987927              0.
NODE  /   270667 -675.2957827868   -1003.0532013              0.
NODE  /   270668 -675.2957827868    -995.3076099              0.
NODE  /   270669 -675.2957827868    -987.5620185              0.
NODE  /   270670 -675.2957827868    -979.8164271              0.
NODE  /   270671 -675.2957827868    -972.0708357              0.
NODE  /   270672 -675.2957827868    -964.3252443              0.
NODE  /   270673 -675.2957827868    -956.5796529              0.
NODE  /   270674 -675.2957827868    -948.8340615              0.
NODE  /   270675 -675.2957827868    -941.0884701              0.
NODE  /   270676 -675.2957827868    -933.3428787              0.
NODE  /   270677 -675.2957827868    -925.5972873              0.
NODE  /   270678 -675.2957827868    -917.8516959              0.
NODE  /   270679 -675.2957827868    -910.1061045              0.
NODE  /   270680 -675.2957827868    -902.3605131              0.
NODE  /   270681 -675.2957827868    -894.6149217              0.
NODE  /   270682 -675.2957827868    -886.8693303              0.
NODE  /   270683 -675.2957827868    -879.1237389              0.
NODE  /   270684 -675.2957827868    -871.3781475              0.
NODE  /   270685 -675.2957827868    -863.6325561              0.
NODE  /   270686 -675.2957827868    -855.8869647              0.
NODE  /   270687 -675.2957827868    -848.1413733              0.
NODE  /   270688 -675.2957827868    -840.3957819              0.
NODE  /   270689 -675.2957827868    -832.6501905              0.
NODE  /   270690 -675.2957827868 -824.9045990999              0.
NODE  /   270691 -675.2957827868    -817.1590077              0.
NODE  /   270692 -675.2957827868    -809.4134163              0.
NODE  /   270693 -675.2957827868    -801.6678249              0.
NODE  /   270694 -675.2957827868    -793.9222335              0.
NODE  /   270695 -675.2957827868    -786.1766421              0.
NODE  /   270696 -675.2957827868    -778.4310507              0.
NODE  /   270697 -675.2957827868    -770.6854593              0.
NODE  /   270698 -675.2957827868    -762.9398679              0.
NODE  /   270699 -675.2957827868    -755.1942765              0.
NODE  /   270700 -675.2957827868    -747.4486851              0.
NODE  /   270701 -675.2957827868 -739.7030936999              0.
NODE  /   270702 -675.2957827868    -731.9575023              0.
NODE  /   270703 -675.2957827868    -724.2119109              0.
NODE  /   270704 -675.2957827868    -716.4663195              0.
NODE  /   270705 -675.2957827868    -708.7207281              0.
NODE  /   270706 -675.2957827868 -700.9751366999              0.
NODE  /   270707 -675.2957827868    -693.2295453              0.
NODE  /   270708 -675.2957827868    -685.4839539              0.
NODE  /   270709 -675.2957827868    -677.7383625              0.
NODE  /   270710 -675.2957827868    -669.9927711              0.
NODE  /   270711 -675.2957827868    -662.2471797              0.
NODE  /   270712 -675.2957827868    -654.5015883              0.
NODE  /   270713 -675.2957827868    -646.7559969              0.
NODE  /   270714 -675.2957827868    -639.0104055              0.
NODE  /   270715 -675.2957827868    -631.2648141              0.
NODE  /   270716 -675.2957827868    -623.5192227              0.
NODE  /   270717 -675.2957827868    -615.7736313              0.
NODE  /   270718 -675.2957827868    -608.0280399              0.
NODE  /   270719 -675.2957827868    -600.2824485              0.
NODE  /   270720 -675.2957827868    -592.5368571              0.
NODE  /   270721 -675.2957827868    -584.7912657              0.
NODE  /   270722 -675.2957827868    -577.0456743              0.
NODE  /   270723 -675.2957827868    -569.3000829              0.
NODE  /   270724 -675.2957827868    -561.5544915              0.
NODE  /   270725 -675.2957827868    -553.8089001              0.
NODE  /   270726 -675.2957827868    -546.0633087              0.
NODE  /   270727 -675.2957827868    -538.3177173              0.
NODE  /   270728 -675.2957827868    -530.5721259              0.
NODE  /   270729 -675.2957827868    -522.8265345              0.
NODE  /   270730 -675.2957827868    -515.0809431              0.
NODE  /   270731 -675.2957827868    -507.3353517              0.
NODE  /   270732 -675.2957827868 -499.5897602999              0.
NODE  /   270733 -675.2957827868    -491.8441689              0.
NODE  /   270734 -675.2957827868    -484.0985775              0.
NODE  /   270735 -675.2957827868    -476.3529861              0.
NODE  /   270736 -675.2957827868    -468.6073947              0.
NODE  /   270737 -675.2957827868    -460.8618033              0.
NODE  /   270738 -675.2957827868    -453.1162119              0.
NODE  /   270739 -675.2957827868    -445.3706205              0.
NODE  /   270740 -675.2957827868    -437.6250291              0.
NODE  /   270741 -675.2957827868    -429.8794377              0.
NODE  /   270742 -675.2957827868    -422.1338463              0.
NODE  /   270743 -675.2957827868    -414.3882549              0.
NODE  /   270744 -675.2957827868    -406.6426635              0.
NODE  /   270745 -675.2957827868    -398.8970721              0.
NODE  /   270746 -675.2957827868    -391.1514807              0.
NODE  /   270747 -675.2957827868    -383.4058893              0.
NODE  /   270748 -675.2957827868    -375.6602979              0.
NODE  /   270749 -675.2957827868    -367.9147065              0.
NODE  /   270750 -675.2957827868    -360.1691151              0.
NODE  /   270751 -675.2957827868 -352.4235236999              0.
NODE  /   270752 -675.2957827868    -344.6779323              0.
NODE  /   270753 -675.2957827868    -336.9323409              0.
NODE  /   270754 -675.2957827868    -329.1867495              0.
NODE  /   270755 -675.2957827868    -321.4411581              0.
NODE  /   270756 -675.2957827868 -313.6955666999              0.
NODE  /   270757 -675.2957827868    -305.9499753              0.
NODE  /   270758 -675.2957827868    -298.2043839              0.
NODE  /   270759 -675.2957827868    -290.4587925              0.
NODE  /   270760 -675.2957827868    -282.7132011              0.
NODE  /   270761 -675.2957827868    -274.9676097              0.
NODE  /   270762 -675.2957827868 -267.2220182999              0.
NODE  /   270763 -675.2957827868    -259.4764269              0.
NODE  /   270764 -675.2957827868    -251.7308355              0.
NODE  /   270765 -675.2957827868    -243.9852441              0.
NODE  /   270766 -675.2957827868    -236.2396527              0.
NODE  /   270767 -675.2957827868    -228.4940613              0.
NODE  /   270768 -675.2957827868    -220.7484699              0.
NODE  /   270769 -675.2957827868    -213.0028785              0.
NODE  /   270770 -675.2957827868    -205.2572871              0.
NODE  /   270771 -675.2957827868    -197.5116957              0.
NODE  /   270772 -675.2957827868    -189.7661043              0.
NODE  /   270773 -675.2957827868    -182.0205129              0.
NODE  /   270774 -675.2957827868    -174.2749215              0.
NODE  /   270775 -675.2957827868    -166.5293301              0.
NODE  /   270776 -675.2957827868    -158.7837387              0.
NODE  /   270777 -675.2957827868    -151.0381473              0.
NODE  /   270778 -675.2957827868    -143.2925559              0.
NODE  /   270779 -675.2957827868    -135.5469645              0.
NODE  /   270780 -675.2957827868    -127.8013731              0.
NODE  /   270781 -675.2957827868    -120.0557817              0.
NODE  /   270782 -675.2957827868    -112.3101903              0.
NODE  /   270783 -675.2957827868    -104.5645989              0.
NODE  /   270784 -675.2957827868 -96.81900749999              0.
NODE  /   270785 -675.2957827868 -89.07341609999              0.
NODE  /   270786 -675.2957827868     -81.3278247              0.
NODE  /   270787 -675.2957827868     -73.5822333              0.
NODE  /   270788 -675.2957827868 -65.83664189999              0.
NODE  /   270789 -675.2957827868 -58.09105049999              0.
NODE  /   270790 -675.2957827868     -50.3454591              0.
NODE  /   270791 -675.2957827868     -42.5998677              0.
NODE  /   270792 -675.2957827868     -34.8542763              0.
NODE  /   270793 -675.2957827868 -27.10868489999              0.
NODE  /   270794 -675.2957827868 -19.36309349999              0.
NODE  /   270795 -675.2957827868     -11.6175021              0.
NODE  /   270796 -675.2957827868 -3.871910699999              0.
NODE  /   270797 -675.2957827868       3.8736807              0.
NODE  /   270798 -675.2957827868      11.6192721              0.
NODE  /   270799 -675.2957827868      19.3648635              0.
NODE  /   270800 -675.2957827868 27.110454899999              0.
NODE  /   270801 -675.2957827868      34.8560463              0.
NODE  /   270802 -675.2957827868      42.6016377              0.
NODE  /   270803 -675.2957827868      50.3472291              0.
NODE  /   270804 -675.2957827868      58.0928205              0.
NODE  /   270805 -675.2957827868      65.8384119              0.
NODE  /   270806 -675.2957827868      73.5840033              0.
NODE  /   270807 -675.2957827868      81.3295947              0.
NODE  /   270808 -675.2957827868 89.075186099999              0.
NODE  /   270809 -675.2957827868      96.8207775              0.
NODE  /   270810 -675.2957827868     104.5663689              0.
NODE  /   270811 -675.2957827868     112.3119603              0.
NODE  /   270812 -675.2957827868     120.0575517              0.
NODE  /   270813 -675.2957827868     127.8031431              0.
NODE  /   270814 -675.2957827868     135.5487345              0.
NODE  /   270815 -675.2957827868     143.2943259              0.
NODE  /   270816 -675.2957827868     151.0399173              0.
NODE  /   270817 -675.2957827868     158.7855087              0.
NODE  /   270818 -675.2957827868     166.5311001              0.
NODE  /   270819 -675.2957827868     174.2766915              0.
NODE  /   270820 -675.2957827868     182.0222829              0.
NODE  /   270821 -675.2957827868     189.7678743              0.
NODE  /   270822 -675.2957827868     197.5134657              0.
NODE  /   270823 -675.2957827868     205.2590571              0.
NODE  /   270824 -675.2957827868     213.0046485              0.
NODE  /   270825 -675.2957827868     220.7502399              0.
NODE  /   270826 -675.2957827868     228.4958313              0.
NODE  /   270827 -675.2957827868     236.2414227              0.
NODE  /   270828 -675.2957827868     243.9870141              0.
NODE  /   270829 -675.2957827868     251.7326055              0.
NODE  /   270830 -675.2957827868     259.4781969              0.
NODE  /   270831 -675.2957827868     267.2237883              0.
NODE  /   270832 -675.2957827868     274.9693797              0.
NODE  /   270833 -675.2957827868     282.7149711              0.
NODE  /   270834 -675.2957827868     290.4605625              0.
NODE  /   270835 -675.2957827868     298.2061539              0.
NODE  /   270836 -675.2957827868     305.9517453              0.
NODE  /   270837 -675.2957827868     313.6973367              0.
NODE  /   270838 -675.2957827868     321.4429281              0.
NODE  /   270839 -675.2957827868     329.1885195              0.
NODE  /   270840 -675.2957827868     336.9341109              0.
NODE  /   270841 -675.2957827868     344.6797023              0.
NODE  /   270842 -675.2957827868     352.4252937              0.
NODE  /   270843 -675.2957827868     360.1708851              0.
NODE  /   270844 -675.2957827868     367.9164765              0.
NODE  /   270845 -675.2957827868     375.6620679              0.
NODE  /   270846 -675.2957827868     383.4076593              0.
NODE  /   270847 -675.2957827868     391.1532507              0.
NODE  /   270848 -675.2957827868     398.8988421              0.
NODE  /   270849 -675.2957827868     406.6444335              0.
NODE  /   270850 -675.2957827868     414.3900249              0.
NODE  /   270851 -675.2957827868     422.1356163              0.
NODE  /   270852 -675.2957827868     429.8812077              0.
NODE  /   270853 -675.2957827868     437.6267991              0.
NODE  /   270854 -675.2957827868     445.3723905              0.
NODE  /   270855 -675.2957827868     453.1179819              0.
NODE  /   270856 -675.2957827868     460.8635733              0.
NODE  /   270857 -675.2957827868     468.6091647              0.
NODE  /   270858 -675.2957827868     476.3547561              0.
NODE  /   270859 -675.2957827868     484.1003475              0.
NODE  /   270860 -675.2957827868     491.8459389              0.
NODE  /   270861 -675.2957827868     499.5915303              0.
NODE  /   270862 -675.2957827868     507.3371217              0.
NODE  /   270863 -675.2957827868     515.0827131              0.
NODE  /   270864 -675.2957827868     522.8283045              0.
NODE  /   270865 -675.2957827868     530.5738959              0.
NODE  /   270866 -675.2957827868     538.3194873              0.
NODE  /   270867 -675.2957827868     546.0650787              0.
NODE  /   270868 -675.2957827868     553.8106701              0.
NODE  /   270869 -675.2957827868     561.5562615              0.
NODE  /   270870 -675.2957827868     569.3018529              0.
NODE  /   270871 -675.2957827868     577.0474443              0.
NODE  /   270872 -675.2957827868     584.7930357              0.
NODE  /   270873 -675.2957827868     592.5386271              0.
NODE  /   270874 -675.2957827868     600.2842185              0.
NODE  /   270875 -675.2957827868     608.0298099              0.
NODE  /   270876 -675.2957827868     615.7754013              0.
NODE  /   270877 -675.2957827868     623.5209927              0.
NODE  /   270878 -675.2957827868     631.2665841              0.
NODE  /   270879 -675.2957827868     639.0121755              0.
NODE  /   270880 -675.2957827868     646.7577669              0.
NODE  /   270881 -675.2957827868     654.5033583              0.
NODE  /   270882 -675.2957827868     662.2489497              0.
NODE  /   270883 -675.2957827868     669.9945411              0.
NODE  /   270884 -675.2957827868     677.7401325              0.
NODE  /   270885 -675.2957827868     685.4857239              0.
NODE  /   270886 -675.2957827868     693.2313153              0.
NODE  /   270887 -675.2957827868     700.9769067              0.
NODE  /   270888 -675.2957827868     708.7224981              0.
NODE  /   270889 -675.2957827868     716.4680895              0.
NODE  /   270890 -675.2957827868     724.2136809              0.
NODE  /   270891 -675.2957827868     731.9592723              0.
NODE  /   270892 -675.2957827868     739.7048637              0.
NODE  /   270893 -675.2957827868     747.4504551              0.
NODE  /   270894 -675.2957827868     755.1960465              0.
NODE  /   270895 -675.2957827868     762.9416379              0.
NODE  /   270896 -675.2957827868     770.6872293              0.
NODE  /   270897 -675.2957827868     778.4328207              0.
NODE  /   270898 -675.2957827868     786.1784121              0.
NODE  /   270899 -675.2957827868     793.9240035              0.
NODE  /   270900 -675.2957827868     801.6695949              0.
NODE  /   270901 -675.2957827868     809.4151863              0.
NODE  /   270902 -675.2957827868     817.1607777              0.
NODE  /   270903 -675.2957827868     824.9063691              0.
NODE  /   270904 -675.2957827868     832.6519605              0.
NODE  /   270905 -675.2957827868     840.3975519              0.
NODE  /   270906 -675.2957827868     848.1431433              0.
NODE  /   270907 -675.2957827868     855.8887347              0.
NODE  /   270908 -675.2957827868     863.6343261              0.
NODE  /   270909 -675.2957827868     871.3799175              0.
NODE  /   270910 -675.2957827868     879.1255089              0.
NODE  /   270911 -675.2957827868     886.8711003              0.
NODE  /   270912 -675.2957827868     894.6166917              0.
NODE  /   270913 -675.2957827868     902.3622831              0.
NODE  /   270914 -675.2957827868     910.1078745              0.
NODE  /   270915 -675.2957827868     917.8534659              0.
NODE  /   270916 -675.2957827868     925.5990573              0.
NODE  /   270917 -675.2957827868     933.3446487              0.
NODE  /   270918 -675.2957827868     941.0902401              0.
NODE  /   270919 -675.2957827868     948.8358315              0.
NODE  /   270920 -675.2957827868     956.5814229              0.
NODE  /   270921 -675.2957827868     964.3270143              0.
NODE  /   270922 -675.2957827868     972.0726057              0.
NODE  /   270923 -675.2957827868     979.8181971              0.
NODE  /   270924 -675.2957827868     987.5637885              0.
NODE  /   270925 -675.2957827868     995.3093799              0.
NODE  /   270926 -675.2957827868    1003.0549713              0.
NODE  /   270927 -675.2957827868    1010.8005627              0.
NODE  /   270928 -675.2957827868    1018.5461541              0.
NODE  /   270929 -675.2957827868    1026.2917455              0.
NODE  /   270930 -675.2957827868    1034.0373369              0.
NODE  /   270931 -675.2957827868    1041.7829283              0.
NODE  /   270932 -675.2957827868    1049.5285197              0.
NODE  /   270933 -675.2957827868    1057.2741111              0.
NODE  /   270934 -675.2957827868    1065.0197025              0.
NODE  /   270935  -667.533762295   -1057.2723411              0.
NODE  /   270936  -667.533762295   -1065.0179325              0.
NODE  /   270937  -667.533762295   -1049.5267497              0.
NODE  /   270938  -667.533762295   -1041.7811583              0.
NODE  /   270939  -667.533762295   -1034.0355669              0.
NODE  /   270940  -667.533762295   -1026.2899755              0.
NODE  /   270941  -667.533762295   -1018.5443841              0.
NODE  /   270942  -667.533762295   -1010.7987927              0.
NODE  /   270943  -667.533762295   -1003.0532013              0.
NODE  /   270944  -667.533762295    -995.3076099              0.
NODE  /   270945  -667.533762295    -987.5620185              0.
NODE  /   270946  -667.533762295 -979.8164270999              0.
NODE  /   270947  -667.533762295    -972.0708357              0.
NODE  /   270948  -667.533762295    -964.3252443              0.
NODE  /   270949  -667.533762295    -956.5796529              0.
NODE  /   270950  -667.533762295    -948.8340615              0.
NODE  /   270951  -667.533762295 -941.0884700999              0.
NODE  /   270952  -667.533762295    -933.3428787              0.
NODE  /   270953  -667.533762295    -925.5972873              0.
NODE  /   270954  -667.533762295    -917.8516959              0.
NODE  /   270955  -667.533762295    -910.1061045              0.
NODE  /   270956  -667.533762295    -902.3605131              0.
NODE  /   270957  -667.533762295 -894.6149216999              0.
NODE  /   270958  -667.533762295    -886.8693303              0.
NODE  /   270959  -667.533762295 -879.1237388999              0.
NODE  /   270960  -667.533762295    -871.3781475              0.
NODE  /   270961  -667.533762295    -863.6325561              0.
NODE  /   270962  -667.533762295    -855.8869647              0.
NODE  /   270963  -667.533762295    -848.1413733              0.
NODE  /   270964  -667.533762295    -840.3957819              0.
NODE  /   270965  -667.533762295    -832.6501905              0.
NODE  /   270966  -667.533762295    -824.9045991              0.
NODE  /   270967  -667.533762295    -817.1590077              0.
NODE  /   270968  -667.533762295    -809.4134163              0.
NODE  /   270969  -667.533762295    -801.6678249              0.
NODE  /   270970  -667.533762295    -793.9222335              0.
NODE  /   270971  -667.533762295    -786.1766421              0.
NODE  /   270972  -667.533762295    -778.4310507              0.
NODE  /   270973  -667.533762295    -770.6854593              0.
NODE  /   270974  -667.533762295    -762.9398679              0.
NODE  /   270975  -667.533762295    -755.1942765              0.
NODE  /   270976  -667.533762295    -747.4486851              0.
NODE  /   270977  -667.533762295 -739.7030936999              0.
NODE  /   270978  -667.533762295    -731.9575023              0.
NODE  /   270979  -667.533762295    -724.2119109              0.
NODE  /   270980  -667.533762295    -716.4663195              0.
NODE  /   270981  -667.533762295    -708.7207281              0.
NODE  /   270982  -667.533762295 -700.9751366999              0.
NODE  /   270983  -667.533762295    -693.2295453              0.
NODE  /   270984  -667.533762295    -685.4839539              0.
NODE  /   270985  -667.533762295    -677.7383625              0.
NODE  /   270986  -667.533762295    -669.9927711              0.
NODE  /   270987  -667.533762295    -662.2471797              0.
NODE  /   270988  -667.533762295    -654.5015883              0.
NODE  /   270989  -667.533762295    -646.7559969              0.
NODE  /   270990  -667.533762295    -639.0104055              0.
NODE  /   270991  -667.533762295    -631.2648141              0.
NODE  /   270992  -667.533762295    -623.5192227              0.
NODE  /   270993  -667.533762295    -615.7736313              0.
NODE  /   270994  -667.533762295    -608.0280399              0.
NODE  /   270995  -667.533762295    -600.2824485              0.
NODE  /   270996  -667.533762295    -592.5368571              0.
NODE  /   270997  -667.533762295    -584.7912657              0.
NODE  /   270998  -667.533762295    -577.0456743              0.
NODE  /   270999  -667.533762295    -569.3000829              0.
NODE  /   271000  -667.533762295    -561.5544915              0.
NODE  /   271001  -667.533762295    -553.8089001              0.
NODE  /   271002  -667.533762295    -546.0633087              0.
NODE  /   271003  -667.533762295    -538.3177173              0.
NODE  /   271004  -667.533762295    -530.5721259              0.
NODE  /   271005  -667.533762295    -522.8265345              0.
NODE  /   271006  -667.533762295    -515.0809431              0.
NODE  /   271007  -667.533762295    -507.3353517              0.
NODE  /   271008  -667.533762295 -499.5897602999              0.
NODE  /   271009  -667.533762295    -491.8441689              0.
NODE  /   271010  -667.533762295 -484.0985774999              0.
NODE  /   271011  -667.533762295    -476.3529861              0.
NODE  /   271012  -667.533762295    -468.6073947              0.
NODE  /   271013  -667.533762295    -460.8618033              0.
NODE  /   271014  -667.533762295    -453.1162119              0.
NODE  /   271015  -667.533762295    -445.3706205              0.
NODE  /   271016  -667.533762295    -437.6250291              0.
NODE  /   271017  -667.533762295    -429.8794377              0.
NODE  /   271018  -667.533762295    -422.1338463              0.
NODE  /   271019  -667.533762295    -414.3882549              0.
NODE  /   271020  -667.533762295    -406.6426635              0.
NODE  /   271021  -667.533762295    -398.8970721              0.
NODE  /   271022  -667.533762295    -391.1514807              0.
NODE  /   271023  -667.533762295    -383.4058893              0.
NODE  /   271024  -667.533762295    -375.6602979              0.
NODE  /   271025  -667.533762295    -367.9147065              0.
NODE  /   271026  -667.533762295    -360.1691151              0.
NODE  /   271027  -667.533762295    -352.4235237              0.
NODE  /   271028  -667.533762295    -344.6779323              0.
NODE  /   271029  -667.533762295    -336.9323409              0.
NODE  /   271030  -667.533762295    -329.1867495              0.
NODE  /   271031  -667.533762295    -321.4411581              0.
NODE  /   271032  -667.533762295    -313.6955667              0.
NODE  /   271033  -667.533762295    -305.9499753              0.
NODE  /   271034  -667.533762295    -298.2043839              0.
NODE  /   271035  -667.533762295    -290.4587925              0.
NODE  /   271036  -667.533762295    -282.7132011              0.
NODE  /   271037  -667.533762295    -274.9676097              0.
NODE  /   271038  -667.533762295    -267.2220183              0.
NODE  /   271039  -667.533762295    -259.4764269              0.
NODE  /   271040  -667.533762295    -251.7308355              0.
NODE  /   271041  -667.533762295    -243.9852441              0.
NODE  /   271042  -667.533762295    -236.2396527              0.
NODE  /   271043  -667.533762295    -228.4940613              0.
NODE  /   271044  -667.533762295    -220.7484699              0.
NODE  /   271045  -667.533762295 -213.0028784999              0.
NODE  /   271046  -667.533762295    -205.2572871              0.
NODE  /   271047  -667.533762295    -197.5116957              0.
NODE  /   271048  -667.533762295    -189.7661043              0.
NODE  /   271049  -667.533762295    -182.0205129              0.
NODE  /   271050  -667.533762295    -174.2749215              0.
NODE  /   271051  -667.533762295    -166.5293301              0.
NODE  /   271052  -667.533762295    -158.7837387              0.
NODE  /   271053  -667.533762295    -151.0381473              0.
NODE  /   271054  -667.533762295    -143.2925559              0.
NODE  /   271055  -667.533762295    -135.5469645              0.
NODE  /   271056  -667.533762295    -127.8013731              0.
NODE  /   271057  -667.533762295    -120.0557817              0.
NODE  /   271058  -667.533762295    -112.3101903              0.
NODE  /   271059  -667.533762295    -104.5645989              0.
NODE  /   271060  -667.533762295 -96.81900749999              0.
NODE  /   271061  -667.533762295 -89.07341609999              0.
NODE  /   271062  -667.533762295     -81.3278247              0.
NODE  /   271063  -667.533762295 -73.58223329999              0.
NODE  /   271064  -667.533762295 -65.83664189999              0.
NODE  /   271065  -667.533762295 -58.09105049999              0.
NODE  /   271066  -667.533762295     -50.3454591              0.
NODE  /   271067  -667.533762295 -42.59986769999              0.
NODE  /   271068  -667.533762295     -34.8542763              0.
NODE  /   271069  -667.533762295 -27.10868489999              0.
NODE  /   271070  -667.533762295 -19.36309349999              0.
NODE  /   271071  -667.533762295 -11.61750209999              0.
NODE  /   271072  -667.533762295 -3.871910699999              0.
NODE  /   271073  -667.533762295 3.8736806999998              0.
NODE  /   271074  -667.533762295      11.6192721              0.
NODE  /   271075  -667.533762295      19.3648635              0.
NODE  /   271076  -667.533762295 27.110454899999              0.
NODE  /   271077  -667.533762295      34.8560463              0.
NODE  /   271078  -667.533762295      42.6016377              0.
NODE  /   271079  -667.533762295      50.3472291              0.
NODE  /   271080  -667.533762295      58.0928205              0.
NODE  /   271081  -667.533762295      65.8384119              0.
NODE  /   271082  -667.533762295      73.5840033              0.
NODE  /   271083  -667.533762295      81.3295947              0.
NODE  /   271084  -667.533762295      89.0751861              0.
NODE  /   271085  -667.533762295      96.8207775              0.
NODE  /   271086  -667.533762295     104.5663689              0.
NODE  /   271087  -667.533762295     112.3119603              0.
NODE  /   271088  -667.533762295     120.0575517              0.
NODE  /   271089  -667.533762295     127.8031431              0.
NODE  /   271090  -667.533762295     135.5487345              0.
NODE  /   271091  -667.533762295     143.2943259              0.
NODE  /   271092  -667.533762295     151.0399173              0.
NODE  /   271093  -667.533762295     158.7855087              0.
NODE  /   271094  -667.533762295     166.5311001              0.
NODE  /   271095  -667.533762295     174.2766915              0.
NODE  /   271096  -667.533762295     182.0222829              0.
NODE  /   271097  -667.533762295     189.7678743              0.
NODE  /   271098  -667.533762295     197.5134657              0.
NODE  /   271099  -667.533762295     205.2590571              0.
NODE  /   271100  -667.533762295     213.0046485              0.
NODE  /   271101  -667.533762295     220.7502399              0.
NODE  /   271102  -667.533762295     228.4958313              0.
NODE  /   271103  -667.533762295     236.2414227              0.
NODE  /   271104  -667.533762295     243.9870141              0.
NODE  /   271105  -667.533762295     251.7326055              0.
NODE  /   271106  -667.533762295     259.4781969              0.
NODE  /   271107  -667.533762295     267.2237883              0.
NODE  /   271108  -667.533762295     274.9693797              0.
NODE  /   271109  -667.533762295     282.7149711              0.
NODE  /   271110  -667.533762295     290.4605625              0.
NODE  /   271111  -667.533762295     298.2061539              0.
NODE  /   271112  -667.533762295     305.9517453              0.
NODE  /   271113  -667.533762295     313.6973367              0.
NODE  /   271114  -667.533762295     321.4429281              0.
NODE  /   271115  -667.533762295     329.1885195              0.
NODE  /   271116  -667.533762295     336.9341109              0.
NODE  /   271117  -667.533762295     344.6797023              0.
NODE  /   271118  -667.533762295     352.4252937              0.
NODE  /   271119  -667.533762295     360.1708851              0.
NODE  /   271120  -667.533762295     367.9164765              0.
NODE  /   271121  -667.533762295     375.6620679              0.
NODE  /   271122  -667.533762295     383.4076593              0.
NODE  /   271123  -667.533762295     391.1532507              0.
NODE  /   271124  -667.533762295     398.8988421              0.
NODE  /   271125  -667.533762295     406.6444335              0.
NODE  /   271126  -667.533762295     414.3900249              0.
NODE  /   271127  -667.533762295     422.1356163              0.
NODE  /   271128  -667.533762295     429.8812077              0.
NODE  /   271129  -667.533762295     437.6267991              0.
NODE  /   271130  -667.533762295     445.3723905              0.
NODE  /   271131  -667.533762295     453.1179819              0.
NODE  /   271132  -667.533762295     460.8635733              0.
NODE  /   271133  -667.533762295     468.6091647              0.
NODE  /   271134  -667.533762295     476.3547561              0.
NODE  /   271135  -667.533762295     484.1003475              0.
NODE  /   271136  -667.533762295     491.8459389              0.
NODE  /   271137  -667.533762295     499.5915303              0.
NODE  /   271138  -667.533762295     507.3371217              0.
NODE  /   271139  -667.533762295     515.0827131              0.
NODE  /   271140  -667.533762295     522.8283045              0.
NODE  /   271141  -667.533762295     530.5738959              0.
NODE  /   271142  -667.533762295     538.3194873              0.
NODE  /   271143  -667.533762295     546.0650787              0.
NODE  /   271144  -667.533762295     553.8106701              0.
NODE  /   271145  -667.533762295     561.5562615              0.
NODE  /   271146  -667.533762295     569.3018529              0.
NODE  /   271147  -667.533762295     577.0474443              0.
NODE  /   271148  -667.533762295     584.7930357              0.
NODE  /   271149  -667.533762295     592.5386271              0.
NODE  /   271150  -667.533762295     600.2842185              0.
NODE  /   271151  -667.533762295     608.0298099              0.
NODE  /   271152  -667.533762295     615.7754013              0.
NODE  /   271153  -667.533762295     623.5209927              0.
NODE  /   271154  -667.533762295     631.2665841              0.
NODE  /   271155  -667.533762295     639.0121755              0.
NODE  /   271156  -667.533762295     646.7577669              0.
NODE  /   271157  -667.533762295     654.5033583              0.
NODE  /   271158  -667.533762295     662.2489497              0.
NODE  /   271159  -667.533762295     669.9945411              0.
NODE  /   271160  -667.533762295     677.7401325              0.
NODE  /   271161  -667.533762295     685.4857239              0.
NODE  /   271162  -667.533762295     693.2313153              0.
NODE  /   271163  -667.533762295     700.9769067              0.
NODE  /   271164  -667.533762295     708.7224981              0.
NODE  /   271165  -667.533762295     716.4680895              0.
NODE  /   271166  -667.533762295     724.2136809              0.
NODE  /   271167  -667.533762295     731.9592723              0.
NODE  /   271168  -667.533762295     739.7048637              0.
NODE  /   271169  -667.533762295     747.4504551              0.
NODE  /   271170  -667.533762295     755.1960465              0.
NODE  /   271171  -667.533762295     762.9416379              0.
NODE  /   271172  -667.533762295     770.6872293              0.
NODE  /   271173  -667.533762295     778.4328207              0.
NODE  /   271174  -667.533762295     786.1784121              0.
NODE  /   271175  -667.533762295     793.9240035              0.
NODE  /   271176  -667.533762295     801.6695949              0.
NODE  /   271177  -667.533762295     809.4151863              0.
NODE  /   271178  -667.533762295     817.1607777              0.
NODE  /   271179  -667.533762295     824.9063691              0.
NODE  /   271180  -667.533762295     832.6519605              0.
NODE  /   271181  -667.533762295     840.3975519              0.
NODE  /   271182  -667.533762295     848.1431433              0.
NODE  /   271183  -667.533762295     855.8887347              0.
NODE  /   271184  -667.533762295     863.6343261              0.
NODE  /   271185  -667.533762295     871.3799175              0.
NODE  /   271186  -667.533762295     879.1255089              0.
NODE  /   271187  -667.533762295     886.8711003              0.
NODE  /   271188  -667.533762295     894.6166917              0.
NODE  /   271189  -667.533762295     902.3622831              0.
NODE  /   271190  -667.533762295     910.1078745              0.
NODE  /   271191  -667.533762295     917.8534659              0.
NODE  /   271192  -667.533762295     925.5990573              0.
NODE  /   271193  -667.533762295     933.3446487              0.
NODE  /   271194  -667.533762295     941.0902401              0.
NODE  /   271195  -667.533762295     948.8358315              0.
NODE  /   271196  -667.533762295     956.5814229              0.
NODE  /   271197  -667.533762295     964.3270143              0.
NODE  /   271198  -667.533762295     972.0726057              0.
NODE  /   271199  -667.533762295     979.8181971              0.
NODE  /   271200  -667.533762295     987.5637885              0.
NODE  /   271201  -667.533762295     995.3093799              0.
NODE  /   271202  -667.533762295    1003.0549713              0.
NODE  /   271203  -667.533762295    1010.8005627              0.
NODE  /   271204  -667.533762295    1018.5461541              0.
NODE  /   271205  -667.533762295    1026.2917455              0.
NODE  /   271206  -667.533762295    1034.0373369              0.
NODE  /   271207  -667.533762295    1041.7829283              0.
NODE  /   271208  -667.533762295    1049.5285197              0.
NODE  /   271209  -667.533762295    1057.2741111              0.
NODE  /   271210  -667.533762295    1065.0197025              0.
NODE  /   271211 -659.7717418032   -1057.2723411              0.
NODE  /   271212 -659.7717418032   -1065.0179325              0.
NODE  /   271213 -659.7717418032   -1049.5267497              0.
NODE  /   271214 -659.7717418032   -1041.7811583              0.
NODE  /   271215 -659.7717418032   -1034.0355669              0.
NODE  /   271216 -659.7717418032   -1026.2899755              0.
NODE  /   271217 -659.7717418032   -1018.5443841              0.
NODE  /   271218 -659.7717418032   -1010.7987927              0.
NODE  /   271219 -659.7717418032   -1003.0532013              0.
NODE  /   271220 -659.7717418032    -995.3076099              0.
NODE  /   271221 -659.7717418032    -987.5620185              0.
NODE  /   271222 -659.7717418032 -979.8164270999              0.
NODE  /   271223 -659.7717418032    -972.0708357              0.
NODE  /   271224 -659.7717418032    -964.3252443              0.
NODE  /   271225 -659.7717418032    -956.5796529              0.
NODE  /   271226 -659.7717418032    -948.8340615              0.
NODE  /   271227 -659.7717418032    -941.0884701              0.
NODE  /   271228 -659.7717418032    -933.3428787              0.
NODE  /   271229 -659.7717418032    -925.5972873              0.
NODE  /   271230 -659.7717418032    -917.8516959              0.
NODE  /   271231 -659.7717418032    -910.1061045              0.
NODE  /   271232 -659.7717418032    -902.3605131              0.
NODE  /   271233 -659.7717418032    -894.6149217              0.
NODE  /   271234 -659.7717418032    -886.8693303              0.
NODE  /   271235 -659.7717418032    -879.1237389              0.
NODE  /   271236 -659.7717418032 -871.3781474999              0.
NODE  /   271237 -659.7717418032    -863.6325561              0.
NODE  /   271238 -659.7717418032    -855.8869647              0.
NODE  /   271239 -659.7717418032    -848.1413733              0.
NODE  /   271240 -659.7717418032    -840.3957819              0.
NODE  /   271241 -659.7717418032    -832.6501905              0.
NODE  /   271242 -659.7717418032    -824.9045991              0.
NODE  /   271243 -659.7717418032    -817.1590077              0.
NODE  /   271244 -659.7717418032    -809.4134163              0.
NODE  /   271245 -659.7717418032    -801.6678249              0.
NODE  /   271246 -659.7717418032    -793.9222335              0.
NODE  /   271247 -659.7717418032    -786.1766421              0.
NODE  /   271248 -659.7717418032    -778.4310507              0.
NODE  /   271249 -659.7717418032    -770.6854593              0.
NODE  /   271250 -659.7717418032    -762.9398679              0.
NODE  /   271251 -659.7717418032    -755.1942765              0.
NODE  /   271252 -659.7717418032    -747.4486851              0.
NODE  /   271253 -659.7717418032 -739.7030936999              0.
NODE  /   271254 -659.7717418032    -731.9575023              0.
NODE  /   271255 -659.7717418032    -724.2119109              0.
NODE  /   271256 -659.7717418032    -716.4663195              0.
NODE  /   271257 -659.7717418032    -708.7207281              0.
NODE  /   271258 -659.7717418032    -700.9751367              0.
NODE  /   271259 -659.7717418032    -693.2295453              0.
NODE  /   271260 -659.7717418032    -685.4839539              0.
NODE  /   271261 -659.7717418032    -677.7383625              0.
NODE  /   271262 -659.7717418032    -669.9927711              0.
NODE  /   271263 -659.7717418032    -662.2471797              0.
NODE  /   271264 -659.7717418032    -654.5015883              0.
NODE  /   271265 -659.7717418032    -646.7559969              0.
NODE  /   271266 -659.7717418032    -639.0104055              0.
NODE  /   271267 -659.7717418032    -631.2648141              0.
NODE  /   271268 -659.7717418032    -623.5192227              0.
NODE  /   271269 -659.7717418032    -615.7736313              0.
NODE  /   271270 -659.7717418032    -608.0280399              0.
NODE  /   271271 -659.7717418032    -600.2824485              0.
NODE  /   271272 -659.7717418032    -592.5368571              0.
NODE  /   271273 -659.7717418032    -584.7912657              0.
NODE  /   271274 -659.7717418032    -577.0456743              0.
NODE  /   271275 -659.7717418032    -569.3000829              0.
NODE  /   271276 -659.7717418032    -561.5544915              0.
NODE  /   271277 -659.7717418032    -553.8089001              0.
NODE  /   271278 -659.7717418032    -546.0633087              0.
NODE  /   271279 -659.7717418032    -538.3177173              0.
NODE  /   271280 -659.7717418032    -530.5721259              0.
NODE  /   271281 -659.7717418032    -522.8265345              0.
NODE  /   271282 -659.7717418032    -515.0809431              0.
NODE  /   271283 -659.7717418032    -507.3353517              0.
NODE  /   271284 -659.7717418032 -499.5897602999              0.
NODE  /   271285 -659.7717418032    -491.8441689              0.
NODE  /   271286 -659.7717418032    -484.0985775              0.
NODE  /   271287 -659.7717418032    -476.3529861              0.
NODE  /   271288 -659.7717418032    -468.6073947              0.
NODE  /   271289 -659.7717418032    -460.8618033              0.
NODE  /   271290 -659.7717418032    -453.1162119              0.
NODE  /   271291 -659.7717418032    -445.3706205              0.
NODE  /   271292 -659.7717418032    -437.6250291              0.
NODE  /   271293 -659.7717418032    -429.8794377              0.
NODE  /   271294 -659.7717418032    -422.1338463              0.
NODE  /   271295 -659.7717418032    -414.3882549              0.
NODE  /   271296 -659.7717418032    -406.6426635              0.
NODE  /   271297 -659.7717418032    -398.8970721              0.
NODE  /   271298 -659.7717418032    -391.1514807              0.
NODE  /   271299 -659.7717418032    -383.4058893              0.
NODE  /   271300 -659.7717418032 -375.6602978999              0.
NODE  /   271301 -659.7717418032    -367.9147065              0.
NODE  /   271302 -659.7717418032    -360.1691151              0.
NODE  /   271303 -659.7717418032    -352.4235237              0.
NODE  /   271304 -659.7717418032    -344.6779323              0.
NODE  /   271305 -659.7717418032    -336.9323409              0.
NODE  /   271306 -659.7717418032    -329.1867495              0.
NODE  /   271307 -659.7717418032    -321.4411581              0.
NODE  /   271308 -659.7717418032    -313.6955667              0.
NODE  /   271309 -659.7717418032    -305.9499753              0.
NODE  /   271310 -659.7717418032    -298.2043839              0.
NODE  /   271311 -659.7717418032    -290.4587925              0.
NODE  /   271312 -659.7717418032    -282.7132011              0.
NODE  /   271313 -659.7717418032    -274.9676097              0.
NODE  /   271314 -659.7717418032    -267.2220183              0.
NODE  /   271315 -659.7717418032    -259.4764269              0.
NODE  /   271316 -659.7717418032    -251.7308355              0.
NODE  /   271317 -659.7717418032    -243.9852441              0.
NODE  /   271318 -659.7717418032    -236.2396527              0.
NODE  /   271319 -659.7717418032    -228.4940613              0.
NODE  /   271320 -659.7717418032    -220.7484699              0.
NODE  /   271321 -659.7717418032    -213.0028785              0.
NODE  /   271322 -659.7717418032    -205.2572871              0.
NODE  /   271323 -659.7717418032    -197.5116957              0.
NODE  /   271324 -659.7717418032    -189.7661043              0.
NODE  /   271325 -659.7717418032    -182.0205129              0.
NODE  /   271326 -659.7717418032    -174.2749215              0.
NODE  /   271327 -659.7717418032    -166.5293301              0.
NODE  /   271328 -659.7717418032    -158.7837387              0.
NODE  /   271329 -659.7717418032    -151.0381473              0.
NODE  /   271330 -659.7717418032    -143.2925559              0.
NODE  /   271331 -659.7717418032    -135.5469645              0.
NODE  /   271332 -659.7717418032    -127.8013731              0.
NODE  /   271333 -659.7717418032    -120.0557817              0.
NODE  /   271334 -659.7717418032    -112.3101903              0.
NODE  /   271335 -659.7717418032    -104.5645989              0.
NODE  /   271336 -659.7717418032 -96.81900749999              0.
NODE  /   271337 -659.7717418032     -89.0734161              0.
NODE  /   271338 -659.7717418032     -81.3278247              0.
NODE  /   271339 -659.7717418032     -73.5822333              0.
NODE  /   271340 -659.7717418032 -65.83664189999              0.
NODE  /   271341 -659.7717418032 -58.09105049999              0.
NODE  /   271342 -659.7717418032     -50.3454591              0.
NODE  /   271343 -659.7717418032     -42.5998677              0.
NODE  /   271344 -659.7717418032     -34.8542763              0.
NODE  /   271345 -659.7717418032 -27.10868489999              0.
NODE  /   271346 -659.7717418032 -19.36309349999              0.
NODE  /   271347 -659.7717418032 -11.61750209999              0.
NODE  /   271348 -659.7717418032      -3.8719107              0.
NODE  /   271349 -659.7717418032       3.8736807              0.
NODE  /   271350 -659.7717418032      11.6192721              0.
NODE  /   271351 -659.7717418032      19.3648635              0.
NODE  /   271352 -659.7717418032 27.110454899999              0.
NODE  /   271353 -659.7717418032      34.8560463              0.
NODE  /   271354 -659.7717418032      42.6016377              0.
NODE  /   271355 -659.7717418032      50.3472291              0.
NODE  /   271356 -659.7717418032      58.0928205              0.
NODE  /   271357 -659.7717418032      65.8384119              0.
NODE  /   271358 -659.7717418032      73.5840033              0.
NODE  /   271359 -659.7717418032      81.3295947              0.
NODE  /   271360 -659.7717418032      89.0751861              0.
NODE  /   271361 -659.7717418032      96.8207775              0.
NODE  /   271362 -659.7717418032     104.5663689              0.
NODE  /   271363 -659.7717418032     112.3119603              0.
NODE  /   271364 -659.7717418032     120.0575517              0.
NODE  /   271365 -659.7717418032     127.8031431              0.
NODE  /   271366 -659.7717418032     135.5487345              0.
NODE  /   271367 -659.7717418032     143.2943259              0.
NODE  /   271368 -659.7717418032     151.0399173              0.
NODE  /   271369 -659.7717418032     158.7855087              0.
NODE  /   271370 -659.7717418032     166.5311001              0.
NODE  /   271371 -659.7717418032     174.2766915              0.
NODE  /   271372 -659.7717418032     182.0222829              0.
NODE  /   271373 -659.7717418032     189.7678743              0.
NODE  /   271374 -659.7717418032     197.5134657              0.
NODE  /   271375 -659.7717418032     205.2590571              0.
NODE  /   271376 -659.7717418032     213.0046485              0.
NODE  /   271377 -659.7717418032     220.7502399              0.
NODE  /   271378 -659.7717418032     228.4958313              0.
NODE  /   271379 -659.7717418032     236.2414227              0.
NODE  /   271380 -659.7717418032     243.9870141              0.
NODE  /   271381 -659.7717418032     251.7326055              0.
NODE  /   271382 -659.7717418032     259.4781969              0.
NODE  /   271383 -659.7717418032     267.2237883              0.
NODE  /   271384 -659.7717418032     274.9693797              0.
NODE  /   271385 -659.7717418032     282.7149711              0.
NODE  /   271386 -659.7717418032     290.4605625              0.
NODE  /   271387 -659.7717418032     298.2061539              0.
NODE  /   271388 -659.7717418032     305.9517453              0.
NODE  /   271389 -659.7717418032     313.6973367              0.
NODE  /   271390 -659.7717418032     321.4429281              0.
NODE  /   271391 -659.7717418032     329.1885195              0.
NODE  /   271392 -659.7717418032     336.9341109              0.
NODE  /   271393 -659.7717418032     344.6797023              0.
NODE  /   271394 -659.7717418032     352.4252937              0.
NODE  /   271395 -659.7717418032     360.1708851              0.
NODE  /   271396 -659.7717418032     367.9164765              0.
NODE  /   271397 -659.7717418032     375.6620679              0.
NODE  /   271398 -659.7717418032     383.4076593              0.
NODE  /   271399 -659.7717418032     391.1532507              0.
NODE  /   271400 -659.7717418032     398.8988421              0.
NODE  /   271401 -659.7717418032     406.6444335              0.
NODE  /   271402 -659.7717418032     414.3900249              0.
NODE  /   271403 -659.7717418032     422.1356163              0.
NODE  /   271404 -659.7717418032     429.8812077              0.
NODE  /   271405 -659.7717418032     437.6267991              0.
NODE  /   271406 -659.7717418032     445.3723905              0.
NODE  /   271407 -659.7717418032     453.1179819              0.
NODE  /   271408 -659.7717418032     460.8635733              0.
NODE  /   271409 -659.7717418032     468.6091647              0.
NODE  /   271410 -659.7717418032     476.3547561              0.
NODE  /   271411 -659.7717418032     484.1003475              0.
NODE  /   271412 -659.7717418032     491.8459389              0.
NODE  /   271413 -659.7717418032     499.5915303              0.
NODE  /   271414 -659.7717418032     507.3371217              0.
NODE  /   271415 -659.7717418032     515.0827131              0.
NODE  /   271416 -659.7717418032     522.8283045              0.
NODE  /   271417 -659.7717418032     530.5738959              0.
NODE  /   271418 -659.7717418032     538.3194873              0.
NODE  /   271419 -659.7717418032     546.0650787              0.
NODE  /   271420 -659.7717418032     553.8106701              0.
NODE  /   271421 -659.7717418032     561.5562615              0.
NODE  /   271422 -659.7717418032     569.3018529              0.
NODE  /   271423 -659.7717418032     577.0474443              0.
NODE  /   271424 -659.7717418032     584.7930357              0.
NODE  /   271425 -659.7717418032     592.5386271              0.
NODE  /   271426 -659.7717418032     600.2842185              0.
NODE  /   271427 -659.7717418032     608.0298099              0.
NODE  /   271428 -659.7717418032     615.7754013              0.
NODE  /   271429 -659.7717418032     623.5209927              0.
NODE  /   271430 -659.7717418032     631.2665841              0.
NODE  /   271431 -659.7717418032     639.0121755              0.
NODE  /   271432 -659.7717418032     646.7577669              0.
NODE  /   271433 -659.7717418032     654.5033583              0.
NODE  /   271434 -659.7717418032     662.2489497              0.
NODE  /   271435 -659.7717418032     669.9945411              0.
NODE  /   271436 -659.7717418032     677.7401325              0.
NODE  /   271437 -659.7717418032     685.4857239              0.
NODE  /   271438 -659.7717418032     693.2313153              0.
NODE  /   271439 -659.7717418032     700.9769067              0.
NODE  /   271440 -659.7717418032     708.7224981              0.
NODE  /   271441 -659.7717418032     716.4680895              0.
NODE  /   271442 -659.7717418032     724.2136809              0.
NODE  /   271443 -659.7717418032     731.9592723              0.
NODE  /   271444 -659.7717418032     739.7048637              0.
NODE  /   271445 -659.7717418032     747.4504551              0.
NODE  /   271446 -659.7717418032     755.1960465              0.
NODE  /   271447 -659.7717418032     762.9416379              0.
NODE  /   271448 -659.7717418032     770.6872293              0.
NODE  /   271449 -659.7717418032     778.4328207              0.
NODE  /   271450 -659.7717418032     786.1784121              0.
NODE  /   271451 -659.7717418032     793.9240035              0.
NODE  /   271452 -659.7717418032     801.6695949              0.
NODE  /   271453 -659.7717418032     809.4151863              0.
NODE  /   271454 -659.7717418032     817.1607777              0.
NODE  /   271455 -659.7717418032     824.9063691              0.
NODE  /   271456 -659.7717418032     832.6519605              0.
NODE  /   271457 -659.7717418032     840.3975519              0.
NODE  /   271458 -659.7717418032     848.1431433              0.
NODE  /   271459 -659.7717418032     855.8887347              0.
NODE  /   271460 -659.7717418032     863.6343261              0.
NODE  /   271461 -659.7717418032     871.3799175              0.
NODE  /   271462 -659.7717418032     879.1255089              0.
NODE  /   271463 -659.7717418032     886.8711003              0.
NODE  /   271464 -659.7717418032     894.6166917              0.
NODE  /   271465 -659.7717418032     902.3622831              0.
NODE  /   271466 -659.7717418032     910.1078745              0.
NODE  /   271467 -659.7717418032     917.8534659              0.
NODE  /   271468 -659.7717418032     925.5990573              0.
NODE  /   271469 -659.7717418032     933.3446487              0.
NODE  /   271470 -659.7717418032     941.0902401              0.
NODE  /   271471 -659.7717418032     948.8358315              0.
NODE  /   271472 -659.7717418032     956.5814229              0.
NODE  /   271473 -659.7717418032     964.3270143              0.
NODE  /   271474 -659.7717418032     972.0726057              0.
NODE  /   271475 -659.7717418032     979.8181971              0.
NODE  /   271476 -659.7717418032     987.5637885              0.
NODE  /   271477 -659.7717418032     995.3093799              0.
NODE  /   271478 -659.7717418032    1003.0549713              0.
NODE  /   271479 -659.7717418032    1010.8005627              0.
NODE  /   271480 -659.7717418032    1018.5461541              0.
NODE  /   271481 -659.7717418032    1026.2917455              0.
NODE  /   271482 -659.7717418032    1034.0373369              0.
NODE  /   271483 -659.7717418032    1041.7829283              0.
NODE  /   271484 -659.7717418032    1049.5285197              0.
NODE  /   271485 -659.7717418032    1057.2741111              0.
NODE  /   271486 -659.7717418032    1065.0197025              0.
NODE  /   271487 -652.0097213114   -1057.2723411              0.
NODE  /   271488 -652.0097213114   -1065.0179325              0.
NODE  /   271489 -652.0097213114   -1049.5267497              0.
NODE  /   271490 -652.0097213114   -1041.7811583              0.
NODE  /   271491 -652.0097213114   -1034.0355669              0.
NODE  /   271492 -652.0097213114   -1026.2899755              0.
NODE  /   271493 -652.0097213114   -1018.5443841              0.
NODE  /   271494 -652.0097213114   -1010.7987927              0.
NODE  /   271495 -652.0097213114   -1003.0532013              0.
NODE  /   271496 -652.0097213114    -995.3076099              0.
NODE  /   271497 -652.0097213114    -987.5620185              0.
NODE  /   271498 -652.0097213114    -979.8164271              0.
NODE  /   271499 -652.0097213114    -972.0708357              0.
NODE  /   271500 -652.0097213114    -964.3252443              0.
NODE  /   271501 -652.0097213114    -956.5796529              0.
NODE  /   271502 -652.0097213114 -948.8340614999              0.
NODE  /   271503 -652.0097213114    -941.0884701              0.
NODE  /   271504 -652.0097213114    -933.3428787              0.
NODE  /   271505 -652.0097213114    -925.5972873              0.
NODE  /   271506 -652.0097213114    -917.8516959              0.
NODE  /   271507 -652.0097213114    -910.1061045              0.
NODE  /   271508 -652.0097213114    -902.3605131              0.
NODE  /   271509 -652.0097213114    -894.6149217              0.
NODE  /   271510 -652.0097213114    -886.8693303              0.
NODE  /   271511 -652.0097213114    -879.1237389              0.
NODE  /   271512 -652.0097213114 -871.3781474999              0.
NODE  /   271513 -652.0097213114 -863.6325560999              0.
NODE  /   271514 -652.0097213114    -855.8869647              0.
NODE  /   271515 -652.0097213114    -848.1413733              0.
NODE  /   271516 -652.0097213114    -840.3957819              0.
NODE  /   271517 -652.0097213114    -832.6501905              0.
NODE  /   271518 -652.0097213114    -824.9045991              0.
NODE  /   271519 -652.0097213114    -817.1590077              0.
NODE  /   271520 -652.0097213114 -809.4134162999              0.
NODE  /   271521 -652.0097213114    -801.6678249              0.
NODE  /   271522 -652.0097213114    -793.9222335              0.
NODE  /   271523 -652.0097213114    -786.1766421              0.
NODE  /   271524 -652.0097213114    -778.4310507              0.
NODE  /   271525 -652.0097213114    -770.6854593              0.
NODE  /   271526 -652.0097213114    -762.9398679              0.
NODE  /   271527 -652.0097213114    -755.1942765              0.
NODE  /   271528 -652.0097213114    -747.4486851              0.
NODE  /   271529 -652.0097213114    -739.7030937              0.
NODE  /   271530 -652.0097213114    -731.9575023              0.
NODE  /   271531 -652.0097213114    -724.2119109              0.
NODE  /   271532 -652.0097213114 -716.4663194999              0.
NODE  /   271533 -652.0097213114    -708.7207281              0.
NODE  /   271534 -652.0097213114    -700.9751367              0.
NODE  /   271535 -652.0097213114    -693.2295453              0.
NODE  /   271536 -652.0097213114    -685.4839539              0.
NODE  /   271537 -652.0097213114    -677.7383625              0.
NODE  /   271538 -652.0097213114    -669.9927711              0.
NODE  /   271539 -652.0097213114    -662.2471797              0.
NODE  /   271540 -652.0097213114    -654.5015883              0.
NODE  /   271541 -652.0097213114    -646.7559969              0.
NODE  /   271542 -652.0097213114    -639.0104055              0.
NODE  /   271543 -652.0097213114    -631.2648141              0.
NODE  /   271544 -652.0097213114    -623.5192227              0.
NODE  /   271545 -652.0097213114    -615.7736313              0.
NODE  /   271546 -652.0097213114    -608.0280399              0.
NODE  /   271547 -652.0097213114    -600.2824485              0.
NODE  /   271548 -652.0097213114    -592.5368571              0.
NODE  /   271549 -652.0097213114    -584.7912657              0.
NODE  /   271550 -652.0097213114    -577.0456743              0.
NODE  /   271551 -652.0097213114    -569.3000829              0.
NODE  /   271552 -652.0097213114    -561.5544915              0.
NODE  /   271553 -652.0097213114    -553.8089001              0.
NODE  /   271554 -652.0097213114    -546.0633087              0.
NODE  /   271555 -652.0097213114    -538.3177173              0.
NODE  /   271556 -652.0097213114    -530.5721259              0.
NODE  /   271557 -652.0097213114    -522.8265345              0.
NODE  /   271558 -652.0097213114    -515.0809431              0.
NODE  /   271559 -652.0097213114    -507.3353517              0.
NODE  /   271560 -652.0097213114    -499.5897603              0.
NODE  /   271561 -652.0097213114    -491.8441689              0.
NODE  /   271562 -652.0097213114    -484.0985775              0.
NODE  /   271563 -652.0097213114    -476.3529861              0.
NODE  /   271564 -652.0097213114    -468.6073947              0.
NODE  /   271565 -652.0097213114 -460.8618032999              0.
NODE  /   271566 -652.0097213114    -453.1162119              0.
NODE  /   271567 -652.0097213114    -445.3706205              0.
NODE  /   271568 -652.0097213114    -437.6250291              0.
NODE  /   271569 -652.0097213114    -429.8794377              0.
NODE  /   271570 -652.0097213114    -422.1338463              0.
NODE  /   271571 -652.0097213114    -414.3882549              0.
NODE  /   271572 -652.0097213114    -406.6426635              0.
NODE  /   271573 -652.0097213114    -398.8970721              0.
NODE  /   271574 -652.0097213114    -391.1514807              0.
NODE  /   271575 -652.0097213114    -383.4058893              0.
NODE  /   271576 -652.0097213114 -375.6602978999              0.
NODE  /   271577 -652.0097213114    -367.9147065              0.
NODE  /   271578 -652.0097213114    -360.1691151              0.
NODE  /   271579 -652.0097213114    -352.4235237              0.
NODE  /   271580 -652.0097213114    -344.6779323              0.
NODE  /   271581 -652.0097213114 -336.9323408999              0.
NODE  /   271582 -652.0097213114    -329.1867495              0.
NODE  /   271583 -652.0097213114    -321.4411581              0.
NODE  /   271584 -652.0097213114    -313.6955667              0.
NODE  /   271585 -652.0097213114    -305.9499753              0.
NODE  /   271586 -652.0097213114    -298.2043839              0.
NODE  /   271587 -652.0097213114    -290.4587925              0.
NODE  /   271588 -652.0097213114    -282.7132011              0.
NODE  /   271589 -652.0097213114    -274.9676097              0.
NODE  /   271590 -652.0097213114    -267.2220183              0.
NODE  /   271591 -652.0097213114    -259.4764269              0.
NODE  /   271592 -652.0097213114    -251.7308355              0.
NODE  /   271593 -652.0097213114    -243.9852441              0.
NODE  /   271594 -652.0097213114    -236.2396527              0.
NODE  /   271595 -652.0097213114    -228.4940613              0.
NODE  /   271596 -652.0097213114    -220.7484699              0.
NODE  /   271597 -652.0097213114    -213.0028785              0.
NODE  /   271598 -652.0097213114    -205.2572871              0.
NODE  /   271599 -652.0097213114    -197.5116957              0.
NODE  /   271600 -652.0097213114    -189.7661043              0.
NODE  /   271601 -652.0097213114    -182.0205129              0.
NODE  /   271602 -652.0097213114    -174.2749215              0.
NODE  /   271603 -652.0097213114 -166.5293300999              0.
NODE  /   271604 -652.0097213114    -158.7837387              0.
NODE  /   271605 -652.0097213114    -151.0381473              0.
NODE  /   271606 -652.0097213114    -143.2925559              0.
NODE  /   271607 -652.0097213114    -135.5469645              0.
NODE  /   271608 -652.0097213114    -127.8013731              0.
NODE  /   271609 -652.0097213114    -120.0557817              0.
NODE  /   271610 -652.0097213114    -112.3101903              0.
NODE  /   271611 -652.0097213114    -104.5645989              0.
NODE  /   271612 -652.0097213114 -96.81900749999              0.
NODE  /   271613 -652.0097213114 -89.07341609999              0.
NODE  /   271614 -652.0097213114     -81.3278247              0.
NODE  /   271615 -652.0097213114     -73.5822333              0.
NODE  /   271616 -652.0097213114 -65.83664189999              0.
NODE  /   271617 -652.0097213114     -58.0910505              0.
NODE  /   271618 -652.0097213114     -50.3454591              0.
NODE  /   271619 -652.0097213114 -42.59986769999              0.
NODE  /   271620 -652.0097213114     -34.8542763              0.
NODE  /   271621 -652.0097213114 -27.10868489999              0.
NODE  /   271622 -652.0097213114 -19.36309349999              0.
NODE  /   271623 -652.0097213114     -11.6175021              0.
NODE  /   271624 -652.0097213114      -3.8719107              0.
NODE  /   271625 -652.0097213114       3.8736807              0.
NODE  /   271626 -652.0097213114      11.6192721              0.
NODE  /   271627 -652.0097213114      19.3648635              0.
NODE  /   271628 -652.0097213114 27.110454899999              0.
NODE  /   271629 -652.0097213114 34.856046299999              0.
NODE  /   271630 -652.0097213114      42.6016377              0.
NODE  /   271631 -652.0097213114      50.3472291              0.
NODE  /   271632 -652.0097213114 58.092820499999              0.
NODE  /   271633 -652.0097213114      65.8384119              0.
NODE  /   271634 -652.0097213114      73.5840033              0.
NODE  /   271635 -652.0097213114      81.3295947              0.
NODE  /   271636 -652.0097213114 89.075186099999              0.
NODE  /   271637 -652.0097213114      96.8207775              0.
NODE  /   271638 -652.0097213114     104.5663689              0.
NODE  /   271639 -652.0097213114     112.3119603              0.
NODE  /   271640 -652.0097213114     120.0575517              0.
NODE  /   271641 -652.0097213114     127.8031431              0.
NODE  /   271642 -652.0097213114     135.5487345              0.
NODE  /   271643 -652.0097213114     143.2943259              0.
NODE  /   271644 -652.0097213114     151.0399173              0.
NODE  /   271645 -652.0097213114     158.7855087              0.
NODE  /   271646 -652.0097213114     166.5311001              0.
NODE  /   271647 -652.0097213114     174.2766915              0.
NODE  /   271648 -652.0097213114     182.0222829              0.
NODE  /   271649 -652.0097213114     189.7678743              0.
NODE  /   271650 -652.0097213114     197.5134657              0.
NODE  /   271651 -652.0097213114     205.2590571              0.
NODE  /   271652 -652.0097213114     213.0046485              0.
NODE  /   271653 -652.0097213114     220.7502399              0.
NODE  /   271654 -652.0097213114     228.4958313              0.
NODE  /   271655 -652.0097213114     236.2414227              0.
NODE  /   271656 -652.0097213114     243.9870141              0.
NODE  /   271657 -652.0097213114     251.7326055              0.
NODE  /   271658 -652.0097213114     259.4781969              0.
NODE  /   271659 -652.0097213114     267.2237883              0.
NODE  /   271660 -652.0097213114     274.9693797              0.
NODE  /   271661 -652.0097213114     282.7149711              0.
NODE  /   271662 -652.0097213114     290.4605625              0.
NODE  /   271663 -652.0097213114     298.2061539              0.
NODE  /   271664 -652.0097213114     305.9517453              0.
NODE  /   271665 -652.0097213114     313.6973367              0.
NODE  /   271666 -652.0097213114     321.4429281              0.
NODE  /   271667 -652.0097213114     329.1885195              0.
NODE  /   271668 -652.0097213114     336.9341109              0.
NODE  /   271669 -652.0097213114     344.6797023              0.
NODE  /   271670 -652.0097213114     352.4252937              0.
NODE  /   271671 -652.0097213114     360.1708851              0.
NODE  /   271672 -652.0097213114     367.9164765              0.
NODE  /   271673 -652.0097213114     375.6620679              0.
NODE  /   271674 -652.0097213114     383.4076593              0.
NODE  /   271675 -652.0097213114     391.1532507              0.
NODE  /   271676 -652.0097213114     398.8988421              0.
NODE  /   271677 -652.0097213114     406.6444335              0.
NODE  /   271678 -652.0097213114     414.3900249              0.
NODE  /   271679 -652.0097213114     422.1356163              0.
NODE  /   271680 -652.0097213114     429.8812077              0.
NODE  /   271681 -652.0097213114     437.6267991              0.
NODE  /   271682 -652.0097213114     445.3723905              0.
NODE  /   271683 -652.0097213114     453.1179819              0.
NODE  /   271684 -652.0097213114     460.8635733              0.
NODE  /   271685 -652.0097213114     468.6091647              0.
NODE  /   271686 -652.0097213114     476.3547561              0.
NODE  /   271687 -652.0097213114     484.1003475              0.
NODE  /   271688 -652.0097213114     491.8459389              0.
NODE  /   271689 -652.0097213114     499.5915303              0.
NODE  /   271690 -652.0097213114     507.3371217              0.
NODE  /   271691 -652.0097213114     515.0827131              0.
NODE  /   271692 -652.0097213114     522.8283045              0.
NODE  /   271693 -652.0097213114     530.5738959              0.
NODE  /   271694 -652.0097213114     538.3194873              0.
NODE  /   271695 -652.0097213114     546.0650787              0.
NODE  /   271696 -652.0097213114     553.8106701              0.
NODE  /   271697 -652.0097213114     561.5562615              0.
NODE  /   271698 -652.0097213114     569.3018529              0.
NODE  /   271699 -652.0097213114     577.0474443              0.
NODE  /   271700 -652.0097213114     584.7930357              0.
NODE  /   271701 -652.0097213114     592.5386271              0.
NODE  /   271702 -652.0097213114     600.2842185              0.
NODE  /   271703 -652.0097213114     608.0298099              0.
NODE  /   271704 -652.0097213114     615.7754013              0.
NODE  /   271705 -652.0097213114     623.5209927              0.
NODE  /   271706 -652.0097213114     631.2665841              0.
NODE  /   271707 -652.0097213114     639.0121755              0.
NODE  /   271708 -652.0097213114     646.7577669              0.
NODE  /   271709 -652.0097213114     654.5033583              0.
NODE  /   271710 -652.0097213114     662.2489497              0.
NODE  /   271711 -652.0097213114     669.9945411              0.
NODE  /   271712 -652.0097213114     677.7401325              0.
NODE  /   271713 -652.0097213114     685.4857239              0.
NODE  /   271714 -652.0097213114     693.2313153              0.
NODE  /   271715 -652.0097213114     700.9769067              0.
NODE  /   271716 -652.0097213114     708.7224981              0.
NODE  /   271717 -652.0097213114     716.4680895              0.
NODE  /   271718 -652.0097213114     724.2136809              0.
NODE  /   271719 -652.0097213114     731.9592723              0.
NODE  /   271720 -652.0097213114     739.7048637              0.
NODE  /   271721 -652.0097213114     747.4504551              0.
NODE  /   271722 -652.0097213114     755.1960465              0.
NODE  /   271723 -652.0097213114     762.9416379              0.
NODE  /   271724 -652.0097213114     770.6872293              0.
NODE  /   271725 -652.0097213114     778.4328207              0.
NODE  /   271726 -652.0097213114     786.1784121              0.
NODE  /   271727 -652.0097213114     793.9240035              0.
NODE  /   271728 -652.0097213114     801.6695949              0.
NODE  /   271729 -652.0097213114     809.4151863              0.
NODE  /   271730 -652.0097213114     817.1607777              0.
NODE  /   271731 -652.0097213114     824.9063691              0.
NODE  /   271732 -652.0097213114     832.6519605              0.
NODE  /   271733 -652.0097213114     840.3975519              0.
NODE  /   271734 -652.0097213114     848.1431433              0.
NODE  /   271735 -652.0097213114     855.8887347              0.
NODE  /   271736 -652.0097213114     863.6343261              0.
NODE  /   271737 -652.0097213114     871.3799175              0.
NODE  /   271738 -652.0097213114     879.1255089              0.
NODE  /   271739 -652.0097213114     886.8711003              0.
NODE  /   271740 -652.0097213114     894.6166917              0.
NODE  /   271741 -652.0097213114     902.3622831              0.
NODE  /   271742 -652.0097213114     910.1078745              0.
NODE  /   271743 -652.0097213114     917.8534659              0.
NODE  /   271744 -652.0097213114     925.5990573              0.
NODE  /   271745 -652.0097213114     933.3446487              0.
NODE  /   271746 -652.0097213114     941.0902401              0.
NODE  /   271747 -652.0097213114     948.8358315              0.
NODE  /   271748 -652.0097213114     956.5814229              0.
NODE  /   271749 -652.0097213114     964.3270143              0.
NODE  /   271750 -652.0097213114     972.0726057              0.
NODE  /   271751 -652.0097213114     979.8181971              0.
NODE  /   271752 -652.0097213114     987.5637885              0.
NODE  /   271753 -652.0097213114     995.3093799              0.
NODE  /   271754 -652.0097213114    1003.0549713              0.
NODE  /   271755 -652.0097213114    1010.8005627              0.
NODE  /   271756 -652.0097213114    1018.5461541              0.
NODE  /   271757 -652.0097213114    1026.2917455              0.
NODE  /   271758 -652.0097213114    1034.0373369              0.
NODE  /   271759 -652.0097213114    1041.7829283              0.
NODE  /   271760 -652.0097213114    1049.5285197              0.
NODE  /   271761 -652.0097213114    1057.2741111              0.
NODE  /   271762 -652.0097213114    1065.0197025              0.
NODE  /   271763 -644.2477008196   -1057.2723411              0.
NODE  /   271764 -644.2477008196   -1065.0179325              0.
NODE  /   271765 -644.2477008196   -1049.5267497              0.
NODE  /   271766 -644.2477008196   -1041.7811583              0.
NODE  /   271767 -644.2477008196   -1034.0355669              0.
NODE  /   271768 -644.2477008196   -1026.2899755              0.
NODE  /   271769 -644.2477008196   -1018.5443841              0.
NODE  /   271770 -644.2477008196   -1010.7987927              0.
NODE  /   271771 -644.2477008196   -1003.0532013              0.
NODE  /   271772 -644.2477008196    -995.3076099              0.
NODE  /   271773 -644.2477008196    -987.5620185              0.
NODE  /   271774 -644.2477008196    -979.8164271              0.
NODE  /   271775 -644.2477008196    -972.0708357              0.
NODE  /   271776 -644.2477008196    -964.3252443              0.
NODE  /   271777 -644.2477008196    -956.5796529              0.
NODE  /   271778 -644.2477008196    -948.8340615              0.
NODE  /   271779 -644.2477008196    -941.0884701              0.
NODE  /   271780 -644.2477008196    -933.3428787              0.
NODE  /   271781 -644.2477008196    -925.5972873              0.
NODE  /   271782 -644.2477008196    -917.8516959              0.
NODE  /   271783 -644.2477008196    -910.1061045              0.
NODE  /   271784 -644.2477008196    -902.3605131              0.
NODE  /   271785 -644.2477008196    -894.6149217              0.
NODE  /   271786 -644.2477008196    -886.8693303              0.
NODE  /   271787 -644.2477008196    -879.1237389              0.
NODE  /   271788 -644.2477008196    -871.3781475              0.
NODE  /   271789 -644.2477008196    -863.6325561              0.
NODE  /   271790 -644.2477008196    -855.8869647              0.
NODE  /   271791 -644.2477008196    -848.1413733              0.
NODE  /   271792 -644.2477008196    -840.3957819              0.
NODE  /   271793 -644.2477008196    -832.6501905              0.
NODE  /   271794 -644.2477008196    -824.9045991              0.
NODE  /   271795 -644.2477008196    -817.1590077              0.
NODE  /   271796 -644.2477008196    -809.4134163              0.
NODE  /   271797 -644.2477008196    -801.6678249              0.
NODE  /   271798 -644.2477008196    -793.9222335              0.
NODE  /   271799 -644.2477008196 -786.1766420999              0.
NODE  /   271800 -644.2477008196    -778.4310507              0.
NODE  /   271801 -644.2477008196    -770.6854593              0.
NODE  /   271802 -644.2477008196    -762.9398679              0.
NODE  /   271803 -644.2477008196 -755.1942764999              0.
NODE  /   271804 -644.2477008196    -747.4486851              0.
NODE  /   271805 -644.2477008196 -739.7030936999              0.
NODE  /   271806 -644.2477008196    -731.9575023              0.
NODE  /   271807 -644.2477008196    -724.2119109              0.
NODE  /   271808 -644.2477008196 -716.4663194999              0.
NODE  /   271809 -644.2477008196    -708.7207281              0.
NODE  /   271810 -644.2477008196    -700.9751367              0.
NODE  /   271811 -644.2477008196 -693.2295452999              0.
NODE  /   271812 -644.2477008196    -685.4839539              0.
NODE  /   271813 -644.2477008196    -677.7383625              0.
NODE  /   271814 -644.2477008196    -669.9927711              0.
NODE  /   271815 -644.2477008196    -662.2471797              0.
NODE  /   271816 -644.2477008196    -654.5015883              0.
NODE  /   271817 -644.2477008196    -646.7559969              0.
NODE  /   271818 -644.2477008196    -639.0104055              0.
NODE  /   271819 -644.2477008196    -631.2648141              0.
NODE  /   271820 -644.2477008196    -623.5192227              0.
NODE  /   271821 -644.2477008196    -615.7736313              0.
NODE  /   271822 -644.2477008196    -608.0280399              0.
NODE  /   271823 -644.2477008196    -600.2824485              0.
NODE  /   271824 -644.2477008196    -592.5368571              0.
NODE  /   271825 -644.2477008196    -584.7912657              0.
NODE  /   271826 -644.2477008196    -577.0456743              0.
NODE  /   271827 -644.2477008196    -569.3000829              0.
NODE  /   271828 -644.2477008196    -561.5544915              0.
NODE  /   271829 -644.2477008196    -553.8089001              0.
NODE  /   271830 -644.2477008196    -546.0633087              0.
NODE  /   271831 -644.2477008196    -538.3177173              0.
NODE  /   271832 -644.2477008196    -530.5721259              0.
NODE  /   271833 -644.2477008196    -522.8265345              0.
NODE  /   271834 -644.2477008196    -515.0809431              0.
NODE  /   271835 -644.2477008196    -507.3353517              0.
NODE  /   271836 -644.2477008196    -499.5897603              0.
NODE  /   271837 -644.2477008196    -491.8441689              0.
NODE  /   271838 -644.2477008196    -484.0985775              0.
NODE  /   271839 -644.2477008196    -476.3529861              0.
NODE  /   271840 -644.2477008196    -468.6073947              0.
NODE  /   271841 -644.2477008196    -460.8618033              0.
NODE  /   271842 -644.2477008196    -453.1162119              0.
NODE  /   271843 -644.2477008196    -445.3706205              0.
NODE  /   271844 -644.2477008196    -437.6250291              0.
NODE  /   271845 -644.2477008196    -429.8794377              0.
NODE  /   271846 -644.2477008196    -422.1338463              0.
NODE  /   271847 -644.2477008196    -414.3882549              0.
NODE  /   271848 -644.2477008196    -406.6426635              0.
NODE  /   271849 -644.2477008196    -398.8970721              0.
NODE  /   271850 -644.2477008196    -391.1514807              0.
NODE  /   271851 -644.2477008196    -383.4058893              0.
NODE  /   271852 -644.2477008196 -375.6602978999              0.
NODE  /   271853 -644.2477008196    -367.9147065              0.
NODE  /   271854 -644.2477008196    -360.1691151              0.
NODE  /   271855 -644.2477008196    -352.4235237              0.
NODE  /   271856 -644.2477008196    -344.6779323              0.
NODE  /   271857 -644.2477008196    -336.9323409              0.
NODE  /   271858 -644.2477008196    -329.1867495              0.
NODE  /   271859 -644.2477008196    -321.4411581              0.
NODE  /   271860 -644.2477008196    -313.6955667              0.
NODE  /   271861 -644.2477008196    -305.9499753              0.
NODE  /   271862 -644.2477008196    -298.2043839              0.
NODE  /   271863 -644.2477008196    -290.4587925              0.
NODE  /   271864 -644.2477008196    -282.7132011              0.
NODE  /   271865 -644.2477008196    -274.9676097              0.
NODE  /   271866 -644.2477008196    -267.2220183              0.
NODE  /   271867 -644.2477008196    -259.4764269              0.
NODE  /   271868 -644.2477008196    -251.7308355              0.
NODE  /   271869 -644.2477008196    -243.9852441              0.
NODE  /   271870 -644.2477008196    -236.2396527              0.
NODE  /   271871 -644.2477008196    -228.4940613              0.
NODE  /   271872 -644.2477008196    -220.7484699              0.
NODE  /   271873 -644.2477008196 -213.0028784999              0.
NODE  /   271874 -644.2477008196    -205.2572871              0.
NODE  /   271875 -644.2477008196    -197.5116957              0.
NODE  /   271876 -644.2477008196    -189.7661043              0.
NODE  /   271877 -644.2477008196    -182.0205129              0.
NODE  /   271878 -644.2477008196    -174.2749215              0.
NODE  /   271879 -644.2477008196    -166.5293301              0.
NODE  /   271880 -644.2477008196    -158.7837387              0.
NODE  /   271881 -644.2477008196    -151.0381473              0.
NODE  /   271882 -644.2477008196    -143.2925559              0.
NODE  /   271883 -644.2477008196    -135.5469645              0.
NODE  /   271884 -644.2477008196    -127.8013731              0.
NODE  /   271885 -644.2477008196    -120.0557817              0.
NODE  /   271886 -644.2477008196    -112.3101903              0.
NODE  /   271887 -644.2477008196    -104.5645989              0.
NODE  /   271888 -644.2477008196 -96.81900749999              0.
NODE  /   271889 -644.2477008196 -89.07341609999              0.
NODE  /   271890 -644.2477008196     -81.3278247              0.
NODE  /   271891 -644.2477008196     -73.5822333              0.
NODE  /   271892 -644.2477008196 -65.83664189999              0.
NODE  /   271893 -644.2477008196 -58.09105049999              0.
NODE  /   271894 -644.2477008196     -50.3454591              0.
NODE  /   271895 -644.2477008196     -42.5998677              0.
NODE  /   271896 -644.2477008196     -34.8542763              0.
NODE  /   271897 -644.2477008196 -27.10868489999              0.
NODE  /   271898 -644.2477008196 -19.36309349999              0.
NODE  /   271899 -644.2477008196 -11.61750209999              0.
NODE  /   271900 -644.2477008196 -3.871910699999              0.
NODE  /   271901 -644.2477008196 3.8736807000004              0.
NODE  /   271902 -644.2477008196      11.6192721              0.
NODE  /   271903 -644.2477008196      19.3648635              0.
NODE  /   271904 -644.2477008196 27.110454899999              0.
NODE  /   271905 -644.2477008196      34.8560463              0.
NODE  /   271906 -644.2477008196      42.6016377              0.
NODE  /   271907 -644.2477008196      50.3472291              0.
NODE  /   271908 -644.2477008196      58.0928205              0.
NODE  /   271909 -644.2477008196      65.8384119              0.
NODE  /   271910 -644.2477008196      73.5840033              0.
NODE  /   271911 -644.2477008196      81.3295947              0.
NODE  /   271912 -644.2477008196      89.0751861              0.
NODE  /   271913 -644.2477008196      96.8207775              0.
NODE  /   271914 -644.2477008196     104.5663689              0.
NODE  /   271915 -644.2477008196     112.3119603              0.
NODE  /   271916 -644.2477008196     120.0575517              0.
NODE  /   271917 -644.2477008196     127.8031431              0.
NODE  /   271918 -644.2477008196     135.5487345              0.
NODE  /   271919 -644.2477008196     143.2943259              0.
NODE  /   271920 -644.2477008196     151.0399173              0.
NODE  /   271921 -644.2477008196     158.7855087              0.
NODE  /   271922 -644.2477008196     166.5311001              0.
NODE  /   271923 -644.2477008196     174.2766915              0.
NODE  /   271924 -644.2477008196     182.0222829              0.
NODE  /   271925 -644.2477008196     189.7678743              0.
NODE  /   271926 -644.2477008196     197.5134657              0.
NODE  /   271927 -644.2477008196     205.2590571              0.
NODE  /   271928 -644.2477008196     213.0046485              0.
NODE  /   271929 -644.2477008196     220.7502399              0.
NODE  /   271930 -644.2477008196     228.4958313              0.
NODE  /   271931 -644.2477008196     236.2414227              0.
NODE  /   271932 -644.2477008196     243.9870141              0.
NODE  /   271933 -644.2477008196     251.7326055              0.
NODE  /   271934 -644.2477008196     259.4781969              0.
NODE  /   271935 -644.2477008196     267.2237883              0.
NODE  /   271936 -644.2477008196     274.9693797              0.
NODE  /   271937 -644.2477008196     282.7149711              0.
NODE  /   271938 -644.2477008196     290.4605625              0.
NODE  /   271939 -644.2477008196     298.2061539              0.
NODE  /   271940 -644.2477008196     305.9517453              0.
NODE  /   271941 -644.2477008196     313.6973367              0.
NODE  /   271942 -644.2477008196     321.4429281              0.
NODE  /   271943 -644.2477008196     329.1885195              0.
NODE  /   271944 -644.2477008196     336.9341109              0.
NODE  /   271945 -644.2477008196     344.6797023              0.
NODE  /   271946 -644.2477008196     352.4252937              0.
NODE  /   271947 -644.2477008196     360.1708851              0.
NODE  /   271948 -644.2477008196     367.9164765              0.
NODE  /   271949 -644.2477008196     375.6620679              0.
NODE  /   271950 -644.2477008196     383.4076593              0.
NODE  /   271951 -644.2477008196     391.1532507              0.
NODE  /   271952 -644.2477008196     398.8988421              0.
NODE  /   271953 -644.2477008196     406.6444335              0.
NODE  /   271954 -644.2477008196     414.3900249              0.
NODE  /   271955 -644.2477008196     422.1356163              0.
NODE  /   271956 -644.2477008196     429.8812077              0.
NODE  /   271957 -644.2477008196     437.6267991              0.
NODE  /   271958 -644.2477008196     445.3723905              0.
NODE  /   271959 -644.2477008196     453.1179819              0.
NODE  /   271960 -644.2477008196     460.8635733              0.
NODE  /   271961 -644.2477008196     468.6091647              0.
NODE  /   271962 -644.2477008196     476.3547561              0.
NODE  /   271963 -644.2477008196     484.1003475              0.
NODE  /   271964 -644.2477008196     491.8459389              0.
NODE  /   271965 -644.2477008196     499.5915303              0.
NODE  /   271966 -644.2477008196     507.3371217              0.
NODE  /   271967 -644.2477008196     515.0827131              0.
NODE  /   271968 -644.2477008196     522.8283045              0.
NODE  /   271969 -644.2477008196     530.5738959              0.
NODE  /   271970 -644.2477008196     538.3194873              0.
NODE  /   271971 -644.2477008196     546.0650787              0.
NODE  /   271972 -644.2477008196     553.8106701              0.
NODE  /   271973 -644.2477008196     561.5562615              0.
NODE  /   271974 -644.2477008196     569.3018529              0.
NODE  /   271975 -644.2477008196     577.0474443              0.
NODE  /   271976 -644.2477008196     584.7930357              0.
NODE  /   271977 -644.2477008196     592.5386271              0.
NODE  /   271978 -644.2477008196     600.2842185              0.
NODE  /   271979 -644.2477008196     608.0298099              0.
NODE  /   271980 -644.2477008196     615.7754013              0.
NODE  /   271981 -644.2477008196     623.5209927              0.
NODE  /   271982 -644.2477008196     631.2665841              0.
NODE  /   271983 -644.2477008196     639.0121755              0.
NODE  /   271984 -644.2477008196     646.7577669              0.
NODE  /   271985 -644.2477008196     654.5033583              0.
NODE  /   271986 -644.2477008196     662.2489497              0.
NODE  /   271987 -644.2477008196     669.9945411              0.
NODE  /   271988 -644.2477008196     677.7401325              0.
NODE  /   271989 -644.2477008196     685.4857239              0.
NODE  /   271990 -644.2477008196     693.2313153              0.
NODE  /   271991 -644.2477008196     700.9769067              0.
NODE  /   271992 -644.2477008196     708.7224981              0.
NODE  /   271993 -644.2477008196     716.4680895              0.
NODE  /   271994 -644.2477008196     724.2136809              0.
NODE  /   271995 -644.2477008196     731.9592723              0.
NODE  /   271996 -644.2477008196     739.7048637              0.
NODE  /   271997 -644.2477008196     747.4504551              0.
NODE  /   271998 -644.2477008196     755.1960465              0.
NODE  /   271999 -644.2477008196     762.9416379              0.
NODE  /   272000 -644.2477008196     770.6872293              0.
NODE  /   272001 -644.2477008196     778.4328207              0.
NODE  /   272002 -644.2477008196     786.1784121              0.
NODE  /   272003 -644.2477008196     793.9240035              0.
NODE  /   272004 -644.2477008196     801.6695949              0.
NODE  /   272005 -644.2477008196     809.4151863              0.
NODE  /   272006 -644.2477008196     817.1607777              0.
NODE  /   272007 -644.2477008196     824.9063691              0.
NODE  /   272008 -644.2477008196     832.6519605              0.
NODE  /   272009 -644.2477008196     840.3975519              0.
NODE  /   272010 -644.2477008196     848.1431433              0.
NODE  /   272011 -644.2477008196     855.8887347              0.
NODE  /   272012 -644.2477008196     863.6343261              0.
NODE  /   272013 -644.2477008196     871.3799175              0.
NODE  /   272014 -644.2477008196     879.1255089              0.
NODE  /   272015 -644.2477008196     886.8711003              0.
NODE  /   272016 -644.2477008196     894.6166917              0.
NODE  /   272017 -644.2477008196     902.3622831              0.
NODE  /   272018 -644.2477008196     910.1078745              0.
NODE  /   272019 -644.2477008196     917.8534659              0.
NODE  /   272020 -644.2477008196     925.5990573              0.
NODE  /   272021 -644.2477008196     933.3446487              0.
NODE  /   272022 -644.2477008196     941.0902401              0.
NODE  /   272023 -644.2477008196     948.8358315              0.
NODE  /   272024 -644.2477008196     956.5814229              0.
NODE  /   272025 -644.2477008196     964.3270143              0.
NODE  /   272026 -644.2477008196     972.0726057              0.
NODE  /   272027 -644.2477008196     979.8181971              0.
NODE  /   272028 -644.2477008196     987.5637885              0.
NODE  /   272029 -644.2477008196     995.3093799              0.
NODE  /   272030 -644.2477008196    1003.0549713              0.
NODE  /   272031 -644.2477008196    1010.8005627              0.
NODE  /   272032 -644.2477008196    1018.5461541              0.
NODE  /   272033 -644.2477008196    1026.2917455              0.
NODE  /   272034 -644.2477008196    1034.0373369              0.
NODE  /   272035 -644.2477008196    1041.7829283              0.
NODE  /   272036 -644.2477008196    1049.5285197              0.
NODE  /   272037 -644.2477008196    1057.2741111              0.
NODE  /   272038 -644.2477008196    1065.0197025              0.
NODE  /   272039 -636.4856803278   -1057.2723411              0.
NODE  /   272040 -636.4856803278   -1065.0179325              0.
NODE  /   272041 -636.4856803278   -1049.5267497              0.
NODE  /   272042 -636.4856803278   -1041.7811583              0.
NODE  /   272043 -636.4856803278   -1034.0355669              0.
NODE  /   272044 -636.4856803278   -1026.2899755              0.
NODE  /   272045 -636.4856803278   -1018.5443841              0.
NODE  /   272046 -636.4856803278   -1010.7987927              0.
NODE  /   272047 -636.4856803278   -1003.0532013              0.
NODE  /   272048 -636.4856803278    -995.3076099              0.
NODE  /   272049 -636.4856803278    -987.5620185              0.
NODE  /   272050 -636.4856803278 -979.8164270999              0.
NODE  /   272051 -636.4856803278    -972.0708357              0.
NODE  /   272052 -636.4856803278    -964.3252443              0.
NODE  /   272053 -636.4856803278    -956.5796529              0.
NODE  /   272054 -636.4856803278    -948.8340615              0.
NODE  /   272055 -636.4856803278    -941.0884701              0.
NODE  /   272056 -636.4856803278    -933.3428787              0.
NODE  /   272057 -636.4856803278    -925.5972873              0.
NODE  /   272058 -636.4856803278 -917.8516958999              0.
NODE  /   272059 -636.4856803278    -910.1061045              0.
NODE  /   272060 -636.4856803278    -902.3605131              0.
NODE  /   272061 -636.4856803278 -894.6149216999              0.
NODE  /   272062 -636.4856803278    -886.8693303              0.
NODE  /   272063 -636.4856803278    -879.1237389              0.
NODE  /   272064 -636.4856803278    -871.3781475              0.
NODE  /   272065 -636.4856803278    -863.6325561              0.
NODE  /   272066 -636.4856803278    -855.8869647              0.
NODE  /   272067 -636.4856803278    -848.1413733              0.
NODE  /   272068 -636.4856803278    -840.3957819              0.
NODE  /   272069 -636.4856803278    -832.6501905              0.
NODE  /   272070 -636.4856803278    -824.9045991              0.
NODE  /   272071 -636.4856803278    -817.1590077              0.
NODE  /   272072 -636.4856803278    -809.4134163              0.
NODE  /   272073 -636.4856803278    -801.6678249              0.
NODE  /   272074 -636.4856803278    -793.9222335              0.
NODE  /   272075 -636.4856803278    -786.1766421              0.
NODE  /   272076 -636.4856803278    -778.4310507              0.
NODE  /   272077 -636.4856803278    -770.6854593              0.
NODE  /   272078 -636.4856803278 -762.9398678999              0.
NODE  /   272079 -636.4856803278    -755.1942765              0.
NODE  /   272080 -636.4856803278    -747.4486851              0.
NODE  /   272081 -636.4856803278 -739.7030936999              0.
NODE  /   272082 -636.4856803278    -731.9575023              0.
NODE  /   272083 -636.4856803278    -724.2119109              0.
NODE  /   272084 -636.4856803278 -716.4663194999              0.
NODE  /   272085 -636.4856803278    -708.7207281              0.
NODE  /   272086 -636.4856803278    -700.9751367              0.
NODE  /   272087 -636.4856803278    -693.2295453              0.
NODE  /   272088 -636.4856803278    -685.4839539              0.
NODE  /   272089 -636.4856803278    -677.7383625              0.
NODE  /   272090 -636.4856803278    -669.9927711              0.
NODE  /   272091 -636.4856803278    -662.2471797              0.
NODE  /   272092 -636.4856803278    -654.5015883              0.
NODE  /   272093 -636.4856803278    -646.7559969              0.
NODE  /   272094 -636.4856803278    -639.0104055              0.
NODE  /   272095 -636.4856803278    -631.2648141              0.
NODE  /   272096 -636.4856803278    -623.5192227              0.
NODE  /   272097 -636.4856803278    -615.7736313              0.
NODE  /   272098 -636.4856803278    -608.0280399              0.
NODE  /   272099 -636.4856803278    -600.2824485              0.
NODE  /   272100 -636.4856803278    -592.5368571              0.
NODE  /   272101 -636.4856803278    -584.7912657              0.
NODE  /   272102 -636.4856803278    -577.0456743              0.
NODE  /   272103 -636.4856803278    -569.3000829              0.
NODE  /   272104 -636.4856803278    -561.5544915              0.
NODE  /   272105 -636.4856803278    -553.8089001              0.
NODE  /   272106 -636.4856803278    -546.0633087              0.
NODE  /   272107 -636.4856803278    -538.3177173              0.
NODE  /   272108 -636.4856803278    -530.5721259              0.
NODE  /   272109 -636.4856803278    -522.8265345              0.
NODE  /   272110 -636.4856803278    -515.0809431              0.
NODE  /   272111 -636.4856803278    -507.3353517              0.
NODE  /   272112 -636.4856803278    -499.5897603              0.
NODE  /   272113 -636.4856803278    -491.8441689              0.
NODE  /   272114 -636.4856803278    -484.0985775              0.
NODE  /   272115 -636.4856803278    -476.3529861              0.
NODE  /   272116 -636.4856803278    -468.6073947              0.
NODE  /   272117 -636.4856803278    -460.8618033              0.
NODE  /   272118 -636.4856803278    -453.1162119              0.
NODE  /   272119 -636.4856803278    -445.3706205              0.
NODE  /   272120 -636.4856803278    -437.6250291              0.
NODE  /   272121 -636.4856803278    -429.8794377              0.
NODE  /   272122 -636.4856803278    -422.1338463              0.
NODE  /   272123 -636.4856803278    -414.3882549              0.
NODE  /   272124 -636.4856803278    -406.6426635              0.
NODE  /   272125 -636.4856803278    -398.8970721              0.
NODE  /   272126 -636.4856803278    -391.1514807              0.
NODE  /   272127 -636.4856803278    -383.4058893              0.
NODE  /   272128 -636.4856803278    -375.6602979              0.
NODE  /   272129 -636.4856803278    -367.9147065              0.
NODE  /   272130 -636.4856803278    -360.1691151              0.
NODE  /   272131 -636.4856803278 -352.4235236999              0.
NODE  /   272132 -636.4856803278    -344.6779323              0.
NODE  /   272133 -636.4856803278    -336.9323409              0.
NODE  /   272134 -636.4856803278    -329.1867495              0.
NODE  /   272135 -636.4856803278    -321.4411581              0.
NODE  /   272136 -636.4856803278    -313.6955667              0.
NODE  /   272137 -636.4856803278    -305.9499753              0.
NODE  /   272138 -636.4856803278    -298.2043839              0.
NODE  /   272139 -636.4856803278    -290.4587925              0.
NODE  /   272140 -636.4856803278    -282.7132011              0.
NODE  /   272141 -636.4856803278    -274.9676097              0.
NODE  /   272142 -636.4856803278    -267.2220183              0.
NODE  /   272143 -636.4856803278    -259.4764269              0.
NODE  /   272144 -636.4856803278    -251.7308355              0.
NODE  /   272145 -636.4856803278    -243.9852441              0.
NODE  /   272146 -636.4856803278    -236.2396527              0.
NODE  /   272147 -636.4856803278    -228.4940613              0.
NODE  /   272148 -636.4856803278    -220.7484699              0.
NODE  /   272149 -636.4856803278    -213.0028785              0.
NODE  /   272150 -636.4856803278    -205.2572871              0.
NODE  /   272151 -636.4856803278    -197.5116957              0.
NODE  /   272152 -636.4856803278    -189.7661043              0.
NODE  /   272153 -636.4856803278    -182.0205129              0.
NODE  /   272154 -636.4856803278    -174.2749215              0.
NODE  /   272155 -636.4856803278    -166.5293301              0.
NODE  /   272156 -636.4856803278    -158.7837387              0.
NODE  /   272157 -636.4856803278    -151.0381473              0.
NODE  /   272158 -636.4856803278    -143.2925559              0.
NODE  /   272159 -636.4856803278    -135.5469645              0.
NODE  /   272160 -636.4856803278    -127.8013731              0.
NODE  /   272161 -636.4856803278    -120.0557817              0.
NODE  /   272162 -636.4856803278    -112.3101903              0.
NODE  /   272163 -636.4856803278    -104.5645989              0.
NODE  /   272164 -636.4856803278 -96.81900749999              0.
NODE  /   272165 -636.4856803278 -89.07341609999              0.
NODE  /   272166 -636.4856803278     -81.3278247              0.
NODE  /   272167 -636.4856803278     -73.5822333              0.
NODE  /   272168 -636.4856803278 -65.83664189999              0.
NODE  /   272169 -636.4856803278 -58.09105049999              0.
NODE  /   272170 -636.4856803278     -50.3454591              0.
NODE  /   272171 -636.4856803278 -42.59986769999              0.
NODE  /   272172 -636.4856803278     -34.8542763              0.
NODE  /   272173 -636.4856803278 -27.10868489999              0.
NODE  /   272174 -636.4856803278 -19.36309349999              0.
NODE  /   272175 -636.4856803278 -11.61750209999              0.
NODE  /   272176 -636.4856803278 -3.871910699999              0.
NODE  /   272177 -636.4856803278 3.8736806999995              0.
NODE  /   272178 -636.4856803278      11.6192721              0.
NODE  /   272179 -636.4856803278      19.3648635              0.
NODE  /   272180 -636.4856803278 27.110454899999              0.
NODE  /   272181 -636.4856803278      34.8560463              0.
NODE  /   272182 -636.4856803278      42.6016377              0.
NODE  /   272183 -636.4856803278      50.3472291              0.
NODE  /   272184 -636.4856803278      58.0928205              0.
NODE  /   272185 -636.4856803278      65.8384119              0.
NODE  /   272186 -636.4856803278      73.5840033              0.
NODE  /   272187 -636.4856803278      81.3295947              0.
NODE  /   272188 -636.4856803278      89.0751861              0.
NODE  /   272189 -636.4856803278      96.8207775              0.
NODE  /   272190 -636.4856803278     104.5663689              0.
NODE  /   272191 -636.4856803278     112.3119603              0.
NODE  /   272192 -636.4856803278     120.0575517              0.
NODE  /   272193 -636.4856803278     127.8031431              0.
NODE  /   272194 -636.4856803278     135.5487345              0.
NODE  /   272195 -636.4856803278     143.2943259              0.
NODE  /   272196 -636.4856803278     151.0399173              0.
NODE  /   272197 -636.4856803278     158.7855087              0.
NODE  /   272198 -636.4856803278     166.5311001              0.
NODE  /   272199 -636.4856803278     174.2766915              0.
NODE  /   272200 -636.4856803278     182.0222829              0.
NODE  /   272201 -636.4856803278     189.7678743              0.
NODE  /   272202 -636.4856803278     197.5134657              0.
NODE  /   272203 -636.4856803278     205.2590571              0.
NODE  /   272204 -636.4856803278     213.0046485              0.
NODE  /   272205 -636.4856803278     220.7502399              0.
NODE  /   272206 -636.4856803278     228.4958313              0.
NODE  /   272207 -636.4856803278     236.2414227              0.
NODE  /   272208 -636.4856803278     243.9870141              0.
NODE  /   272209 -636.4856803278     251.7326055              0.
NODE  /   272210 -636.4856803278     259.4781969              0.
NODE  /   272211 -636.4856803278     267.2237883              0.
NODE  /   272212 -636.4856803278     274.9693797              0.
NODE  /   272213 -636.4856803278     282.7149711              0.
NODE  /   272214 -636.4856803278     290.4605625              0.
NODE  /   272215 -636.4856803278     298.2061539              0.
NODE  /   272216 -636.4856803278     305.9517453              0.
NODE  /   272217 -636.4856803278     313.6973367              0.
NODE  /   272218 -636.4856803278     321.4429281              0.
NODE  /   272219 -636.4856803278     329.1885195              0.
NODE  /   272220 -636.4856803278     336.9341109              0.
NODE  /   272221 -636.4856803278     344.6797023              0.
NODE  /   272222 -636.4856803278     352.4252937              0.
NODE  /   272223 -636.4856803278     360.1708851              0.
NODE  /   272224 -636.4856803278     367.9164765              0.
NODE  /   272225 -636.4856803278     375.6620679              0.
NODE  /   272226 -636.4856803278     383.4076593              0.
NODE  /   272227 -636.4856803278     391.1532507              0.
NODE  /   272228 -636.4856803278     398.8988421              0.
NODE  /   272229 -636.4856803278     406.6444335              0.
NODE  /   272230 -636.4856803278     414.3900249              0.
NODE  /   272231 -636.4856803278     422.1356163              0.
NODE  /   272232 -636.4856803278     429.8812077              0.
NODE  /   272233 -636.4856803278     437.6267991              0.
NODE  /   272234 -636.4856803278     445.3723905              0.
NODE  /   272235 -636.4856803278     453.1179819              0.
NODE  /   272236 -636.4856803278     460.8635733              0.
NODE  /   272237 -636.4856803278     468.6091647              0.
NODE  /   272238 -636.4856803278     476.3547561              0.
NODE  /   272239 -636.4856803278     484.1003475              0.
NODE  /   272240 -636.4856803278     491.8459389              0.
NODE  /   272241 -636.4856803278     499.5915303              0.
NODE  /   272242 -636.4856803278     507.3371217              0.
NODE  /   272243 -636.4856803278     515.0827131              0.
NODE  /   272244 -636.4856803278     522.8283045              0.
NODE  /   272245 -636.4856803278     530.5738959              0.
NODE  /   272246 -636.4856803278     538.3194873              0.
NODE  /   272247 -636.4856803278     546.0650787              0.
NODE  /   272248 -636.4856803278     553.8106701              0.
NODE  /   272249 -636.4856803278     561.5562615              0.
NODE  /   272250 -636.4856803278     569.3018529              0.
NODE  /   272251 -636.4856803278     577.0474443              0.
NODE  /   272252 -636.4856803278     584.7930357              0.
NODE  /   272253 -636.4856803278     592.5386271              0.
NODE  /   272254 -636.4856803278     600.2842185              0.
NODE  /   272255 -636.4856803278     608.0298099              0.
NODE  /   272256 -636.4856803278     615.7754013              0.
NODE  /   272257 -636.4856803278     623.5209927              0.
NODE  /   272258 -636.4856803278     631.2665841              0.
NODE  /   272259 -636.4856803278     639.0121755              0.
NODE  /   272260 -636.4856803278     646.7577669              0.
NODE  /   272261 -636.4856803278     654.5033583              0.
NODE  /   272262 -636.4856803278     662.2489497              0.
NODE  /   272263 -636.4856803278     669.9945411              0.
NODE  /   272264 -636.4856803278     677.7401325              0.
NODE  /   272265 -636.4856803278     685.4857239              0.
NODE  /   272266 -636.4856803278     693.2313153              0.
NODE  /   272267 -636.4856803278     700.9769067              0.
NODE  /   272268 -636.4856803278     708.7224981              0.
NODE  /   272269 -636.4856803278     716.4680895              0.
NODE  /   272270 -636.4856803278     724.2136809              0.
NODE  /   272271 -636.4856803278     731.9592723              0.
NODE  /   272272 -636.4856803278     739.7048637              0.
NODE  /   272273 -636.4856803278     747.4504551              0.
NODE  /   272274 -636.4856803278     755.1960465              0.
NODE  /   272275 -636.4856803278     762.9416379              0.
NODE  /   272276 -636.4856803278     770.6872293              0.
NODE  /   272277 -636.4856803278     778.4328207              0.
NODE  /   272278 -636.4856803278     786.1784121              0.
NODE  /   272279 -636.4856803278     793.9240035              0.
NODE  /   272280 -636.4856803278     801.6695949              0.
NODE  /   272281 -636.4856803278     809.4151863              0.
NODE  /   272282 -636.4856803278     817.1607777              0.
NODE  /   272283 -636.4856803278     824.9063691              0.
NODE  /   272284 -636.4856803278     832.6519605              0.
NODE  /   272285 -636.4856803278     840.3975519              0.
NODE  /   272286 -636.4856803278     848.1431433              0.
NODE  /   272287 -636.4856803278     855.8887347              0.
NODE  /   272288 -636.4856803278     863.6343261              0.
NODE  /   272289 -636.4856803278     871.3799175              0.
NODE  /   272290 -636.4856803278     879.1255089              0.
NODE  /   272291 -636.4856803278     886.8711003              0.
NODE  /   272292 -636.4856803278     894.6166917              0.
NODE  /   272293 -636.4856803278     902.3622831              0.
NODE  /   272294 -636.4856803278     910.1078745              0.
NODE  /   272295 -636.4856803278     917.8534659              0.
NODE  /   272296 -636.4856803278     925.5990573              0.
NODE  /   272297 -636.4856803278     933.3446487              0.
NODE  /   272298 -636.4856803278     941.0902401              0.
NODE  /   272299 -636.4856803278     948.8358315              0.
NODE  /   272300 -636.4856803278     956.5814229              0.
NODE  /   272301 -636.4856803278     964.3270143              0.
NODE  /   272302 -636.4856803278     972.0726057              0.
NODE  /   272303 -636.4856803278     979.8181971              0.
NODE  /   272304 -636.4856803278     987.5637885              0.
NODE  /   272305 -636.4856803278     995.3093799              0.
NODE  /   272306 -636.4856803278    1003.0549713              0.
NODE  /   272307 -636.4856803278    1010.8005627              0.
NODE  /   272308 -636.4856803278    1018.5461541              0.
NODE  /   272309 -636.4856803278    1026.2917455              0.
NODE  /   272310 -636.4856803278    1034.0373369              0.
NODE  /   272311 -636.4856803278    1041.7829283              0.
NODE  /   272312 -636.4856803278    1049.5285197              0.
NODE  /   272313 -636.4856803278    1057.2741111              0.
NODE  /   272314 -636.4856803278    1065.0197025              0.
NODE  /   272315  -628.723659836   -1057.2723411              0.
NODE  /   272316  -628.723659836   -1065.0179325              0.
NODE  /   272317  -628.723659836   -1049.5267497              0.
NODE  /   272318  -628.723659836   -1041.7811583              0.
NODE  /   272319  -628.723659836   -1034.0355669              0.
NODE  /   272320  -628.723659836   -1026.2899755              0.
NODE  /   272321  -628.723659836   -1018.5443841              0.
NODE  /   272322  -628.723659836   -1010.7987927              0.
NODE  /   272323  -628.723659836   -1003.0532013              0.
NODE  /   272324  -628.723659836    -995.3076099              0.
NODE  /   272325  -628.723659836    -987.5620185              0.
NODE  /   272326  -628.723659836 -979.8164270999              0.
NODE  /   272327  -628.723659836    -972.0708357              0.
NODE  /   272328  -628.723659836    -964.3252443              0.
NODE  /   272329  -628.723659836    -956.5796529              0.
NODE  /   272330  -628.723659836    -948.8340615              0.
NODE  /   272331  -628.723659836    -941.0884701              0.
NODE  /   272332  -628.723659836    -933.3428787              0.
NODE  /   272333  -628.723659836    -925.5972873              0.
NODE  /   272334  -628.723659836    -917.8516959              0.
NODE  /   272335  -628.723659836    -910.1061045              0.
NODE  /   272336  -628.723659836    -902.3605131              0.
NODE  /   272337  -628.723659836    -894.6149217              0.
NODE  /   272338  -628.723659836    -886.8693303              0.
NODE  /   272339  -628.723659836    -879.1237389              0.
NODE  /   272340  -628.723659836    -871.3781475              0.
NODE  /   272341  -628.723659836 -863.6325560999              0.
NODE  /   272342  -628.723659836    -855.8869647              0.
NODE  /   272343  -628.723659836    -848.1413733              0.
NODE  /   272344  -628.723659836    -840.3957819              0.
NODE  /   272345  -628.723659836    -832.6501905              0.
NODE  /   272346  -628.723659836    -824.9045991              0.
NODE  /   272347  -628.723659836    -817.1590077              0.
NODE  /   272348  -628.723659836    -809.4134163              0.
NODE  /   272349  -628.723659836    -801.6678249              0.
NODE  /   272350  -628.723659836    -793.9222335              0.
NODE  /   272351  -628.723659836    -786.1766421              0.
NODE  /   272352  -628.723659836    -778.4310507              0.
NODE  /   272353  -628.723659836    -770.6854593              0.
NODE  /   272354  -628.723659836    -762.9398679              0.
NODE  /   272355  -628.723659836    -755.1942765              0.
NODE  /   272356  -628.723659836    -747.4486851              0.
NODE  /   272357  -628.723659836 -739.7030936999              0.
NODE  /   272358  -628.723659836    -731.9575023              0.
NODE  /   272359  -628.723659836    -724.2119109              0.
NODE  /   272360  -628.723659836    -716.4663195              0.
NODE  /   272361  -628.723659836    -708.7207281              0.
NODE  /   272362  -628.723659836    -700.9751367              0.
NODE  /   272363  -628.723659836    -693.2295453              0.
NODE  /   272364  -628.723659836    -685.4839539              0.
NODE  /   272365  -628.723659836    -677.7383625              0.
NODE  /   272366  -628.723659836    -669.9927711              0.
NODE  /   272367  -628.723659836    -662.2471797              0.
NODE  /   272368  -628.723659836    -654.5015883              0.
NODE  /   272369  -628.723659836    -646.7559969              0.
NODE  /   272370  -628.723659836    -639.0104055              0.
NODE  /   272371  -628.723659836    -631.2648141              0.
NODE  /   272372  -628.723659836    -623.5192227              0.
NODE  /   272373  -628.723659836    -615.7736313              0.
NODE  /   272374  -628.723659836    -608.0280399              0.
NODE  /   272375  -628.723659836    -600.2824485              0.
NODE  /   272376  -628.723659836    -592.5368571              0.
NODE  /   272377  -628.723659836    -584.7912657              0.
NODE  /   272378  -628.723659836    -577.0456743              0.
NODE  /   272379  -628.723659836    -569.3000829              0.
NODE  /   272380  -628.723659836    -561.5544915              0.
NODE  /   272381  -628.723659836    -553.8089001              0.
NODE  /   272382  -628.723659836    -546.0633087              0.
NODE  /   272383  -628.723659836    -538.3177173              0.
NODE  /   272384  -628.723659836    -530.5721259              0.
NODE  /   272385  -628.723659836    -522.8265345              0.
NODE  /   272386  -628.723659836    -515.0809431              0.
NODE  /   272387  -628.723659836    -507.3353517              0.
NODE  /   272388  -628.723659836    -499.5897603              0.
NODE  /   272389  -628.723659836    -491.8441689              0.
NODE  /   272390  -628.723659836    -484.0985775              0.
NODE  /   272391  -628.723659836    -476.3529861              0.
NODE  /   272392  -628.723659836    -468.6073947              0.
NODE  /   272393  -628.723659836    -460.8618033              0.
NODE  /   272394  -628.723659836    -453.1162119              0.
NODE  /   272395  -628.723659836    -445.3706205              0.
NODE  /   272396  -628.723659836    -437.6250291              0.
NODE  /   272397  -628.723659836    -429.8794377              0.
NODE  /   272398  -628.723659836    -422.1338463              0.
NODE  /   272399  -628.723659836    -414.3882549              0.
NODE  /   272400  -628.723659836    -406.6426635              0.
NODE  /   272401  -628.723659836    -398.8970721              0.
NODE  /   272402  -628.723659836    -391.1514807              0.
NODE  /   272403  -628.723659836    -383.4058893              0.
NODE  /   272404  -628.723659836 -375.6602978999              0.
NODE  /   272405  -628.723659836    -367.9147065              0.
NODE  /   272406  -628.723659836    -360.1691151              0.
NODE  /   272407  -628.723659836    -352.4235237              0.
NODE  /   272408  -628.723659836    -344.6779323              0.
NODE  /   272409  -628.723659836    -336.9323409              0.
NODE  /   272410  -628.723659836    -329.1867495              0.
NODE  /   272411  -628.723659836    -321.4411581              0.
NODE  /   272412  -628.723659836    -313.6955667              0.
NODE  /   272413  -628.723659836    -305.9499753              0.
NODE  /   272414  -628.723659836    -298.2043839              0.
NODE  /   272415  -628.723659836    -290.4587925              0.
NODE  /   272416  -628.723659836    -282.7132011              0.
NODE  /   272417  -628.723659836    -274.9676097              0.
NODE  /   272418  -628.723659836    -267.2220183              0.
NODE  /   272419  -628.723659836    -259.4764269              0.
NODE  /   272420  -628.723659836    -251.7308355              0.
NODE  /   272421  -628.723659836    -243.9852441              0.
NODE  /   272422  -628.723659836    -236.2396527              0.
NODE  /   272423  -628.723659836    -228.4940613              0.
NODE  /   272424  -628.723659836    -220.7484699              0.
NODE  /   272425  -628.723659836    -213.0028785              0.
NODE  /   272426  -628.723659836    -205.2572871              0.
NODE  /   272427  -628.723659836    -197.5116957              0.
NODE  /   272428  -628.723659836    -189.7661043              0.
NODE  /   272429  -628.723659836    -182.0205129              0.
NODE  /   272430  -628.723659836    -174.2749215              0.
NODE  /   272431  -628.723659836    -166.5293301              0.
NODE  /   272432  -628.723659836    -158.7837387              0.
NODE  /   272433  -628.723659836    -151.0381473              0.
NODE  /   272434  -628.723659836    -143.2925559              0.
NODE  /   272435  -628.723659836    -135.5469645              0.
NODE  /   272436  -628.723659836    -127.8013731              0.
NODE  /   272437  -628.723659836    -120.0557817              0.
NODE  /   272438  -628.723659836    -112.3101903              0.
NODE  /   272439  -628.723659836    -104.5645989              0.
NODE  /   272440  -628.723659836 -96.81900749999              0.
NODE  /   272441  -628.723659836 -89.07341609999              0.
NODE  /   272442  -628.723659836     -81.3278247              0.
NODE  /   272443  -628.723659836     -73.5822333              0.
NODE  /   272444  -628.723659836 -65.83664189999              0.
NODE  /   272445  -628.723659836 -58.09105049999              0.
NODE  /   272446  -628.723659836     -50.3454591              0.
NODE  /   272447  -628.723659836     -42.5998677              0.
NODE  /   272448  -628.723659836     -34.8542763              0.
NODE  /   272449  -628.723659836 -27.10868489999              0.
NODE  /   272450  -628.723659836     -19.3630935              0.
NODE  /   272451  -628.723659836 -11.61750209999              0.
NODE  /   272452  -628.723659836      -3.8719107              0.
NODE  /   272453  -628.723659836 3.8736806999995              0.
NODE  /   272454  -628.723659836      11.6192721              0.
NODE  /   272455  -628.723659836      19.3648635              0.
NODE  /   272456  -628.723659836 27.110454899999              0.
NODE  /   272457  -628.723659836      34.8560463              0.
NODE  /   272458  -628.723659836      42.6016377              0.
NODE  /   272459  -628.723659836      50.3472291              0.
NODE  /   272460  -628.723659836 58.092820499999              0.
NODE  /   272461  -628.723659836      65.8384119              0.
NODE  /   272462  -628.723659836      73.5840033              0.
NODE  /   272463  -628.723659836      81.3295947              0.
NODE  /   272464  -628.723659836      89.0751861              0.
NODE  /   272465  -628.723659836      96.8207775              0.
NODE  /   272466  -628.723659836     104.5663689              0.
NODE  /   272467  -628.723659836     112.3119603              0.
NODE  /   272468  -628.723659836     120.0575517              0.
NODE  /   272469  -628.723659836     127.8031431              0.
NODE  /   272470  -628.723659836     135.5487345              0.
NODE  /   272471  -628.723659836     143.2943259              0.
NODE  /   272472  -628.723659836     151.0399173              0.
NODE  /   272473  -628.723659836     158.7855087              0.
NODE  /   272474  -628.723659836     166.5311001              0.
NODE  /   272475  -628.723659836     174.2766915              0.
NODE  /   272476  -628.723659836     182.0222829              0.
NODE  /   272477  -628.723659836     189.7678743              0.
NODE  /   272478  -628.723659836     197.5134657              0.
NODE  /   272479  -628.723659836     205.2590571              0.
NODE  /   272480  -628.723659836     213.0046485              0.
NODE  /   272481  -628.723659836     220.7502399              0.
NODE  /   272482  -628.723659836     228.4958313              0.
NODE  /   272483  -628.723659836     236.2414227              0.
NODE  /   272484  -628.723659836     243.9870141              0.
NODE  /   272485  -628.723659836     251.7326055              0.
NODE  /   272486  -628.723659836     259.4781969              0.
NODE  /   272487  -628.723659836     267.2237883              0.
NODE  /   272488  -628.723659836     274.9693797              0.
NODE  /   272489  -628.723659836     282.7149711              0.
NODE  /   272490  -628.723659836     290.4605625              0.
NODE  /   272491  -628.723659836     298.2061539              0.
NODE  /   272492  -628.723659836     305.9517453              0.
NODE  /   272493  -628.723659836     313.6973367              0.
NODE  /   272494  -628.723659836     321.4429281              0.
NODE  /   272495  -628.723659836     329.1885195              0.
NODE  /   272496  -628.723659836     336.9341109              0.
NODE  /   272497  -628.723659836     344.6797023              0.
NODE  /   272498  -628.723659836     352.4252937              0.
NODE  /   272499  -628.723659836     360.1708851              0.
NODE  /   272500  -628.723659836     367.9164765              0.
NODE  /   272501  -628.723659836     375.6620679              0.
NODE  /   272502  -628.723659836     383.4076593              0.
NODE  /   272503  -628.723659836     391.1532507              0.
NODE  /   272504  -628.723659836     398.8988421              0.
NODE  /   272505  -628.723659836     406.6444335              0.
NODE  /   272506  -628.723659836     414.3900249              0.
NODE  /   272507  -628.723659836     422.1356163              0.
NODE  /   272508  -628.723659836     429.8812077              0.
NODE  /   272509  -628.723659836     437.6267991              0.
NODE  /   272510  -628.723659836     445.3723905              0.
NODE  /   272511  -628.723659836     453.1179819              0.
NODE  /   272512  -628.723659836     460.8635733              0.
NODE  /   272513  -628.723659836     468.6091647              0.
NODE  /   272514  -628.723659836     476.3547561              0.
NODE  /   272515  -628.723659836     484.1003475              0.
NODE  /   272516  -628.723659836     491.8459389              0.
NODE  /   272517  -628.723659836     499.5915303              0.
NODE  /   272518  -628.723659836     507.3371217              0.
NODE  /   272519  -628.723659836     515.0827131              0.
NODE  /   272520  -628.723659836     522.8283045              0.
NODE  /   272521  -628.723659836     530.5738959              0.
NODE  /   272522  -628.723659836     538.3194873              0.
NODE  /   272523  -628.723659836     546.0650787              0.
NODE  /   272524  -628.723659836     553.8106701              0.
NODE  /   272525  -628.723659836     561.5562615              0.
NODE  /   272526  -628.723659836     569.3018529              0.
NODE  /   272527  -628.723659836     577.0474443              0.
NODE  /   272528  -628.723659836     584.7930357              0.
NODE  /   272529  -628.723659836     592.5386271              0.
NODE  /   272530  -628.723659836     600.2842185              0.
NODE  /   272531  -628.723659836     608.0298099              0.
NODE  /   272532  -628.723659836     615.7754013              0.
NODE  /   272533  -628.723659836     623.5209927              0.
NODE  /   272534  -628.723659836     631.2665841              0.
NODE  /   272535  -628.723659836     639.0121755              0.
NODE  /   272536  -628.723659836     646.7577669              0.
NODE  /   272537  -628.723659836     654.5033583              0.
NODE  /   272538  -628.723659836     662.2489497              0.
NODE  /   272539  -628.723659836     669.9945411              0.
NODE  /   272540  -628.723659836     677.7401325              0.
NODE  /   272541  -628.723659836     685.4857239              0.
NODE  /   272542  -628.723659836     693.2313153              0.
NODE  /   272543  -628.723659836     700.9769067              0.
NODE  /   272544  -628.723659836     708.7224981              0.
NODE  /   272545  -628.723659836     716.4680895              0.
NODE  /   272546  -628.723659836     724.2136809              0.
NODE  /   272547  -628.723659836     731.9592723              0.
NODE  /   272548  -628.723659836     739.7048637              0.
NODE  /   272549  -628.723659836     747.4504551              0.
NODE  /   272550  -628.723659836     755.1960465              0.
NODE  /   272551  -628.723659836     762.9416379              0.
NODE  /   272552  -628.723659836     770.6872293              0.
NODE  /   272553  -628.723659836     778.4328207              0.
NODE  /   272554  -628.723659836     786.1784121              0.
NODE  /   272555  -628.723659836     793.9240035              0.
NODE  /   272556  -628.723659836     801.6695949              0.
NODE  /   272557  -628.723659836     809.4151863              0.
NODE  /   272558  -628.723659836     817.1607777              0.
NODE  /   272559  -628.723659836     824.9063691              0.
NODE  /   272560  -628.723659836     832.6519605              0.
NODE  /   272561  -628.723659836     840.3975519              0.
NODE  /   272562  -628.723659836     848.1431433              0.
NODE  /   272563  -628.723659836     855.8887347              0.
NODE  /   272564  -628.723659836     863.6343261              0.
NODE  /   272565  -628.723659836     871.3799175              0.
NODE  /   272566  -628.723659836     879.1255089              0.
NODE  /   272567  -628.723659836     886.8711003              0.
NODE  /   272568  -628.723659836     894.6166917              0.
NODE  /   272569  -628.723659836     902.3622831              0.
NODE  /   272570  -628.723659836     910.1078745              0.
NODE  /   272571  -628.723659836     917.8534659              0.
NODE  /   272572  -628.723659836     925.5990573              0.
NODE  /   272573  -628.723659836     933.3446487              0.
NODE  /   272574  -628.723659836     941.0902401              0.
NODE  /   272575  -628.723659836     948.8358315              0.
NODE  /   272576  -628.723659836     956.5814229              0.
NODE  /   272577  -628.723659836     964.3270143              0.
NODE  /   272578  -628.723659836     972.0726057              0.
NODE  /   272579  -628.723659836     979.8181971              0.
NODE  /   272580  -628.723659836     987.5637885              0.
NODE  /   272581  -628.723659836     995.3093799              0.
NODE  /   272582  -628.723659836    1003.0549713              0.
NODE  /   272583  -628.723659836    1010.8005627              0.
NODE  /   272584  -628.723659836    1018.5461541              0.
NODE  /   272585  -628.723659836    1026.2917455              0.
NODE  /   272586  -628.723659836    1034.0373369              0.
NODE  /   272587  -628.723659836    1041.7829283              0.
NODE  /   272588  -628.723659836    1049.5285197              0.
NODE  /   272589  -628.723659836    1057.2741111              0.
NODE  /   272590  -628.723659836    1065.0197025              0.
NODE  /   272591 -620.9616393442   -1057.2723411              0.
NODE  /   272592 -620.9616393442   -1065.0179325              0.
NODE  /   272593 -620.9616393442   -1049.5267497              0.
NODE  /   272594 -620.9616393442   -1041.7811583              0.
NODE  /   272595 -620.9616393442   -1034.0355669              0.
NODE  /   272596 -620.9616393442   -1026.2899755              0.
NODE  /   272597 -620.9616393442   -1018.5443841              0.
NODE  /   272598 -620.9616393442   -1010.7987927              0.
NODE  /   272599 -620.9616393442   -1003.0532013              0.
NODE  /   272600 -620.9616393442    -995.3076099              0.
NODE  /   272601 -620.9616393442    -987.5620185              0.
NODE  /   272602 -620.9616393442 -979.8164270999              0.
NODE  /   272603 -620.9616393442    -972.0708357              0.
NODE  /   272604 -620.9616393442    -964.3252443              0.
NODE  /   272605 -620.9616393442    -956.5796529              0.
NODE  /   272606 -620.9616393442    -948.8340615              0.
NODE  /   272607 -620.9616393442    -941.0884701              0.
NODE  /   272608 -620.9616393442    -933.3428787              0.
NODE  /   272609 -620.9616393442    -925.5972873              0.
NODE  /   272610 -620.9616393442    -917.8516959              0.
NODE  /   272611 -620.9616393442 -910.1061044999              0.
NODE  /   272612 -620.9616393442    -902.3605131              0.
NODE  /   272613 -620.9616393442    -894.6149217              0.
NODE  /   272614 -620.9616393442    -886.8693303              0.
NODE  /   272615 -620.9616393442    -879.1237389              0.
NODE  /   272616 -620.9616393442    -871.3781475              0.
NODE  /   272617 -620.9616393442    -863.6325561              0.
NODE  /   272618 -620.9616393442    -855.8869647              0.
NODE  /   272619 -620.9616393442    -848.1413733              0.
NODE  /   272620 -620.9616393442    -840.3957819              0.
NODE  /   272621 -620.9616393442    -832.6501905              0.
NODE  /   272622 -620.9616393442 -824.9045990999              0.
NODE  /   272623 -620.9616393442    -817.1590077              0.
NODE  /   272624 -620.9616393442    -809.4134163              0.
NODE  /   272625 -620.9616393442    -801.6678249              0.
NODE  /   272626 -620.9616393442 -793.9222334999              0.
NODE  /   272627 -620.9616393442    -786.1766421              0.
NODE  /   272628 -620.9616393442    -778.4310507              0.
NODE  /   272629 -620.9616393442    -770.6854593              0.
NODE  /   272630 -620.9616393442    -762.9398679              0.
NODE  /   272631 -620.9616393442    -755.1942765              0.
NODE  /   272632 -620.9616393442    -747.4486851              0.
NODE  /   272633 -620.9616393442    -739.7030937              0.
NODE  /   272634 -620.9616393442    -731.9575023              0.
NODE  /   272635 -620.9616393442    -724.2119109              0.
NODE  /   272636 -620.9616393442    -716.4663195              0.
NODE  /   272637 -620.9616393442    -708.7207281              0.
NODE  /   272638 -620.9616393442 -700.9751366999              0.
NODE  /   272639 -620.9616393442 -693.2295452999              0.
NODE  /   272640 -620.9616393442    -685.4839539              0.
NODE  /   272641 -620.9616393442    -677.7383625              0.
NODE  /   272642 -620.9616393442 -669.9927710999              0.
NODE  /   272643 -620.9616393442    -662.2471797              0.
NODE  /   272644 -620.9616393442    -654.5015883              0.
NODE  /   272645 -620.9616393442    -646.7559969              0.
NODE  /   272646 -620.9616393442    -639.0104055              0.
NODE  /   272647 -620.9616393442    -631.2648141              0.
NODE  /   272648 -620.9616393442    -623.5192227              0.
NODE  /   272649 -620.9616393442    -615.7736313              0.
NODE  /   272650 -620.9616393442    -608.0280399              0.
NODE  /   272651 -620.9616393442    -600.2824485              0.
NODE  /   272652 -620.9616393442    -592.5368571              0.
NODE  /   272653 -620.9616393442    -584.7912657              0.
NODE  /   272654 -620.9616393442    -577.0456743              0.
NODE  /   272655 -620.9616393442 -569.3000828999              0.
NODE  /   272656 -620.9616393442    -561.5544915              0.
NODE  /   272657 -620.9616393442    -553.8089001              0.
NODE  /   272658 -620.9616393442    -546.0633087              0.
NODE  /   272659 -620.9616393442 -538.3177172999              0.
NODE  /   272660 -620.9616393442    -530.5721259              0.
NODE  /   272661 -620.9616393442    -522.8265345              0.
NODE  /   272662 -620.9616393442    -515.0809431              0.
NODE  /   272663 -620.9616393442    -507.3353517              0.
NODE  /   272664 -620.9616393442    -499.5897603              0.
NODE  /   272665 -620.9616393442    -491.8441689              0.
NODE  /   272666 -620.9616393442    -484.0985775              0.
NODE  /   272667 -620.9616393442    -476.3529861              0.
NODE  /   272668 -620.9616393442    -468.6073947              0.
NODE  /   272669 -620.9616393442    -460.8618033              0.
NODE  /   272670 -620.9616393442    -453.1162119              0.
NODE  /   272671 -620.9616393442    -445.3706205              0.
NODE  /   272672 -620.9616393442 -437.6250290999              0.
NODE  /   272673 -620.9616393442    -429.8794377              0.
NODE  /   272674 -620.9616393442    -422.1338463              0.
NODE  /   272675 -620.9616393442    -414.3882549              0.
NODE  /   272676 -620.9616393442    -406.6426635              0.
NODE  /   272677 -620.9616393442    -398.8970721              0.
NODE  /   272678 -620.9616393442 -391.1514806999              0.
NODE  /   272679 -620.9616393442    -383.4058893              0.
NODE  /   272680 -620.9616393442    -375.6602979              0.
NODE  /   272681 -620.9616393442    -367.9147065              0.
NODE  /   272682 -620.9616393442    -360.1691151              0.
NODE  /   272683 -620.9616393442    -352.4235237              0.
NODE  /   272684 -620.9616393442    -344.6779323              0.
NODE  /   272685 -620.9616393442    -336.9323409              0.
NODE  /   272686 -620.9616393442    -329.1867495              0.
NODE  /   272687 -620.9616393442    -321.4411581              0.
NODE  /   272688 -620.9616393442    -313.6955667              0.
NODE  /   272689 -620.9616393442    -305.9499753              0.
NODE  /   272690 -620.9616393442    -298.2043839              0.
NODE  /   272691 -620.9616393442    -290.4587925              0.
NODE  /   272692 -620.9616393442    -282.7132011              0.
NODE  /   272693 -620.9616393442    -274.9676097              0.
NODE  /   272694 -620.9616393442    -267.2220183              0.
NODE  /   272695 -620.9616393442    -259.4764269              0.
NODE  /   272696 -620.9616393442    -251.7308355              0.
NODE  /   272697 -620.9616393442    -243.9852441              0.
NODE  /   272698 -620.9616393442    -236.2396527              0.
NODE  /   272699 -620.9616393442    -228.4940613              0.
NODE  /   272700 -620.9616393442    -220.7484699              0.
NODE  /   272701 -620.9616393442    -213.0028785              0.
NODE  /   272702 -620.9616393442    -205.2572871              0.
NODE  /   272703 -620.9616393442    -197.5116957              0.
NODE  /   272704 -620.9616393442    -189.7661043              0.
NODE  /   272705 -620.9616393442    -182.0205129              0.
NODE  /   272706 -620.9616393442    -174.2749215              0.
NODE  /   272707 -620.9616393442    -166.5293301              0.
NODE  /   272708 -620.9616393442    -158.7837387              0.
NODE  /   272709 -620.9616393442    -151.0381473              0.
NODE  /   272710 -620.9616393442    -143.2925559              0.
NODE  /   272711 -620.9616393442    -135.5469645              0.
NODE  /   272712 -620.9616393442    -127.8013731              0.
NODE  /   272713 -620.9616393442    -120.0557817              0.
NODE  /   272714 -620.9616393442    -112.3101903              0.
NODE  /   272715 -620.9616393442    -104.5645989              0.
NODE  /   272716 -620.9616393442 -96.81900749999              0.
NODE  /   272717 -620.9616393442 -89.07341609999              0.
NODE  /   272718 -620.9616393442     -81.3278247              0.
NODE  /   272719 -620.9616393442     -73.5822333              0.
NODE  /   272720 -620.9616393442 -65.83664189999              0.
NODE  /   272721 -620.9616393442 -58.09105049999              0.
NODE  /   272722 -620.9616393442     -50.3454591              0.
NODE  /   272723 -620.9616393442     -42.5998677              0.
NODE  /   272724 -620.9616393442     -34.8542763              0.
NODE  /   272725 -620.9616393442 -27.10868489999              0.
NODE  /   272726 -620.9616393442     -19.3630935              0.
NODE  /   272727 -620.9616393442     -11.6175021              0.
NODE  /   272728 -620.9616393442      -3.8719107              0.
NODE  /   272729 -620.9616393442       3.8736807              0.
NODE  /   272730 -620.9616393442      11.6192721              0.
NODE  /   272731 -620.9616393442      19.3648635              0.
NODE  /   272732 -620.9616393442 27.110454899999              0.
NODE  /   272733 -620.9616393442      34.8560463              0.
NODE  /   272734 -620.9616393442      42.6016377              0.
NODE  /   272735 -620.9616393442      50.3472291              0.
NODE  /   272736 -620.9616393442 58.092820499999              0.
NODE  /   272737 -620.9616393442      65.8384119              0.
NODE  /   272738 -620.9616393442      73.5840033              0.
NODE  /   272739 -620.9616393442      81.3295947              0.
NODE  /   272740 -620.9616393442 89.075186099999              0.
NODE  /   272741 -620.9616393442      96.8207775              0.
NODE  /   272742 -620.9616393442     104.5663689              0.
NODE  /   272743 -620.9616393442     112.3119603              0.
NODE  /   272744 -620.9616393442     120.0575517              0.
NODE  /   272745 -620.9616393442     127.8031431              0.
NODE  /   272746 -620.9616393442     135.5487345              0.
NODE  /   272747 -620.9616393442     143.2943259              0.
NODE  /   272748 -620.9616393442     151.0399173              0.
NODE  /   272749 -620.9616393442     158.7855087              0.
NODE  /   272750 -620.9616393442     166.5311001              0.
NODE  /   272751 -620.9616393442     174.2766915              0.
NODE  /   272752 -620.9616393442     182.0222829              0.
NODE  /   272753 -620.9616393442     189.7678743              0.
NODE  /   272754 -620.9616393442     197.5134657              0.
NODE  /   272755 -620.9616393442     205.2590571              0.
NODE  /   272756 -620.9616393442     213.0046485              0.
NODE  /   272757 -620.9616393442     220.7502399              0.
NODE  /   272758 -620.9616393442     228.4958313              0.
NODE  /   272759 -620.9616393442     236.2414227              0.
NODE  /   272760 -620.9616393442     243.9870141              0.
NODE  /   272761 -620.9616393442     251.7326055              0.
NODE  /   272762 -620.9616393442     259.4781969              0.
NODE  /   272763 -620.9616393442     267.2237883              0.
NODE  /   272764 -620.9616393442     274.9693797              0.
NODE  /   272765 -620.9616393442     282.7149711              0.
NODE  /   272766 -620.9616393442     290.4605625              0.
NODE  /   272767 -620.9616393442     298.2061539              0.
NODE  /   272768 -620.9616393442     305.9517453              0.
NODE  /   272769 -620.9616393442     313.6973367              0.
NODE  /   272770 -620.9616393442     321.4429281              0.
NODE  /   272771 -620.9616393442     329.1885195              0.
NODE  /   272772 -620.9616393442     336.9341109              0.
NODE  /   272773 -620.9616393442     344.6797023              0.
NODE  /   272774 -620.9616393442     352.4252937              0.
NODE  /   272775 -620.9616393442     360.1708851              0.
NODE  /   272776 -620.9616393442     367.9164765              0.
NODE  /   272777 -620.9616393442     375.6620679              0.
NODE  /   272778 -620.9616393442     383.4076593              0.
NODE  /   272779 -620.9616393442     391.1532507              0.
NODE  /   272780 -620.9616393442     398.8988421              0.
NODE  /   272781 -620.9616393442     406.6444335              0.
NODE  /   272782 -620.9616393442     414.3900249              0.
NODE  /   272783 -620.9616393442     422.1356163              0.
NODE  /   272784 -620.9616393442     429.8812077              0.
NODE  /   272785 -620.9616393442     437.6267991              0.
NODE  /   272786 -620.9616393442     445.3723905              0.
NODE  /   272787 -620.9616393442     453.1179819              0.
NODE  /   272788 -620.9616393442     460.8635733              0.
NODE  /   272789 -620.9616393442     468.6091647              0.
NODE  /   272790 -620.9616393442     476.3547561              0.
NODE  /   272791 -620.9616393442     484.1003475              0.
NODE  /   272792 -620.9616393442     491.8459389              0.
NODE  /   272793 -620.9616393442     499.5915303              0.
NODE  /   272794 -620.9616393442     507.3371217              0.
NODE  /   272795 -620.9616393442     515.0827131              0.
NODE  /   272796 -620.9616393442     522.8283045              0.
NODE  /   272797 -620.9616393442     530.5738959              0.
NODE  /   272798 -620.9616393442     538.3194873              0.
NODE  /   272799 -620.9616393442     546.0650787              0.
NODE  /   272800 -620.9616393442     553.8106701              0.
NODE  /   272801 -620.9616393442     561.5562615              0.
NODE  /   272802 -620.9616393442     569.3018529              0.
NODE  /   272803 -620.9616393442     577.0474443              0.
NODE  /   272804 -620.9616393442     584.7930357              0.
NODE  /   272805 -620.9616393442     592.5386271              0.
NODE  /   272806 -620.9616393442     600.2842185              0.
NODE  /   272807 -620.9616393442     608.0298099              0.
NODE  /   272808 -620.9616393442     615.7754013              0.
NODE  /   272809 -620.9616393442     623.5209927              0.
NODE  /   272810 -620.9616393442     631.2665841              0.
NODE  /   272811 -620.9616393442     639.0121755              0.
NODE  /   272812 -620.9616393442     646.7577669              0.
NODE  /   272813 -620.9616393442     654.5033583              0.
NODE  /   272814 -620.9616393442     662.2489497              0.
NODE  /   272815 -620.9616393442     669.9945411              0.
NODE  /   272816 -620.9616393442     677.7401325              0.
NODE  /   272817 -620.9616393442     685.4857239              0.
NODE  /   272818 -620.9616393442     693.2313153              0.
NODE  /   272819 -620.9616393442     700.9769067              0.
NODE  /   272820 -620.9616393442     708.7224981              0.
NODE  /   272821 -620.9616393442     716.4680895              0.
NODE  /   272822 -620.9616393442     724.2136809              0.
NODE  /   272823 -620.9616393442     731.9592723              0.
NODE  /   272824 -620.9616393442     739.7048637              0.
NODE  /   272825 -620.9616393442     747.4504551              0.
NODE  /   272826 -620.9616393442     755.1960465              0.
NODE  /   272827 -620.9616393442     762.9416379              0.
NODE  /   272828 -620.9616393442     770.6872293              0.
NODE  /   272829 -620.9616393442     778.4328207              0.
NODE  /   272830 -620.9616393442     786.1784121              0.
NODE  /   272831 -620.9616393442     793.9240035              0.
NODE  /   272832 -620.9616393442     801.6695949              0.
NODE  /   272833 -620.9616393442     809.4151863              0.
NODE  /   272834 -620.9616393442     817.1607777              0.
NODE  /   272835 -620.9616393442     824.9063691              0.
NODE  /   272836 -620.9616393442     832.6519605              0.
NODE  /   272837 -620.9616393442     840.3975519              0.
NODE  /   272838 -620.9616393442     848.1431433              0.
NODE  /   272839 -620.9616393442     855.8887347              0.
NODE  /   272840 -620.9616393442     863.6343261              0.
NODE  /   272841 -620.9616393442     871.3799175              0.
NODE  /   272842 -620.9616393442     879.1255089              0.
NODE  /   272843 -620.9616393442     886.8711003              0.
NODE  /   272844 -620.9616393442     894.6166917              0.
NODE  /   272845 -620.9616393442     902.3622831              0.
NODE  /   272846 -620.9616393442     910.1078745              0.
NODE  /   272847 -620.9616393442     917.8534659              0.
NODE  /   272848 -620.9616393442     925.5990573              0.
NODE  /   272849 -620.9616393442     933.3446487              0.
NODE  /   272850 -620.9616393442     941.0902401              0.
NODE  /   272851 -620.9616393442     948.8358315              0.
NODE  /   272852 -620.9616393442     956.5814229              0.
NODE  /   272853 -620.9616393442     964.3270143              0.
NODE  /   272854 -620.9616393442     972.0726057              0.
NODE  /   272855 -620.9616393442     979.8181971              0.
NODE  /   272856 -620.9616393442     987.5637885              0.
NODE  /   272857 -620.9616393442     995.3093799              0.
NODE  /   272858 -620.9616393442    1003.0549713              0.
NODE  /   272859 -620.9616393442    1010.8005627              0.
NODE  /   272860 -620.9616393442    1018.5461541              0.
NODE  /   272861 -620.9616393442    1026.2917455              0.
NODE  /   272862 -620.9616393442    1034.0373369              0.
NODE  /   272863 -620.9616393442    1041.7829283              0.
NODE  /   272864 -620.9616393442    1049.5285197              0.
NODE  /   272865 -620.9616393442    1057.2741111              0.
NODE  /   272866 -620.9616393442    1065.0197025              0.
NODE  /   272867 -613.1996188524   -1057.2723411              0.
NODE  /   272868 -613.1996188524   -1065.0179325              0.
NODE  /   272869 -613.1996188524   -1049.5267497              0.
NODE  /   272870 -613.1996188524   -1041.7811583              0.
NODE  /   272871 -613.1996188524   -1034.0355669              0.
NODE  /   272872 -613.1996188524   -1026.2899755              0.
NODE  /   272873 -613.1996188524   -1018.5443841              0.
NODE  /   272874 -613.1996188524   -1010.7987927              0.
NODE  /   272875 -613.1996188524   -1003.0532013              0.
NODE  /   272876 -613.1996188524    -995.3076099              0.
NODE  /   272877 -613.1996188524    -987.5620185              0.
NODE  /   272878 -613.1996188524    -979.8164271              0.
NODE  /   272879 -613.1996188524    -972.0708357              0.
NODE  /   272880 -613.1996188524    -964.3252443              0.
NODE  /   272881 -613.1996188524    -956.5796529              0.
NODE  /   272882 -613.1996188524    -948.8340615              0.
NODE  /   272883 -613.1996188524 -941.0884700999              0.
NODE  /   272884 -613.1996188524    -933.3428787              0.
NODE  /   272885 -613.1996188524    -925.5972873              0.
NODE  /   272886 -613.1996188524    -917.8516959              0.
NODE  /   272887 -613.1996188524 -910.1061044999              0.
NODE  /   272888 -613.1996188524    -902.3605131              0.
NODE  /   272889 -613.1996188524    -894.6149217              0.
NODE  /   272890 -613.1996188524    -886.8693303              0.
NODE  /   272891 -613.1996188524    -879.1237389              0.
NODE  /   272892 -613.1996188524 -871.3781474999              0.
NODE  /   272893 -613.1996188524    -863.6325561              0.
NODE  /   272894 -613.1996188524    -855.8869647              0.
NODE  /   272895 -613.1996188524    -848.1413733              0.
NODE  /   272896 -613.1996188524    -840.3957819              0.
NODE  /   272897 -613.1996188524    -832.6501905              0.
NODE  /   272898 -613.1996188524    -824.9045991              0.
NODE  /   272899 -613.1996188524    -817.1590077              0.
NODE  /   272900 -613.1996188524    -809.4134163              0.
NODE  /   272901 -613.1996188524    -801.6678249              0.
NODE  /   272902 -613.1996188524    -793.9222335              0.
NODE  /   272903 -613.1996188524    -786.1766421              0.
NODE  /   272904 -613.1996188524    -778.4310507              0.
NODE  /   272905 -613.1996188524    -770.6854593              0.
NODE  /   272906 -613.1996188524 -762.9398678999              0.
NODE  /   272907 -613.1996188524 -755.1942764999              0.
NODE  /   272908 -613.1996188524    -747.4486851              0.
NODE  /   272909 -613.1996188524 -739.7030936999              0.
NODE  /   272910 -613.1996188524    -731.9575023              0.
NODE  /   272911 -613.1996188524    -724.2119109              0.
NODE  /   272912 -613.1996188524    -716.4663195              0.
NODE  /   272913 -613.1996188524    -708.7207281              0.
NODE  /   272914 -613.1996188524 -700.9751366999              0.
NODE  /   272915 -613.1996188524    -693.2295453              0.
NODE  /   272916 -613.1996188524    -685.4839539              0.
NODE  /   272917 -613.1996188524    -677.7383625              0.
NODE  /   272918 -613.1996188524    -669.9927711              0.
NODE  /   272919 -613.1996188524    -662.2471797              0.
NODE  /   272920 -613.1996188524    -654.5015883              0.
NODE  /   272921 -613.1996188524    -646.7559969              0.
NODE  /   272922 -613.1996188524    -639.0104055              0.
NODE  /   272923 -613.1996188524    -631.2648141              0.
NODE  /   272924 -613.1996188524    -623.5192227              0.
NODE  /   272925 -613.1996188524    -615.7736313              0.
NODE  /   272926 -613.1996188524    -608.0280399              0.
NODE  /   272927 -613.1996188524    -600.2824485              0.
NODE  /   272928 -613.1996188524    -592.5368571              0.
NODE  /   272929 -613.1996188524    -584.7912657              0.
NODE  /   272930 -613.1996188524    -577.0456743              0.
NODE  /   272931 -613.1996188524    -569.3000829              0.
NODE  /   272932 -613.1996188524    -561.5544915              0.
NODE  /   272933 -613.1996188524    -553.8089001              0.
NODE  /   272934 -613.1996188524    -546.0633087              0.
NODE  /   272935 -613.1996188524    -538.3177173              0.
NODE  /   272936 -613.1996188524    -530.5721259              0.
NODE  /   272937 -613.1996188524    -522.8265345              0.
NODE  /   272938 -613.1996188524    -515.0809431              0.
NODE  /   272939 -613.1996188524    -507.3353517              0.
NODE  /   272940 -613.1996188524    -499.5897603              0.
NODE  /   272941 -613.1996188524    -491.8441689              0.
NODE  /   272942 -613.1996188524    -484.0985775              0.
NODE  /   272943 -613.1996188524    -476.3529861              0.
NODE  /   272944 -613.1996188524    -468.6073947              0.
NODE  /   272945 -613.1996188524    -460.8618033              0.
NODE  /   272946 -613.1996188524    -453.1162119              0.
NODE  /   272947 -613.1996188524    -445.3706205              0.
NODE  /   272948 -613.1996188524 -437.6250290999              0.
NODE  /   272949 -613.1996188524    -429.8794377              0.
NODE  /   272950 -613.1996188524    -422.1338463              0.
NODE  /   272951 -613.1996188524    -414.3882549              0.
NODE  /   272952 -613.1996188524    -406.6426635              0.
NODE  /   272953 -613.1996188524    -398.8970721              0.
NODE  /   272954 -613.1996188524    -391.1514807              0.
NODE  /   272955 -613.1996188524    -383.4058893              0.
NODE  /   272956 -613.1996188524    -375.6602979              0.
NODE  /   272957 -613.1996188524    -367.9147065              0.
NODE  /   272958 -613.1996188524    -360.1691151              0.
NODE  /   272959 -613.1996188524 -352.4235236999              0.
NODE  /   272960 -613.1996188524    -344.6779323              0.
NODE  /   272961 -613.1996188524 -336.9323408999              0.
NODE  /   272962 -613.1996188524    -329.1867495              0.
NODE  /   272963 -613.1996188524    -321.4411581              0.
NODE  /   272964 -613.1996188524    -313.6955667              0.
NODE  /   272965 -613.1996188524    -305.9499753              0.
NODE  /   272966 -613.1996188524    -298.2043839              0.
NODE  /   272967 -613.1996188524    -290.4587925              0.
NODE  /   272968 -613.1996188524    -282.7132011              0.
NODE  /   272969 -613.1996188524    -274.9676097              0.
NODE  /   272970 -613.1996188524    -267.2220183              0.
NODE  /   272971 -613.1996188524    -259.4764269              0.
NODE  /   272972 -613.1996188524    -251.7308355              0.
NODE  /   272973 -613.1996188524 -243.9852440999              0.
NODE  /   272974 -613.1996188524    -236.2396527              0.
NODE  /   272975 -613.1996188524    -228.4940613              0.
NODE  /   272976 -613.1996188524    -220.7484699              0.
NODE  /   272977 -613.1996188524 -213.0028784999              0.
NODE  /   272978 -613.1996188524    -205.2572871              0.
NODE  /   272979 -613.1996188524    -197.5116957              0.
NODE  /   272980 -613.1996188524    -189.7661043              0.
NODE  /   272981 -613.1996188524    -182.0205129              0.
NODE  /   272982 -613.1996188524    -174.2749215              0.
NODE  /   272983 -613.1996188524    -166.5293301              0.
NODE  /   272984 -613.1996188524    -158.7837387              0.
NODE  /   272985 -613.1996188524    -151.0381473              0.
NODE  /   272986 -613.1996188524    -143.2925559              0.
NODE  /   272987 -613.1996188524    -135.5469645              0.
NODE  /   272988 -613.1996188524    -127.8013731              0.
NODE  /   272989 -613.1996188524    -120.0557817              0.
NODE  /   272990 -613.1996188524    -112.3101903              0.
NODE  /   272991 -613.1996188524    -104.5645989              0.
NODE  /   272992 -613.1996188524 -96.81900749999              0.
NODE  /   272993 -613.1996188524 -89.07341609999              0.
NODE  /   272994 -613.1996188524     -81.3278247              0.
NODE  /   272995 -613.1996188524 -73.58223329999              0.
NODE  /   272996 -613.1996188524 -65.83664189999              0.
NODE  /   272997 -613.1996188524 -58.09105049999              0.
NODE  /   272998 -613.1996188524     -50.3454591              0.
NODE  /   272999 -613.1996188524     -42.5998677              0.
NODE  /   273000 -613.1996188524     -34.8542763              0.
NODE  /   273001 -613.1996188524 -27.10868489999              0.
NODE  /   273002 -613.1996188524 -19.36309349999              0.
NODE  /   273003 -613.1996188524 -11.61750209999              0.
NODE  /   273004 -613.1996188524 -3.871910699999              0.
NODE  /   273005 -613.1996188524 3.8736807000002              0.
NODE  /   273006 -613.1996188524      11.6192721              0.
NODE  /   273007 -613.1996188524      19.3648635              0.
NODE  /   273008 -613.1996188524      27.1104549              0.
NODE  /   273009 -613.1996188524      34.8560463              0.
NODE  /   273010 -613.1996188524      42.6016377              0.
NODE  /   273011 -613.1996188524      50.3472291              0.
NODE  /   273012 -613.1996188524 58.092820499999              0.
NODE  /   273013 -613.1996188524      65.8384119              0.
NODE  /   273014 -613.1996188524      73.5840033              0.
NODE  /   273015 -613.1996188524      81.3295947              0.
NODE  /   273016 -613.1996188524      89.0751861              0.
NODE  /   273017 -613.1996188524      96.8207775              0.
NODE  /   273018 -613.1996188524     104.5663689              0.
NODE  /   273019 -613.1996188524     112.3119603              0.
NODE  /   273020 -613.1996188524     120.0575517              0.
NODE  /   273021 -613.1996188524     127.8031431              0.
NODE  /   273022 -613.1996188524     135.5487345              0.
NODE  /   273023 -613.1996188524     143.2943259              0.
NODE  /   273024 -613.1996188524     151.0399173              0.
NODE  /   273025 -613.1996188524     158.7855087              0.
NODE  /   273026 -613.1996188524     166.5311001              0.
NODE  /   273027 -613.1996188524     174.2766915              0.
NODE  /   273028 -613.1996188524     182.0222829              0.
NODE  /   273029 -613.1996188524     189.7678743              0.
NODE  /   273030 -613.1996188524     197.5134657              0.
NODE  /   273031 -613.1996188524     205.2590571              0.
NODE  /   273032 -613.1996188524     213.0046485              0.
NODE  /   273033 -613.1996188524     220.7502399              0.
NODE  /   273034 -613.1996188524     228.4958313              0.
NODE  /   273035 -613.1996188524     236.2414227              0.
NODE  /   273036 -613.1996188524     243.9870141              0.
NODE  /   273037 -613.1996188524     251.7326055              0.
NODE  /   273038 -613.1996188524     259.4781969              0.
NODE  /   273039 -613.1996188524     267.2237883              0.
NODE  /   273040 -613.1996188524     274.9693797              0.
NODE  /   273041 -613.1996188524     282.7149711              0.
NODE  /   273042 -613.1996188524     290.4605625              0.
NODE  /   273043 -613.1996188524     298.2061539              0.
NODE  /   273044 -613.1996188524     305.9517453              0.
NODE  /   273045 -613.1996188524     313.6973367              0.
NODE  /   273046 -613.1996188524     321.4429281              0.
NODE  /   273047 -613.1996188524     329.1885195              0.
NODE  /   273048 -613.1996188524     336.9341109              0.
NODE  /   273049 -613.1996188524     344.6797023              0.
NODE  /   273050 -613.1996188524     352.4252937              0.
NODE  /   273051 -613.1996188524     360.1708851              0.
NODE  /   273052 -613.1996188524     367.9164765              0.
NODE  /   273053 -613.1996188524     375.6620679              0.
NODE  /   273054 -613.1996188524     383.4076593              0.
NODE  /   273055 -613.1996188524     391.1532507              0.
NODE  /   273056 -613.1996188524     398.8988421              0.
NODE  /   273057 -613.1996188524     406.6444335              0.
NODE  /   273058 -613.1996188524     414.3900249              0.
NODE  /   273059 -613.1996188524     422.1356163              0.
NODE  /   273060 -613.1996188524     429.8812077              0.
NODE  /   273061 -613.1996188524     437.6267991              0.
NODE  /   273062 -613.1996188524     445.3723905              0.
NODE  /   273063 -613.1996188524     453.1179819              0.
NODE  /   273064 -613.1996188524     460.8635733              0.
NODE  /   273065 -613.1996188524     468.6091647              0.
NODE  /   273066 -613.1996188524     476.3547561              0.
NODE  /   273067 -613.1996188524     484.1003475              0.
NODE  /   273068 -613.1996188524     491.8459389              0.
NODE  /   273069 -613.1996188524     499.5915303              0.
NODE  /   273070 -613.1996188524     507.3371217              0.
NODE  /   273071 -613.1996188524     515.0827131              0.
NODE  /   273072 -613.1996188524     522.8283045              0.
NODE  /   273073 -613.1996188524     530.5738959              0.
NODE  /   273074 -613.1996188524     538.3194873              0.
NODE  /   273075 -613.1996188524     546.0650787              0.
NODE  /   273076 -613.1996188524     553.8106701              0.
NODE  /   273077 -613.1996188524     561.5562615              0.
NODE  /   273078 -613.1996188524     569.3018529              0.
NODE  /   273079 -613.1996188524     577.0474443              0.
NODE  /   273080 -613.1996188524     584.7930357              0.
NODE  /   273081 -613.1996188524     592.5386271              0.
NODE  /   273082 -613.1996188524     600.2842185              0.
NODE  /   273083 -613.1996188524     608.0298099              0.
NODE  /   273084 -613.1996188524     615.7754013              0.
NODE  /   273085 -613.1996188524     623.5209927              0.
NODE  /   273086 -613.1996188524     631.2665841              0.
NODE  /   273087 -613.1996188524     639.0121755              0.
NODE  /   273088 -613.1996188524     646.7577669              0.
NODE  /   273089 -613.1996188524     654.5033583              0.
NODE  /   273090 -613.1996188524     662.2489497              0.
NODE  /   273091 -613.1996188524     669.9945411              0.
NODE  /   273092 -613.1996188524     677.7401325              0.
NODE  /   273093 -613.1996188524     685.4857239              0.
NODE  /   273094 -613.1996188524     693.2313153              0.
NODE  /   273095 -613.1996188524     700.9769067              0.
NODE  /   273096 -613.1996188524     708.7224981              0.
NODE  /   273097 -613.1996188524     716.4680895              0.
NODE  /   273098 -613.1996188524     724.2136809              0.
NODE  /   273099 -613.1996188524     731.9592723              0.
NODE  /   273100 -613.1996188524     739.7048637              0.
NODE  /   273101 -613.1996188524     747.4504551              0.
NODE  /   273102 -613.1996188524     755.1960465              0.
NODE  /   273103 -613.1996188524     762.9416379              0.
NODE  /   273104 -613.1996188524     770.6872293              0.
NODE  /   273105 -613.1996188524     778.4328207              0.
NODE  /   273106 -613.1996188524     786.1784121              0.
NODE  /   273107 -613.1996188524     793.9240035              0.
NODE  /   273108 -613.1996188524     801.6695949              0.
NODE  /   273109 -613.1996188524     809.4151863              0.
NODE  /   273110 -613.1996188524     817.1607777              0.
NODE  /   273111 -613.1996188524     824.9063691              0.
NODE  /   273112 -613.1996188524     832.6519605              0.
NODE  /   273113 -613.1996188524     840.3975519              0.
NODE  /   273114 -613.1996188524     848.1431433              0.
NODE  /   273115 -613.1996188524     855.8887347              0.
NODE  /   273116 -613.1996188524     863.6343261              0.
NODE  /   273117 -613.1996188524     871.3799175              0.
NODE  /   273118 -613.1996188524     879.1255089              0.
NODE  /   273119 -613.1996188524     886.8711003              0.
NODE  /   273120 -613.1996188524     894.6166917              0.
NODE  /   273121 -613.1996188524     902.3622831              0.
NODE  /   273122 -613.1996188524     910.1078745              0.
NODE  /   273123 -613.1996188524     917.8534659              0.
NODE  /   273124 -613.1996188524     925.5990573              0.
NODE  /   273125 -613.1996188524     933.3446487              0.
NODE  /   273126 -613.1996188524     941.0902401              0.
NODE  /   273127 -613.1996188524     948.8358315              0.
NODE  /   273128 -613.1996188524     956.5814229              0.
NODE  /   273129 -613.1996188524     964.3270143              0.
NODE  /   273130 -613.1996188524     972.0726057              0.
NODE  /   273131 -613.1996188524     979.8181971              0.
NODE  /   273132 -613.1996188524     987.5637885              0.
NODE  /   273133 -613.1996188524     995.3093799              0.
NODE  /   273134 -613.1996188524    1003.0549713              0.
NODE  /   273135 -613.1996188524    1010.8005627              0.
NODE  /   273136 -613.1996188524    1018.5461541              0.
NODE  /   273137 -613.1996188524    1026.2917455              0.
NODE  /   273138 -613.1996188524    1034.0373369              0.
NODE  /   273139 -613.1996188524    1041.7829283              0.
NODE  /   273140 -613.1996188524    1049.5285197              0.
NODE  /   273141 -613.1996188524    1057.2741111              0.
NODE  /   273142 -613.1996188524    1065.0197025              0.
NODE  /   273143 -605.4375983606   -1057.2723411              0.
NODE  /   273144 -605.4375983606   -1065.0179325              0.
NODE  /   273145 -605.4375983606   -1049.5267497              0.
NODE  /   273146 -605.4375983606   -1041.7811583              0.
NODE  /   273147 -605.4375983606   -1034.0355669              0.
NODE  /   273148 -605.4375983606   -1026.2899755              0.
NODE  /   273149 -605.4375983606   -1018.5443841              0.
NODE  /   273150 -605.4375983606   -1010.7987927              0.
NODE  /   273151 -605.4375983606   -1003.0532013              0.
NODE  /   273152 -605.4375983606    -995.3076099              0.
NODE  /   273153 -605.4375983606    -987.5620185              0.
NODE  /   273154 -605.4375983606 -979.8164270999              0.
NODE  /   273155 -605.4375983606    -972.0708357              0.
NODE  /   273156 -605.4375983606    -964.3252443              0.
NODE  /   273157 -605.4375983606    -956.5796529              0.
NODE  /   273158 -605.4375983606    -948.8340615              0.
NODE  /   273159 -605.4375983606 -941.0884700999              0.
NODE  /   273160 -605.4375983606    -933.3428787              0.
NODE  /   273161 -605.4375983606    -925.5972873              0.
NODE  /   273162 -605.4375983606    -917.8516959              0.
NODE  /   273163 -605.4375983606    -910.1061045              0.
NODE  /   273164 -605.4375983606    -902.3605131              0.
NODE  /   273165 -605.4375983606 -894.6149216999              0.
NODE  /   273166 -605.4375983606    -886.8693303              0.
NODE  /   273167 -605.4375983606    -879.1237389              0.
NODE  /   273168 -605.4375983606    -871.3781475              0.
NODE  /   273169 -605.4375983606    -863.6325561              0.
NODE  /   273170 -605.4375983606    -855.8869647              0.
NODE  /   273171 -605.4375983606    -848.1413733              0.
NODE  /   273172 -605.4375983606    -840.3957819              0.
NODE  /   273173 -605.4375983606    -832.6501905              0.
NODE  /   273174 -605.4375983606    -824.9045991              0.
NODE  /   273175 -605.4375983606    -817.1590077              0.
NODE  /   273176 -605.4375983606    -809.4134163              0.
NODE  /   273177 -605.4375983606    -801.6678249              0.
NODE  /   273178 -605.4375983606    -793.9222335              0.
NODE  /   273179 -605.4375983606    -786.1766421              0.
NODE  /   273180 -605.4375983606    -778.4310507              0.
NODE  /   273181 -605.4375983606    -770.6854593              0.
NODE  /   273182 -605.4375983606    -762.9398679              0.
NODE  /   273183 -605.4375983606    -755.1942765              0.
NODE  /   273184 -605.4375983606    -747.4486851              0.
NODE  /   273185 -605.4375983606 -739.7030936999              0.
NODE  /   273186 -605.4375983606    -731.9575023              0.
NODE  /   273187 -605.4375983606    -724.2119109              0.
NODE  /   273188 -605.4375983606    -716.4663195              0.
NODE  /   273189 -605.4375983606    -708.7207281              0.
NODE  /   273190 -605.4375983606 -700.9751366999              0.
NODE  /   273191 -605.4375983606 -693.2295452999              0.
NODE  /   273192 -605.4375983606    -685.4839539              0.
NODE  /   273193 -605.4375983606    -677.7383625              0.
NODE  /   273194 -605.4375983606    -669.9927711              0.
NODE  /   273195 -605.4375983606    -662.2471797              0.
NODE  /   273196 -605.4375983606    -654.5015883              0.
NODE  /   273197 -605.4375983606    -646.7559969              0.
NODE  /   273198 -605.4375983606    -639.0104055              0.
NODE  /   273199 -605.4375983606    -631.2648141              0.
NODE  /   273200 -605.4375983606    -623.5192227              0.
NODE  /   273201 -605.4375983606    -615.7736313              0.
NODE  /   273202 -605.4375983606    -608.0280399              0.
NODE  /   273203 -605.4375983606    -600.2824485              0.
NODE  /   273204 -605.4375983606    -592.5368571              0.
NODE  /   273205 -605.4375983606    -584.7912657              0.
NODE  /   273206 -605.4375983606    -577.0456743              0.
NODE  /   273207 -605.4375983606 -569.3000828999              0.
NODE  /   273208 -605.4375983606    -561.5544915              0.
NODE  /   273209 -605.4375983606    -553.8089001              0.
NODE  /   273210 -605.4375983606    -546.0633087              0.
NODE  /   273211 -605.4375983606    -538.3177173              0.
NODE  /   273212 -605.4375983606    -530.5721259              0.
NODE  /   273213 -605.4375983606    -522.8265345              0.
NODE  /   273214 -605.4375983606    -515.0809431              0.
NODE  /   273215 -605.4375983606    -507.3353517              0.
NODE  /   273216 -605.4375983606    -499.5897603              0.
NODE  /   273217 -605.4375983606    -491.8441689              0.
NODE  /   273218 -605.4375983606 -484.0985774999              0.
NODE  /   273219 -605.4375983606    -476.3529861              0.
NODE  /   273220 -605.4375983606    -468.6073947              0.
NODE  /   273221 -605.4375983606    -460.8618033              0.
NODE  /   273222 -605.4375983606    -453.1162119              0.
NODE  /   273223 -605.4375983606    -445.3706205              0.
NODE  /   273224 -605.4375983606 -437.6250290999              0.
NODE  /   273225 -605.4375983606    -429.8794377              0.
NODE  /   273226 -605.4375983606    -422.1338463              0.
NODE  /   273227 -605.4375983606    -414.3882549              0.
NODE  /   273228 -605.4375983606    -406.6426635              0.
NODE  /   273229 -605.4375983606    -398.8970721              0.
NODE  /   273230 -605.4375983606    -391.1514807              0.
NODE  /   273231 -605.4375983606    -383.4058893              0.
NODE  /   273232 -605.4375983606    -375.6602979              0.
NODE  /   273233 -605.4375983606    -367.9147065              0.
NODE  /   273234 -605.4375983606    -360.1691151              0.
NODE  /   273235 -605.4375983606 -352.4235236999              0.
NODE  /   273236 -605.4375983606    -344.6779323              0.
NODE  /   273237 -605.4375983606    -336.9323409              0.
NODE  /   273238 -605.4375983606    -329.1867495              0.
NODE  /   273239 -605.4375983606    -321.4411581              0.
NODE  /   273240 -605.4375983606 -313.6955666999              0.
NODE  /   273241 -605.4375983606    -305.9499753              0.
NODE  /   273242 -605.4375983606    -298.2043839              0.
NODE  /   273243 -605.4375983606    -290.4587925              0.
NODE  /   273244 -605.4375983606    -282.7132011              0.
NODE  /   273245 -605.4375983606    -274.9676097              0.
NODE  /   273246 -605.4375983606 -267.2220182999              0.
NODE  /   273247 -605.4375983606    -259.4764269              0.
NODE  /   273248 -605.4375983606    -251.7308355              0.
NODE  /   273249 -605.4375983606    -243.9852441              0.
NODE  /   273250 -605.4375983606    -236.2396527              0.
NODE  /   273251 -605.4375983606    -228.4940613              0.
NODE  /   273252 -605.4375983606    -220.7484699              0.
NODE  /   273253 -605.4375983606    -213.0028785              0.
NODE  /   273254 -605.4375983606    -205.2572871              0.
NODE  /   273255 -605.4375983606    -197.5116957              0.
NODE  /   273256 -605.4375983606    -189.7661043              0.
NODE  /   273257 -605.4375983606    -182.0205129              0.
NODE  /   273258 -605.4375983606    -174.2749215              0.
NODE  /   273259 -605.4375983606    -166.5293301              0.
NODE  /   273260 -605.4375983606    -158.7837387              0.
NODE  /   273261 -605.4375983606    -151.0381473              0.
NODE  /   273262 -605.4375983606    -143.2925559              0.
NODE  /   273263 -605.4375983606    -135.5469645              0.
NODE  /   273264 -605.4375983606    -127.8013731              0.
NODE  /   273265 -605.4375983606    -120.0557817              0.
NODE  /   273266 -605.4375983606    -112.3101903              0.
NODE  /   273267 -605.4375983606    -104.5645989              0.
NODE  /   273268 -605.4375983606 -96.81900749999              0.
NODE  /   273269 -605.4375983606 -89.07341609999              0.
NODE  /   273270 -605.4375983606     -81.3278247              0.
NODE  /   273271 -605.4375983606     -73.5822333              0.
NODE  /   273272 -605.4375983606 -65.83664189999              0.
NODE  /   273273 -605.4375983606 -58.09105049999              0.
NODE  /   273274 -605.4375983606 -50.34545909999              0.
NODE  /   273275 -605.4375983606     -42.5998677              0.
NODE  /   273276 -605.4375983606     -34.8542763              0.
NODE  /   273277 -605.4375983606 -27.10868489999              0.
NODE  /   273278 -605.4375983606 -19.36309349999              0.
NODE  /   273279 -605.4375983606 -11.61750209999              0.
NODE  /   273280 -605.4375983606      -3.8719107              0.
NODE  /   273281 -605.4375983606 3.8736806999995              0.
NODE  /   273282 -605.4375983606      11.6192721              0.
NODE  /   273283 -605.4375983606      19.3648635              0.
NODE  /   273284 -605.4375983606 27.110454899999              0.
NODE  /   273285 -605.4375983606      34.8560463              0.
NODE  /   273286 -605.4375983606      42.6016377              0.
NODE  /   273287 -605.4375983606      50.3472291              0.
NODE  /   273288 -605.4375983606      58.0928205              0.
NODE  /   273289 -605.4375983606      65.8384119              0.
NODE  /   273290 -605.4375983606      73.5840033              0.
NODE  /   273291 -605.4375983606      81.3295947              0.
NODE  /   273292 -605.4375983606      89.0751861              0.
NODE  /   273293 -605.4375983606      96.8207775              0.
NODE  /   273294 -605.4375983606     104.5663689              0.
NODE  /   273295 -605.4375983606     112.3119603              0.
NODE  /   273296 -605.4375983606     120.0575517              0.
NODE  /   273297 -605.4375983606     127.8031431              0.
NODE  /   273298 -605.4375983606     135.5487345              0.
NODE  /   273299 -605.4375983606     143.2943259              0.
NODE  /   273300 -605.4375983606     151.0399173              0.
NODE  /   273301 -605.4375983606     158.7855087              0.
NODE  /   273302 -605.4375983606     166.5311001              0.
NODE  /   273303 -605.4375983606     174.2766915              0.
NODE  /   273304 -605.4375983606     182.0222829              0.
NODE  /   273305 -605.4375983606     189.7678743              0.
NODE  /   273306 -605.4375983606     197.5134657              0.
NODE  /   273307 -605.4375983606     205.2590571              0.
NODE  /   273308 -605.4375983606     213.0046485              0.
NODE  /   273309 -605.4375983606     220.7502399              0.
NODE  /   273310 -605.4375983606     228.4958313              0.
NODE  /   273311 -605.4375983606     236.2414227              0.
NODE  /   273312 -605.4375983606     243.9870141              0.
NODE  /   273313 -605.4375983606     251.7326055              0.
NODE  /   273314 -605.4375983606     259.4781969              0.
NODE  /   273315 -605.4375983606     267.2237883              0.
NODE  /   273316 -605.4375983606     274.9693797              0.
NODE  /   273317 -605.4375983606     282.7149711              0.
NODE  /   273318 -605.4375983606     290.4605625              0.
NODE  /   273319 -605.4375983606     298.2061539              0.
NODE  /   273320 -605.4375983606     305.9517453              0.
NODE  /   273321 -605.4375983606     313.6973367              0.
NODE  /   273322 -605.4375983606     321.4429281              0.
NODE  /   273323 -605.4375983606     329.1885195              0.
NODE  /   273324 -605.4375983606     336.9341109              0.
NODE  /   273325 -605.4375983606     344.6797023              0.
NODE  /   273326 -605.4375983606     352.4252937              0.
NODE  /   273327 -605.4375983606     360.1708851              0.
NODE  /   273328 -605.4375983606     367.9164765              0.
NODE  /   273329 -605.4375983606     375.6620679              0.
NODE  /   273330 -605.4375983606     383.4076593              0.
NODE  /   273331 -605.4375983606     391.1532507              0.
NODE  /   273332 -605.4375983606     398.8988421              0.
NODE  /   273333 -605.4375983606     406.6444335              0.
NODE  /   273334 -605.4375983606     414.3900249              0.
NODE  /   273335 -605.4375983606     422.1356163              0.
NODE  /   273336 -605.4375983606     429.8812077              0.
NODE  /   273337 -605.4375983606     437.6267991              0.
NODE  /   273338 -605.4375983606     445.3723905              0.
NODE  /   273339 -605.4375983606     453.1179819              0.
NODE  /   273340 -605.4375983606     460.8635733              0.
NODE  /   273341 -605.4375983606     468.6091647              0.
NODE  /   273342 -605.4375983606     476.3547561              0.
NODE  /   273343 -605.4375983606     484.1003475              0.
NODE  /   273344 -605.4375983606     491.8459389              0.
NODE  /   273345 -605.4375983606     499.5915303              0.
NODE  /   273346 -605.4375983606     507.3371217              0.
NODE  /   273347 -605.4375983606     515.0827131              0.
NODE  /   273348 -605.4375983606     522.8283045              0.
NODE  /   273349 -605.4375983606     530.5738959              0.
NODE  /   273350 -605.4375983606     538.3194873              0.
NODE  /   273351 -605.4375983606     546.0650787              0.
NODE  /   273352 -605.4375983606     553.8106701              0.
NODE  /   273353 -605.4375983606     561.5562615              0.
NODE  /   273354 -605.4375983606     569.3018529              0.
NODE  /   273355 -605.4375983606     577.0474443              0.
NODE  /   273356 -605.4375983606     584.7930357              0.
NODE  /   273357 -605.4375983606     592.5386271              0.
NODE  /   273358 -605.4375983606     600.2842185              0.
NODE  /   273359 -605.4375983606     608.0298099              0.
NODE  /   273360 -605.4375983606     615.7754013              0.
NODE  /   273361 -605.4375983606     623.5209927              0.
NODE  /   273362 -605.4375983606     631.2665841              0.
NODE  /   273363 -605.4375983606     639.0121755              0.
NODE  /   273364 -605.4375983606     646.7577669              0.
NODE  /   273365 -605.4375983606     654.5033583              0.
NODE  /   273366 -605.4375983606     662.2489497              0.
NODE  /   273367 -605.4375983606     669.9945411              0.
NODE  /   273368 -605.4375983606     677.7401325              0.
NODE  /   273369 -605.4375983606     685.4857239              0.
NODE  /   273370 -605.4375983606     693.2313153              0.
NODE  /   273371 -605.4375983606     700.9769067              0.
NODE  /   273372 -605.4375983606     708.7224981              0.
NODE  /   273373 -605.4375983606     716.4680895              0.
NODE  /   273374 -605.4375983606     724.2136809              0.
NODE  /   273375 -605.4375983606     731.9592723              0.
NODE  /   273376 -605.4375983606     739.7048637              0.
NODE  /   273377 -605.4375983606     747.4504551              0.
NODE  /   273378 -605.4375983606     755.1960465              0.
NODE  /   273379 -605.4375983606     762.9416379              0.
NODE  /   273380 -605.4375983606     770.6872293              0.
NODE  /   273381 -605.4375983606     778.4328207              0.
NODE  /   273382 -605.4375983606     786.1784121              0.
NODE  /   273383 -605.4375983606     793.9240035              0.
NODE  /   273384 -605.4375983606     801.6695949              0.
NODE  /   273385 -605.4375983606     809.4151863              0.
NODE  /   273386 -605.4375983606     817.1607777              0.
NODE  /   273387 -605.4375983606     824.9063691              0.
NODE  /   273388 -605.4375983606     832.6519605              0.
NODE  /   273389 -605.4375983606     840.3975519              0.
NODE  /   273390 -605.4375983606     848.1431433              0.
NODE  /   273391 -605.4375983606     855.8887347              0.
NODE  /   273392 -605.4375983606     863.6343261              0.
NODE  /   273393 -605.4375983606     871.3799175              0.
NODE  /   273394 -605.4375983606     879.1255089              0.
NODE  /   273395 -605.4375983606     886.8711003              0.
NODE  /   273396 -605.4375983606     894.6166917              0.
NODE  /   273397 -605.4375983606     902.3622831              0.
NODE  /   273398 -605.4375983606     910.1078745              0.
NODE  /   273399 -605.4375983606     917.8534659              0.
NODE  /   273400 -605.4375983606     925.5990573              0.
NODE  /   273401 -605.4375983606     933.3446487              0.
NODE  /   273402 -605.4375983606     941.0902401              0.
NODE  /   273403 -605.4375983606     948.8358315              0.
NODE  /   273404 -605.4375983606     956.5814229              0.
NODE  /   273405 -605.4375983606     964.3270143              0.
NODE  /   273406 -605.4375983606     972.0726057              0.
NODE  /   273407 -605.4375983606     979.8181971              0.
NODE  /   273408 -605.4375983606     987.5637885              0.
NODE  /   273409 -605.4375983606     995.3093799              0.
NODE  /   273410 -605.4375983606    1003.0549713              0.
NODE  /   273411 -605.4375983606    1010.8005627              0.
NODE  /   273412 -605.4375983606    1018.5461541              0.
NODE  /   273413 -605.4375983606    1026.2917455              0.
NODE  /   273414 -605.4375983606    1034.0373369              0.
NODE  /   273415 -605.4375983606    1041.7829283              0.
NODE  /   273416 -605.4375983606    1049.5285197              0.
NODE  /   273417 -605.4375983606    1057.2741111              0.
NODE  /   273418 -605.4375983606    1065.0197025              0.
NODE  /   273419 -597.6755778688   -1057.2723411              0.
NODE  /   273420 -597.6755778688   -1065.0179325              0.
NODE  /   273421 -597.6755778688   -1049.5267497              0.
NODE  /   273422 -597.6755778688   -1041.7811583              0.
NODE  /   273423 -597.6755778688   -1034.0355669              0.
NODE  /   273424 -597.6755778688   -1026.2899755              0.
NODE  /   273425 -597.6755778688   -1018.5443841              0.
NODE  /   273426 -597.6755778688   -1010.7987927              0.
NODE  /   273427 -597.6755778688   -1003.0532013              0.
NODE  /   273428 -597.6755778688    -995.3076099              0.
NODE  /   273429 -597.6755778688    -987.5620185              0.
NODE  /   273430 -597.6755778688 -979.8164270999              0.
NODE  /   273431 -597.6755778688    -972.0708357              0.
NODE  /   273432 -597.6755778688    -964.3252443              0.
NODE  /   273433 -597.6755778688    -956.5796529              0.
NODE  /   273434 -597.6755778688 -948.8340614999              0.
NODE  /   273435 -597.6755778688    -941.0884701              0.
NODE  /   273436 -597.6755778688    -933.3428787              0.
NODE  /   273437 -597.6755778688    -925.5972873              0.
NODE  /   273438 -597.6755778688    -917.8516959              0.
NODE  /   273439 -597.6755778688    -910.1061045              0.
NODE  /   273440 -597.6755778688    -902.3605131              0.
NODE  /   273441 -597.6755778688    -894.6149217              0.
NODE  /   273442 -597.6755778688    -886.8693303              0.
NODE  /   273443 -597.6755778688    -879.1237389              0.
NODE  /   273444 -597.6755778688    -871.3781475              0.
NODE  /   273445 -597.6755778688    -863.6325561              0.
NODE  /   273446 -597.6755778688    -855.8869647              0.
NODE  /   273447 -597.6755778688    -848.1413733              0.
NODE  /   273448 -597.6755778688    -840.3957819              0.
NODE  /   273449 -597.6755778688    -832.6501905              0.
NODE  /   273450 -597.6755778688    -824.9045991              0.
NODE  /   273451 -597.6755778688    -817.1590077              0.
NODE  /   273452 -597.6755778688    -809.4134163              0.
NODE  /   273453 -597.6755778688    -801.6678249              0.
NODE  /   273454 -597.6755778688    -793.9222335              0.
NODE  /   273455 -597.6755778688    -786.1766421              0.
NODE  /   273456 -597.6755778688    -778.4310507              0.
NODE  /   273457 -597.6755778688    -770.6854593              0.
NODE  /   273458 -597.6755778688    -762.9398679              0.
NODE  /   273459 -597.6755778688    -755.1942765              0.
NODE  /   273460 -597.6755778688    -747.4486851              0.
NODE  /   273461 -597.6755778688    -739.7030937              0.
NODE  /   273462 -597.6755778688    -731.9575023              0.
NODE  /   273463 -597.6755778688    -724.2119109              0.
NODE  /   273464 -597.6755778688    -716.4663195              0.
NODE  /   273465 -597.6755778688    -708.7207281              0.
NODE  /   273466 -597.6755778688 -700.9751366999              0.
NODE  /   273467 -597.6755778688    -693.2295453              0.
NODE  /   273468 -597.6755778688    -685.4839539              0.
NODE  /   273469 -597.6755778688    -677.7383625              0.
NODE  /   273470 -597.6755778688    -669.9927711              0.
NODE  /   273471 -597.6755778688    -662.2471797              0.
NODE  /   273472 -597.6755778688    -654.5015883              0.
NODE  /   273473 -597.6755778688    -646.7559969              0.
NODE  /   273474 -597.6755778688    -639.0104055              0.
NODE  /   273475 -597.6755778688    -631.2648141              0.
NODE  /   273476 -597.6755778688    -623.5192227              0.
NODE  /   273477 -597.6755778688    -615.7736313              0.
NODE  /   273478 -597.6755778688    -608.0280399              0.
NODE  /   273479 -597.6755778688    -600.2824485              0.
NODE  /   273480 -597.6755778688    -592.5368571              0.
NODE  /   273481 -597.6755778688    -584.7912657              0.
NODE  /   273482 -597.6755778688    -577.0456743              0.
NODE  /   273483 -597.6755778688    -569.3000829              0.
NODE  /   273484 -597.6755778688    -561.5544915              0.
NODE  /   273485 -597.6755778688    -553.8089001              0.
NODE  /   273486 -597.6755778688    -546.0633087              0.
NODE  /   273487 -597.6755778688    -538.3177173              0.
NODE  /   273488 -597.6755778688    -530.5721259              0.
NODE  /   273489 -597.6755778688    -522.8265345              0.
NODE  /   273490 -597.6755778688    -515.0809431              0.
NODE  /   273491 -597.6755778688    -507.3353517              0.
NODE  /   273492 -597.6755778688    -499.5897603              0.
NODE  /   273493 -597.6755778688    -491.8441689              0.
NODE  /   273494 -597.6755778688    -484.0985775              0.
NODE  /   273495 -597.6755778688    -476.3529861              0.
NODE  /   273496 -597.6755778688    -468.6073947              0.
NODE  /   273497 -597.6755778688    -460.8618033              0.
NODE  /   273498 -597.6755778688    -453.1162119              0.
NODE  /   273499 -597.6755778688    -445.3706205              0.
NODE  /   273500 -597.6755778688    -437.6250291              0.
NODE  /   273501 -597.6755778688    -429.8794377              0.
NODE  /   273502 -597.6755778688    -422.1338463              0.
NODE  /   273503 -597.6755778688    -414.3882549              0.
NODE  /   273504 -597.6755778688    -406.6426635              0.
NODE  /   273505 -597.6755778688    -398.8970721              0.
NODE  /   273506 -597.6755778688 -391.1514806999              0.
NODE  /   273507 -597.6755778688    -383.4058893              0.
NODE  /   273508 -597.6755778688 -375.6602978999              0.
NODE  /   273509 -597.6755778688    -367.9147065              0.
NODE  /   273510 -597.6755778688    -360.1691151              0.
NODE  /   273511 -597.6755778688 -352.4235236999              0.
NODE  /   273512 -597.6755778688    -344.6779323              0.
NODE  /   273513 -597.6755778688    -336.9323409              0.
NODE  /   273514 -597.6755778688    -329.1867495              0.
NODE  /   273515 -597.6755778688    -321.4411581              0.
NODE  /   273516 -597.6755778688    -313.6955667              0.
NODE  /   273517 -597.6755778688    -305.9499753              0.
NODE  /   273518 -597.6755778688    -298.2043839              0.
NODE  /   273519 -597.6755778688    -290.4587925              0.
NODE  /   273520 -597.6755778688    -282.7132011              0.
NODE  /   273521 -597.6755778688    -274.9676097              0.
NODE  /   273522 -597.6755778688    -267.2220183              0.
NODE  /   273523 -597.6755778688    -259.4764269              0.
NODE  /   273524 -597.6755778688    -251.7308355              0.
NODE  /   273525 -597.6755778688    -243.9852441              0.
NODE  /   273526 -597.6755778688    -236.2396527              0.
NODE  /   273527 -597.6755778688    -228.4940613              0.
NODE  /   273528 -597.6755778688    -220.7484699              0.
NODE  /   273529 -597.6755778688    -213.0028785              0.
NODE  /   273530 -597.6755778688    -205.2572871              0.
NODE  /   273531 -597.6755778688    -197.5116957              0.
NODE  /   273532 -597.6755778688    -189.7661043              0.
NODE  /   273533 -597.6755778688    -182.0205129              0.
NODE  /   273534 -597.6755778688    -174.2749215              0.
NODE  /   273535 -597.6755778688    -166.5293301              0.
NODE  /   273536 -597.6755778688    -158.7837387              0.
NODE  /   273537 -597.6755778688    -151.0381473              0.
NODE  /   273538 -597.6755778688    -143.2925559              0.
NODE  /   273539 -597.6755778688    -135.5469645              0.
NODE  /   273540 -597.6755778688    -127.8013731              0.
NODE  /   273541 -597.6755778688    -120.0557817              0.
NODE  /   273542 -597.6755778688    -112.3101903              0.
NODE  /   273543 -597.6755778688    -104.5645989              0.
NODE  /   273544 -597.6755778688 -96.81900749999              0.
NODE  /   273545 -597.6755778688 -89.07341609999              0.
NODE  /   273546 -597.6755778688     -81.3278247              0.
NODE  /   273547 -597.6755778688     -73.5822333              0.
NODE  /   273548 -597.6755778688 -65.83664189999              0.
NODE  /   273549 -597.6755778688 -58.09105049999              0.
NODE  /   273550 -597.6755778688     -50.3454591              0.
NODE  /   273551 -597.6755778688     -42.5998677              0.
NODE  /   273552 -597.6755778688     -34.8542763              0.
NODE  /   273553 -597.6755778688 -27.10868489999              0.
NODE  /   273554 -597.6755778688 -19.36309349999              0.
NODE  /   273555 -597.6755778688 -11.61750209999              0.
NODE  /   273556 -597.6755778688      -3.8719107              0.
NODE  /   273557 -597.6755778688 3.8736806999998              0.
NODE  /   273558 -597.6755778688      11.6192721              0.
NODE  /   273559 -597.6755778688      19.3648635              0.
NODE  /   273560 -597.6755778688 27.110454899999              0.
NODE  /   273561 -597.6755778688      34.8560463              0.
NODE  /   273562 -597.6755778688      42.6016377              0.
NODE  /   273563 -597.6755778688      50.3472291              0.
NODE  /   273564 -597.6755778688      58.0928205              0.
NODE  /   273565 -597.6755778688      65.8384119              0.
NODE  /   273566 -597.6755778688      73.5840033              0.
NODE  /   273567 -597.6755778688      81.3295947              0.
NODE  /   273568 -597.6755778688      89.0751861              0.
NODE  /   273569 -597.6755778688      96.8207775              0.
NODE  /   273570 -597.6755778688     104.5663689              0.
NODE  /   273571 -597.6755778688     112.3119603              0.
NODE  /   273572 -597.6755778688     120.0575517              0.
NODE  /   273573 -597.6755778688     127.8031431              0.
NODE  /   273574 -597.6755778688     135.5487345              0.
NODE  /   273575 -597.6755778688     143.2943259              0.
NODE  /   273576 -597.6755778688     151.0399173              0.
NODE  /   273577 -597.6755778688     158.7855087              0.
NODE  /   273578 -597.6755778688     166.5311001              0.
NODE  /   273579 -597.6755778688     174.2766915              0.
NODE  /   273580 -597.6755778688     182.0222829              0.
NODE  /   273581 -597.6755778688     189.7678743              0.
NODE  /   273582 -597.6755778688     197.5134657              0.
NODE  /   273583 -597.6755778688     205.2590571              0.
NODE  /   273584 -597.6755778688     213.0046485              0.
NODE  /   273585 -597.6755778688     220.7502399              0.
NODE  /   273586 -597.6755778688     228.4958313              0.
NODE  /   273587 -597.6755778688     236.2414227              0.
NODE  /   273588 -597.6755778688     243.9870141              0.
NODE  /   273589 -597.6755778688     251.7326055              0.
NODE  /   273590 -597.6755778688     259.4781969              0.
NODE  /   273591 -597.6755778688     267.2237883              0.
NODE  /   273592 -597.6755778688     274.9693797              0.
NODE  /   273593 -597.6755778688     282.7149711              0.
NODE  /   273594 -597.6755778688     290.4605625              0.
NODE  /   273595 -597.6755778688     298.2061539              0.
NODE  /   273596 -597.6755778688     305.9517453              0.
NODE  /   273597 -597.6755778688     313.6973367              0.
NODE  /   273598 -597.6755778688     321.4429281              0.
NODE  /   273599 -597.6755778688     329.1885195              0.
NODE  /   273600 -597.6755778688     336.9341109              0.
NODE  /   273601 -597.6755778688     344.6797023              0.
NODE  /   273602 -597.6755778688     352.4252937              0.
NODE  /   273603 -597.6755778688     360.1708851              0.
NODE  /   273604 -597.6755778688     367.9164765              0.
NODE  /   273605 -597.6755778688     375.6620679              0.
NODE  /   273606 -597.6755778688     383.4076593              0.
NODE  /   273607 -597.6755778688     391.1532507              0.
NODE  /   273608 -597.6755778688     398.8988421              0.
NODE  /   273609 -597.6755778688     406.6444335              0.
NODE  /   273610 -597.6755778688     414.3900249              0.
NODE  /   273611 -597.6755778688     422.1356163              0.
NODE  /   273612 -597.6755778688     429.8812077              0.
NODE  /   273613 -597.6755778688     437.6267991              0.
NODE  /   273614 -597.6755778688     445.3723905              0.
NODE  /   273615 -597.6755778688     453.1179819              0.
NODE  /   273616 -597.6755778688     460.8635733              0.
NODE  /   273617 -597.6755778688     468.6091647              0.
NODE  /   273618 -597.6755778688     476.3547561              0.
NODE  /   273619 -597.6755778688     484.1003475              0.
NODE  /   273620 -597.6755778688     491.8459389              0.
NODE  /   273621 -597.6755778688     499.5915303              0.
NODE  /   273622 -597.6755778688     507.3371217              0.
NODE  /   273623 -597.6755778688     515.0827131              0.
NODE  /   273624 -597.6755778688     522.8283045              0.
NODE  /   273625 -597.6755778688     530.5738959              0.
NODE  /   273626 -597.6755778688     538.3194873              0.
NODE  /   273627 -597.6755778688     546.0650787              0.
NODE  /   273628 -597.6755778688     553.8106701              0.
NODE  /   273629 -597.6755778688     561.5562615              0.
NODE  /   273630 -597.6755778688     569.3018529              0.
NODE  /   273631 -597.6755778688     577.0474443              0.
NODE  /   273632 -597.6755778688     584.7930357              0.
NODE  /   273633 -597.6755778688     592.5386271              0.
NODE  /   273634 -597.6755778688     600.2842185              0.
NODE  /   273635 -597.6755778688     608.0298099              0.
NODE  /   273636 -597.6755778688     615.7754013              0.
NODE  /   273637 -597.6755778688     623.5209927              0.
NODE  /   273638 -597.6755778688     631.2665841              0.
NODE  /   273639 -597.6755778688     639.0121755              0.
NODE  /   273640 -597.6755778688     646.7577669              0.
NODE  /   273641 -597.6755778688     654.5033583              0.
NODE  /   273642 -597.6755778688     662.2489497              0.
NODE  /   273643 -597.6755778688     669.9945411              0.
NODE  /   273644 -597.6755778688     677.7401325              0.
NODE  /   273645 -597.6755778688     685.4857239              0.
NODE  /   273646 -597.6755778688     693.2313153              0.
NODE  /   273647 -597.6755778688     700.9769067              0.
NODE  /   273648 -597.6755778688     708.7224981              0.
NODE  /   273649 -597.6755778688     716.4680895              0.
NODE  /   273650 -597.6755778688     724.2136809              0.
NODE  /   273651 -597.6755778688     731.9592723              0.
NODE  /   273652 -597.6755778688     739.7048637              0.
NODE  /   273653 -597.6755778688     747.4504551              0.
NODE  /   273654 -597.6755778688     755.1960465              0.
NODE  /   273655 -597.6755778688     762.9416379              0.
NODE  /   273656 -597.6755778688     770.6872293              0.
NODE  /   273657 -597.6755778688     778.4328207              0.
NODE  /   273658 -597.6755778688     786.1784121              0.
NODE  /   273659 -597.6755778688     793.9240035              0.
NODE  /   273660 -597.6755778688     801.6695949              0.
NODE  /   273661 -597.6755778688     809.4151863              0.
NODE  /   273662 -597.6755778688     817.1607777              0.
NODE  /   273663 -597.6755778688     824.9063691              0.
NODE  /   273664 -597.6755778688     832.6519605              0.
NODE  /   273665 -597.6755778688     840.3975519              0.
NODE  /   273666 -597.6755778688     848.1431433              0.
NODE  /   273667 -597.6755778688     855.8887347              0.
NODE  /   273668 -597.6755778688     863.6343261              0.
NODE  /   273669 -597.6755778688     871.3799175              0.
NODE  /   273670 -597.6755778688     879.1255089              0.
NODE  /   273671 -597.6755778688     886.8711003              0.
NODE  /   273672 -597.6755778688     894.6166917              0.
NODE  /   273673 -597.6755778688     902.3622831              0.
NODE  /   273674 -597.6755778688     910.1078745              0.
NODE  /   273675 -597.6755778688     917.8534659              0.
NODE  /   273676 -597.6755778688     925.5990573              0.
NODE  /   273677 -597.6755778688     933.3446487              0.
NODE  /   273678 -597.6755778688     941.0902401              0.
NODE  /   273679 -597.6755778688     948.8358315              0.
NODE  /   273680 -597.6755778688     956.5814229              0.
NODE  /   273681 -597.6755778688     964.3270143              0.
NODE  /   273682 -597.6755778688     972.0726057              0.
NODE  /   273683 -597.6755778688     979.8181971              0.
NODE  /   273684 -597.6755778688     987.5637885              0.
NODE  /   273685 -597.6755778688     995.3093799              0.
NODE  /   273686 -597.6755778688    1003.0549713              0.
NODE  /   273687 -597.6755778688    1010.8005627              0.
NODE  /   273688 -597.6755778688    1018.5461541              0.
NODE  /   273689 -597.6755778688    1026.2917455              0.
NODE  /   273690 -597.6755778688    1034.0373369              0.
NODE  /   273691 -597.6755778688    1041.7829283              0.
NODE  /   273692 -597.6755778688    1049.5285197              0.
NODE  /   273693 -597.6755778688    1057.2741111              0.
NODE  /   273694 -597.6755778688    1065.0197025              0.
NODE  /   273695  -589.913557377   -1057.2723411              0.
NODE  /   273696  -589.913557377   -1065.0179325              0.
NODE  /   273697  -589.913557377   -1049.5267497              0.
NODE  /   273698  -589.913557377   -1041.7811583              0.
NODE  /   273699  -589.913557377   -1034.0355669              0.
NODE  /   273700  -589.913557377   -1026.2899755              0.
NODE  /   273701  -589.913557377   -1018.5443841              0.
NODE  /   273702  -589.913557377   -1010.7987927              0.
NODE  /   273703  -589.913557377   -1003.0532013              0.
NODE  /   273704  -589.913557377    -995.3076099              0.
NODE  /   273705  -589.913557377    -987.5620185              0.
NODE  /   273706  -589.913557377    -979.8164271              0.
NODE  /   273707  -589.913557377    -972.0708357              0.
NODE  /   273708  -589.913557377    -964.3252443              0.
NODE  /   273709  -589.913557377    -956.5796529              0.
NODE  /   273710  -589.913557377    -948.8340615              0.
NODE  /   273711  -589.913557377 -941.0884700999              0.
NODE  /   273712  -589.913557377    -933.3428787              0.
NODE  /   273713  -589.913557377    -925.5972873              0.
NODE  /   273714  -589.913557377    -917.8516959              0.
NODE  /   273715  -589.913557377    -910.1061045              0.
NODE  /   273716  -589.913557377    -902.3605131              0.
NODE  /   273717  -589.913557377    -894.6149217              0.
NODE  /   273718  -589.913557377    -886.8693303              0.
NODE  /   273719  -589.913557377    -879.1237389              0.
NODE  /   273720  -589.913557377    -871.3781475              0.
NODE  /   273721  -589.913557377    -863.6325561              0.
NODE  /   273722  -589.913557377    -855.8869647              0.
NODE  /   273723  -589.913557377    -848.1413733              0.
NODE  /   273724  -589.913557377    -840.3957819              0.
NODE  /   273725  -589.913557377    -832.6501905              0.
NODE  /   273726  -589.913557377    -824.9045991              0.
NODE  /   273727  -589.913557377    -817.1590077              0.
NODE  /   273728  -589.913557377    -809.4134163              0.
NODE  /   273729  -589.913557377    -801.6678249              0.
NODE  /   273730  -589.913557377    -793.9222335              0.
NODE  /   273731  -589.913557377    -786.1766421              0.
NODE  /   273732  -589.913557377    -778.4310507              0.
NODE  /   273733  -589.913557377    -770.6854593              0.
NODE  /   273734  -589.913557377    -762.9398679              0.
NODE  /   273735  -589.913557377 -755.1942764999              0.
NODE  /   273736  -589.913557377    -747.4486851              0.
NODE  /   273737  -589.913557377 -739.7030936999              0.
NODE  /   273738  -589.913557377    -731.9575023              0.
NODE  /   273739  -589.913557377    -724.2119109              0.
NODE  /   273740  -589.913557377    -716.4663195              0.
NODE  /   273741  -589.913557377    -708.7207281              0.
NODE  /   273742  -589.913557377 -700.9751366999              0.
NODE  /   273743  -589.913557377    -693.2295453              0.
NODE  /   273744  -589.913557377    -685.4839539              0.
NODE  /   273745  -589.913557377    -677.7383625              0.
NODE  /   273746  -589.913557377    -669.9927711              0.
NODE  /   273747  -589.913557377    -662.2471797              0.
NODE  /   273748  -589.913557377    -654.5015883              0.
NODE  /   273749  -589.913557377    -646.7559969              0.
NODE  /   273750  -589.913557377    -639.0104055              0.
NODE  /   273751  -589.913557377    -631.2648141              0.
NODE  /   273752  -589.913557377    -623.5192227              0.
NODE  /   273753  -589.913557377    -615.7736313              0.
NODE  /   273754  -589.913557377    -608.0280399              0.
NODE  /   273755  -589.913557377    -600.2824485              0.
NODE  /   273756  -589.913557377    -592.5368571              0.
NODE  /   273757  -589.913557377    -584.7912657              0.
NODE  /   273758  -589.913557377    -577.0456743              0.
NODE  /   273759  -589.913557377 -569.3000828999              0.
NODE  /   273760  -589.913557377    -561.5544915              0.
NODE  /   273761  -589.913557377    -553.8089001              0.
NODE  /   273762  -589.913557377    -546.0633087              0.
NODE  /   273763  -589.913557377    -538.3177173              0.
NODE  /   273764  -589.913557377    -530.5721259              0.
NODE  /   273765  -589.913557377    -522.8265345              0.
NODE  /   273766  -589.913557377    -515.0809431              0.
NODE  /   273767  -589.913557377    -507.3353517              0.
NODE  /   273768  -589.913557377    -499.5897603              0.
NODE  /   273769  -589.913557377    -491.8441689              0.
NODE  /   273770  -589.913557377    -484.0985775              0.
NODE  /   273771  -589.913557377    -476.3529861              0.
NODE  /   273772  -589.913557377    -468.6073947              0.
NODE  /   273773  -589.913557377    -460.8618033              0.
NODE  /   273774  -589.913557377    -453.1162119              0.
NODE  /   273775  -589.913557377    -445.3706205              0.
NODE  /   273776  -589.913557377 -437.6250290999              0.
NODE  /   273777  -589.913557377    -429.8794377              0.
NODE  /   273778  -589.913557377    -422.1338463              0.
NODE  /   273779  -589.913557377    -414.3882549              0.
NODE  /   273780  -589.913557377    -406.6426635              0.
NODE  /   273781  -589.913557377    -398.8970721              0.
NODE  /   273782  -589.913557377    -391.1514807              0.
NODE  /   273783  -589.913557377    -383.4058893              0.
NODE  /   273784  -589.913557377 -375.6602978999              0.
NODE  /   273785  -589.913557377    -367.9147065              0.
NODE  /   273786  -589.913557377    -360.1691151              0.
NODE  /   273787  -589.913557377    -352.4235237              0.
NODE  /   273788  -589.913557377    -344.6779323              0.
NODE  /   273789  -589.913557377    -336.9323409              0.
NODE  /   273790  -589.913557377    -329.1867495              0.
NODE  /   273791  -589.913557377    -321.4411581              0.
NODE  /   273792  -589.913557377    -313.6955667              0.
NODE  /   273793  -589.913557377    -305.9499753              0.
NODE  /   273794  -589.913557377    -298.2043839              0.
NODE  /   273795  -589.913557377    -290.4587925              0.
NODE  /   273796  -589.913557377    -282.7132011              0.
NODE  /   273797  -589.913557377    -274.9676097              0.
NODE  /   273798  -589.913557377 -267.2220182999              0.
NODE  /   273799  -589.913557377    -259.4764269              0.
NODE  /   273800  -589.913557377    -251.7308355              0.
NODE  /   273801  -589.913557377    -243.9852441              0.
NODE  /   273802  -589.913557377    -236.2396527              0.
NODE  /   273803  -589.913557377    -228.4940613              0.
NODE  /   273804  -589.913557377    -220.7484699              0.
NODE  /   273805  -589.913557377 -213.0028784999              0.
NODE  /   273806  -589.913557377    -205.2572871              0.
NODE  /   273807  -589.913557377    -197.5116957              0.
NODE  /   273808  -589.913557377    -189.7661043              0.
NODE  /   273809  -589.913557377    -182.0205129              0.
NODE  /   273810  -589.913557377    -174.2749215              0.
NODE  /   273811  -589.913557377    -166.5293301              0.
NODE  /   273812  -589.913557377    -158.7837387              0.
NODE  /   273813  -589.913557377    -151.0381473              0.
NODE  /   273814  -589.913557377    -143.2925559              0.
NODE  /   273815  -589.913557377    -135.5469645              0.
NODE  /   273816  -589.913557377    -127.8013731              0.
NODE  /   273817  -589.913557377    -120.0557817              0.
NODE  /   273818  -589.913557377    -112.3101903              0.
NODE  /   273819  -589.913557377    -104.5645989              0.
NODE  /   273820  -589.913557377 -96.81900749999              0.
NODE  /   273821  -589.913557377 -89.07341609999              0.
NODE  /   273822  -589.913557377     -81.3278247              0.
NODE  /   273823  -589.913557377     -73.5822333              0.
NODE  /   273824  -589.913557377 -65.83664189999              0.
NODE  /   273825  -589.913557377 -58.09105049999              0.
NODE  /   273826  -589.913557377     -50.3454591              0.
NODE  /   273827  -589.913557377     -42.5998677              0.
NODE  /   273828  -589.913557377     -34.8542763              0.
NODE  /   273829  -589.913557377 -27.10868489999              0.
NODE  /   273830  -589.913557377 -19.36309349999              0.
NODE  /   273831  -589.913557377 -11.61750209999              0.
NODE  /   273832  -589.913557377 -3.871910699999              0.
NODE  /   273833  -589.913557377 3.8736807000002              0.
NODE  /   273834  -589.913557377 11.619272099999              0.
NODE  /   273835  -589.913557377      19.3648635              0.
NODE  /   273836  -589.913557377 27.110454899999              0.
NODE  /   273837  -589.913557377      34.8560463              0.
NODE  /   273838  -589.913557377      42.6016377              0.
NODE  /   273839  -589.913557377      50.3472291              0.
NODE  /   273840  -589.913557377      58.0928205              0.
NODE  /   273841  -589.913557377      65.8384119              0.
NODE  /   273842  -589.913557377      73.5840033              0.
NODE  /   273843  -589.913557377      81.3295947              0.
NODE  /   273844  -589.913557377      89.0751861              0.
NODE  /   273845  -589.913557377      96.8207775              0.
NODE  /   273846  -589.913557377     104.5663689              0.
NODE  /   273847  -589.913557377     112.3119603              0.
NODE  /   273848  -589.913557377     120.0575517              0.
NODE  /   273849  -589.913557377     127.8031431              0.
NODE  /   273850  -589.913557377     135.5487345              0.
NODE  /   273851  -589.913557377     143.2943259              0.
NODE  /   273852  -589.913557377     151.0399173              0.
NODE  /   273853  -589.913557377     158.7855087              0.
NODE  /   273854  -589.913557377     166.5311001              0.
NODE  /   273855  -589.913557377     174.2766915              0.
NODE  /   273856  -589.913557377     182.0222829              0.
NODE  /   273857  -589.913557377     189.7678743              0.
NODE  /   273858  -589.913557377     197.5134657              0.
NODE  /   273859  -589.913557377     205.2590571              0.
NODE  /   273860  -589.913557377     213.0046485              0.
NODE  /   273861  -589.913557377     220.7502399              0.
NODE  /   273862  -589.913557377     228.4958313              0.
NODE  /   273863  -589.913557377     236.2414227              0.
NODE  /   273864  -589.913557377     243.9870141              0.
NODE  /   273865  -589.913557377     251.7326055              0.
NODE  /   273866  -589.913557377     259.4781969              0.
NODE  /   273867  -589.913557377     267.2237883              0.
NODE  /   273868  -589.913557377     274.9693797              0.
NODE  /   273869  -589.913557377     282.7149711              0.
NODE  /   273870  -589.913557377     290.4605625              0.
NODE  /   273871  -589.913557377     298.2061539              0.
NODE  /   273872  -589.913557377     305.9517453              0.
NODE  /   273873  -589.913557377     313.6973367              0.
NODE  /   273874  -589.913557377     321.4429281              0.
NODE  /   273875  -589.913557377     329.1885195              0.
NODE  /   273876  -589.913557377     336.9341109              0.
NODE  /   273877  -589.913557377     344.6797023              0.
NODE  /   273878  -589.913557377     352.4252937              0.
NODE  /   273879  -589.913557377     360.1708851              0.
NODE  /   273880  -589.913557377     367.9164765              0.
NODE  /   273881  -589.913557377     375.6620679              0.
NODE  /   273882  -589.913557377     383.4076593              0.
NODE  /   273883  -589.913557377     391.1532507              0.
NODE  /   273884  -589.913557377     398.8988421              0.
NODE  /   273885  -589.913557377     406.6444335              0.
NODE  /   273886  -589.913557377     414.3900249              0.
NODE  /   273887  -589.913557377     422.1356163              0.
NODE  /   273888  -589.913557377     429.8812077              0.
NODE  /   273889  -589.913557377     437.6267991              0.
NODE  /   273890  -589.913557377     445.3723905              0.
NODE  /   273891  -589.913557377     453.1179819              0.
NODE  /   273892  -589.913557377     460.8635733              0.
NODE  /   273893  -589.913557377     468.6091647              0.
NODE  /   273894  -589.913557377     476.3547561              0.
NODE  /   273895  -589.913557377     484.1003475              0.
NODE  /   273896  -589.913557377     491.8459389              0.
NODE  /   273897  -589.913557377     499.5915303              0.
NODE  /   273898  -589.913557377     507.3371217              0.
NODE  /   273899  -589.913557377     515.0827131              0.
NODE  /   273900  -589.913557377     522.8283045              0.
NODE  /   273901  -589.913557377     530.5738959              0.
NODE  /   273902  -589.913557377     538.3194873              0.
NODE  /   273903  -589.913557377     546.0650787              0.
NODE  /   273904  -589.913557377     553.8106701              0.
NODE  /   273905  -589.913557377     561.5562615              0.
NODE  /   273906  -589.913557377     569.3018529              0.
NODE  /   273907  -589.913557377     577.0474443              0.
NODE  /   273908  -589.913557377     584.7930357              0.
NODE  /   273909  -589.913557377     592.5386271              0.
NODE  /   273910  -589.913557377     600.2842185              0.
NODE  /   273911  -589.913557377     608.0298099              0.
NODE  /   273912  -589.913557377     615.7754013              0.
NODE  /   273913  -589.913557377     623.5209927              0.
NODE  /   273914  -589.913557377     631.2665841              0.
NODE  /   273915  -589.913557377     639.0121755              0.
NODE  /   273916  -589.913557377     646.7577669              0.
NODE  /   273917  -589.913557377     654.5033583              0.
NODE  /   273918  -589.913557377     662.2489497              0.
NODE  /   273919  -589.913557377     669.9945411              0.
NODE  /   273920  -589.913557377     677.7401325              0.
NODE  /   273921  -589.913557377     685.4857239              0.
NODE  /   273922  -589.913557377     693.2313153              0.
NODE  /   273923  -589.913557377     700.9769067              0.
NODE  /   273924  -589.913557377     708.7224981              0.
NODE  /   273925  -589.913557377     716.4680895              0.
NODE  /   273926  -589.913557377     724.2136809              0.
NODE  /   273927  -589.913557377     731.9592723              0.
NODE  /   273928  -589.913557377     739.7048637              0.
NODE  /   273929  -589.913557377     747.4504551              0.
NODE  /   273930  -589.913557377     755.1960465              0.
NODE  /   273931  -589.913557377     762.9416379              0.
NODE  /   273932  -589.913557377     770.6872293              0.
NODE  /   273933  -589.913557377     778.4328207              0.
NODE  /   273934  -589.913557377     786.1784121              0.
NODE  /   273935  -589.913557377     793.9240035              0.
NODE  /   273936  -589.913557377     801.6695949              0.
NODE  /   273937  -589.913557377     809.4151863              0.
NODE  /   273938  -589.913557377     817.1607777              0.
NODE  /   273939  -589.913557377     824.9063691              0.
NODE  /   273940  -589.913557377     832.6519605              0.
NODE  /   273941  -589.913557377     840.3975519              0.
NODE  /   273942  -589.913557377     848.1431433              0.
NODE  /   273943  -589.913557377     855.8887347              0.
NODE  /   273944  -589.913557377     863.6343261              0.
NODE  /   273945  -589.913557377     871.3799175              0.
NODE  /   273946  -589.913557377     879.1255089              0.
NODE  /   273947  -589.913557377     886.8711003              0.
NODE  /   273948  -589.913557377     894.6166917              0.
NODE  /   273949  -589.913557377     902.3622831              0.
NODE  /   273950  -589.913557377     910.1078745              0.
NODE  /   273951  -589.913557377     917.8534659              0.
NODE  /   273952  -589.913557377     925.5990573              0.
NODE  /   273953  -589.913557377     933.3446487              0.
NODE  /   273954  -589.913557377     941.0902401              0.
NODE  /   273955  -589.913557377     948.8358315              0.
NODE  /   273956  -589.913557377     956.5814229              0.
NODE  /   273957  -589.913557377     964.3270143              0.
NODE  /   273958  -589.913557377     972.0726057              0.
NODE  /   273959  -589.913557377     979.8181971              0.
NODE  /   273960  -589.913557377     987.5637885              0.
NODE  /   273961  -589.913557377     995.3093799              0.
NODE  /   273962  -589.913557377    1003.0549713              0.
NODE  /   273963  -589.913557377    1010.8005627              0.
NODE  /   273964  -589.913557377    1018.5461541              0.
NODE  /   273965  -589.913557377    1026.2917455              0.
NODE  /   273966  -589.913557377    1034.0373369              0.
NODE  /   273967  -589.913557377    1041.7829283              0.
NODE  /   273968  -589.913557377    1049.5285197              0.
NODE  /   273969  -589.913557377    1057.2741111              0.
NODE  /   273970  -589.913557377    1065.0197025              0.
NODE  /   273971 -582.1515368852   -1057.2723411              0.
NODE  /   273972 -582.1515368852   -1065.0179325              0.
NODE  /   273973 -582.1515368852   -1049.5267497              0.
NODE  /   273974 -582.1515368852   -1041.7811583              0.
NODE  /   273975 -582.1515368852   -1034.0355669              0.
NODE  /   273976 -582.1515368852   -1026.2899755              0.
NODE  /   273977 -582.1515368852   -1018.5443841              0.
NODE  /   273978 -582.1515368852   -1010.7987927              0.
NODE  /   273979 -582.1515368852   -1003.0532013              0.
NODE  /   273980 -582.1515368852    -995.3076099              0.
NODE  /   273981 -582.1515368852    -987.5620185              0.
NODE  /   273982 -582.1515368852    -979.8164271              0.
NODE  /   273983 -582.1515368852    -972.0708357              0.
NODE  /   273984 -582.1515368852    -964.3252443              0.
NODE  /   273985 -582.1515368852    -956.5796529              0.
NODE  /   273986 -582.1515368852 -948.8340614999              0.
NODE  /   273987 -582.1515368852    -941.0884701              0.
NODE  /   273988 -582.1515368852    -933.3428787              0.
NODE  /   273989 -582.1515368852    -925.5972873              0.
NODE  /   273990 -582.1515368852    -917.8516959              0.
NODE  /   273991 -582.1515368852 -910.1061044999              0.
NODE  /   273992 -582.1515368852    -902.3605131              0.
NODE  /   273993 -582.1515368852    -894.6149217              0.
NODE  /   273994 -582.1515368852    -886.8693303              0.
NODE  /   273995 -582.1515368852    -879.1237389              0.
NODE  /   273996 -582.1515368852    -871.3781475              0.
NODE  /   273997 -582.1515368852    -863.6325561              0.
NODE  /   273998 -582.1515368852    -855.8869647              0.
NODE  /   273999 -582.1515368852    -848.1413733              0.
NODE  /   274000 -582.1515368852 -840.3957818999              0.
NODE  /   274001 -582.1515368852    -832.6501905              0.
NODE  /   274002 -582.1515368852    -824.9045991              0.
NODE  /   274003 -582.1515368852    -817.1590077              0.
NODE  /   274004 -582.1515368852    -809.4134163              0.
NODE  /   274005 -582.1515368852 -801.6678248999              0.
NODE  /   274006 -582.1515368852    -793.9222335              0.
NODE  /   274007 -582.1515368852    -786.1766421              0.
NODE  /   274008 -582.1515368852    -778.4310507              0.
NODE  /   274009 -582.1515368852    -770.6854593              0.
NODE  /   274010 -582.1515368852    -762.9398679              0.
NODE  /   274011 -582.1515368852    -755.1942765              0.
NODE  /   274012 -582.1515368852    -747.4486851              0.
NODE  /   274013 -582.1515368852    -739.7030937              0.
NODE  /   274014 -582.1515368852    -731.9575023              0.
NODE  /   274015 -582.1515368852    -724.2119109              0.
NODE  /   274016 -582.1515368852 -716.4663194999              0.
NODE  /   274017 -582.1515368852    -708.7207281              0.
NODE  /   274018 -582.1515368852 -700.9751366999              0.
NODE  /   274019 -582.1515368852    -693.2295453              0.
NODE  /   274020 -582.1515368852    -685.4839539              0.
NODE  /   274021 -582.1515368852    -677.7383625              0.
NODE  /   274022 -582.1515368852    -669.9927711              0.
NODE  /   274023 -582.1515368852    -662.2471797              0.
NODE  /   274024 -582.1515368852    -654.5015883              0.
NODE  /   274025 -582.1515368852 -646.7559968999              0.
NODE  /   274026 -582.1515368852    -639.0104055              0.
NODE  /   274027 -582.1515368852    -631.2648141              0.
NODE  /   274028 -582.1515368852    -623.5192227              0.
NODE  /   274029 -582.1515368852    -615.7736313              0.
NODE  /   274030 -582.1515368852    -608.0280399              0.
NODE  /   274031 -582.1515368852    -600.2824485              0.
NODE  /   274032 -582.1515368852    -592.5368571              0.
NODE  /   274033 -582.1515368852    -584.7912657              0.
NODE  /   274034 -582.1515368852    -577.0456743              0.
NODE  /   274035 -582.1515368852    -569.3000829              0.
NODE  /   274036 -582.1515368852    -561.5544915              0.
NODE  /   274037 -582.1515368852    -553.8089001              0.
NODE  /   274038 -582.1515368852    -546.0633087              0.
NODE  /   274039 -582.1515368852    -538.3177173              0.
NODE  /   274040 -582.1515368852    -530.5721259              0.
NODE  /   274041 -582.1515368852    -522.8265345              0.
NODE  /   274042 -582.1515368852    -515.0809431              0.
NODE  /   274043 -582.1515368852    -507.3353517              0.
NODE  /   274044 -582.1515368852    -499.5897603              0.
NODE  /   274045 -582.1515368852    -491.8441689              0.
NODE  /   274046 -582.1515368852 -484.0985774999              0.
NODE  /   274047 -582.1515368852    -476.3529861              0.
NODE  /   274048 -582.1515368852    -468.6073947              0.
NODE  /   274049 -582.1515368852    -460.8618033              0.
NODE  /   274050 -582.1515368852    -453.1162119              0.
NODE  /   274051 -582.1515368852    -445.3706205              0.
NODE  /   274052 -582.1515368852    -437.6250291              0.
NODE  /   274053 -582.1515368852    -429.8794377              0.
NODE  /   274054 -582.1515368852    -422.1338463              0.
NODE  /   274055 -582.1515368852    -414.3882549              0.
NODE  /   274056 -582.1515368852    -406.6426635              0.
NODE  /   274057 -582.1515368852    -398.8970721              0.
NODE  /   274058 -582.1515368852    -391.1514807              0.
NODE  /   274059 -582.1515368852    -383.4058893              0.
NODE  /   274060 -582.1515368852 -375.6602978999              0.
NODE  /   274061 -582.1515368852    -367.9147065              0.
NODE  /   274062 -582.1515368852    -360.1691151              0.
NODE  /   274063 -582.1515368852    -352.4235237              0.
NODE  /   274064 -582.1515368852    -344.6779323              0.
NODE  /   274065 -582.1515368852    -336.9323409              0.
NODE  /   274066 -582.1515368852    -329.1867495              0.
NODE  /   274067 -582.1515368852    -321.4411581              0.
NODE  /   274068 -582.1515368852    -313.6955667              0.
NODE  /   274069 -582.1515368852    -305.9499753              0.
NODE  /   274070 -582.1515368852    -298.2043839              0.
NODE  /   274071 -582.1515368852    -290.4587925              0.
NODE  /   274072 -582.1515368852    -282.7132011              0.
NODE  /   274073 -582.1515368852    -274.9676097              0.
NODE  /   274074 -582.1515368852    -267.2220183              0.
NODE  /   274075 -582.1515368852    -259.4764269              0.
NODE  /   274076 -582.1515368852    -251.7308355              0.
NODE  /   274077 -582.1515368852 -243.9852440999              0.
NODE  /   274078 -582.1515368852    -236.2396527              0.
NODE  /   274079 -582.1515368852    -228.4940613              0.
NODE  /   274080 -582.1515368852    -220.7484699              0.
NODE  /   274081 -582.1515368852 -213.0028784999              0.
NODE  /   274082 -582.1515368852    -205.2572871              0.
NODE  /   274083 -582.1515368852    -197.5116957              0.
NODE  /   274084 -582.1515368852    -189.7661043              0.
NODE  /   274085 -582.1515368852    -182.0205129              0.
NODE  /   274086 -582.1515368852    -174.2749215              0.
NODE  /   274087 -582.1515368852 -166.5293300999              0.
NODE  /   274088 -582.1515368852    -158.7837387              0.
NODE  /   274089 -582.1515368852    -151.0381473              0.
NODE  /   274090 -582.1515368852    -143.2925559              0.
NODE  /   274091 -582.1515368852    -135.5469645              0.
NODE  /   274092 -582.1515368852    -127.8013731              0.
NODE  /   274093 -582.1515368852    -120.0557817              0.
NODE  /   274094 -582.1515368852    -112.3101903              0.
NODE  /   274095 -582.1515368852    -104.5645989              0.
NODE  /   274096 -582.1515368852 -96.81900749999              0.
NODE  /   274097 -582.1515368852 -89.07341609999              0.
NODE  /   274098 -582.1515368852     -81.3278247              0.
NODE  /   274099 -582.1515368852     -73.5822333              0.
NODE  /   274100 -582.1515368852 -65.83664189999              0.
NODE  /   274101 -582.1515368852 -58.09105049999              0.
NODE  /   274102 -582.1515368852 -50.34545909999              0.
NODE  /   274103 -582.1515368852     -42.5998677              0.
NODE  /   274104 -582.1515368852     -34.8542763              0.
NODE  /   274105 -582.1515368852 -27.10868489999              0.
NODE  /   274106 -582.1515368852 -19.36309349999              0.
NODE  /   274107 -582.1515368852 -11.61750209999              0.
NODE  /   274108 -582.1515368852 -3.871910699999              0.
NODE  /   274109 -582.1515368852 3.8736806999995              0.
NODE  /   274110 -582.1515368852      11.6192721              0.
NODE  /   274111 -582.1515368852      19.3648635              0.
NODE  /   274112 -582.1515368852 27.110454899999              0.
NODE  /   274113 -582.1515368852      34.8560463              0.
NODE  /   274114 -582.1515368852      42.6016377              0.
NODE  /   274115 -582.1515368852      50.3472291              0.
NODE  /   274116 -582.1515368852      58.0928205              0.
NODE  /   274117 -582.1515368852      65.8384119              0.
NODE  /   274118 -582.1515368852      73.5840033              0.
NODE  /   274119 -582.1515368852      81.3295947              0.
NODE  /   274120 -582.1515368852      89.0751861              0.
NODE  /   274121 -582.1515368852      96.8207775              0.
NODE  /   274122 -582.1515368852     104.5663689              0.
NODE  /   274123 -582.1515368852     112.3119603              0.
NODE  /   274124 -582.1515368852     120.0575517              0.
NODE  /   274125 -582.1515368852     127.8031431              0.
NODE  /   274126 -582.1515368852     135.5487345              0.
NODE  /   274127 -582.1515368852     143.2943259              0.
NODE  /   274128 -582.1515368852     151.0399173              0.
NODE  /   274129 -582.1515368852     158.7855087              0.
NODE  /   274130 -582.1515368852     166.5311001              0.
NODE  /   274131 -582.1515368852     174.2766915              0.
NODE  /   274132 -582.1515368852     182.0222829              0.
NODE  /   274133 -582.1515368852     189.7678743              0.
NODE  /   274134 -582.1515368852     197.5134657              0.
NODE  /   274135 -582.1515368852     205.2590571              0.
NODE  /   274136 -582.1515368852     213.0046485              0.
NODE  /   274137 -582.1515368852     220.7502399              0.
NODE  /   274138 -582.1515368852     228.4958313              0.
NODE  /   274139 -582.1515368852     236.2414227              0.
NODE  /   274140 -582.1515368852     243.9870141              0.
NODE  /   274141 -582.1515368852     251.7326055              0.
NODE  /   274142 -582.1515368852     259.4781969              0.
NODE  /   274143 -582.1515368852     267.2237883              0.
NODE  /   274144 -582.1515368852     274.9693797              0.
NODE  /   274145 -582.1515368852     282.7149711              0.
NODE  /   274146 -582.1515368852     290.4605625              0.
NODE  /   274147 -582.1515368852     298.2061539              0.
NODE  /   274148 -582.1515368852     305.9517453              0.
NODE  /   274149 -582.1515368852     313.6973367              0.
NODE  /   274150 -582.1515368852     321.4429281              0.
NODE  /   274151 -582.1515368852     329.1885195              0.
NODE  /   274152 -582.1515368852     336.9341109              0.
NODE  /   274153 -582.1515368852     344.6797023              0.
NODE  /   274154 -582.1515368852     352.4252937              0.
NODE  /   274155 -582.1515368852     360.1708851              0.
NODE  /   274156 -582.1515368852     367.9164765              0.
NODE  /   274157 -582.1515368852     375.6620679              0.
NODE  /   274158 -582.1515368852     383.4076593              0.
NODE  /   274159 -582.1515368852     391.1532507              0.
NODE  /   274160 -582.1515368852     398.8988421              0.
NODE  /   274161 -582.1515368852     406.6444335              0.
NODE  /   274162 -582.1515368852     414.3900249              0.
NODE  /   274163 -582.1515368852     422.1356163              0.
NODE  /   274164 -582.1515368852     429.8812077              0.
NODE  /   274165 -582.1515368852     437.6267991              0.
NODE  /   274166 -582.1515368852     445.3723905              0.
NODE  /   274167 -582.1515368852     453.1179819              0.
NODE  /   274168 -582.1515368852     460.8635733              0.
NODE  /   274169 -582.1515368852     468.6091647              0.
NODE  /   274170 -582.1515368852     476.3547561              0.
NODE  /   274171 -582.1515368852     484.1003475              0.
NODE  /   274172 -582.1515368852     491.8459389              0.
NODE  /   274173 -582.1515368852     499.5915303              0.
NODE  /   274174 -582.1515368852     507.3371217              0.
NODE  /   274175 -582.1515368852     515.0827131              0.
NODE  /   274176 -582.1515368852     522.8283045              0.
NODE  /   274177 -582.1515368852     530.5738959              0.
NODE  /   274178 -582.1515368852     538.3194873              0.
NODE  /   274179 -582.1515368852     546.0650787              0.
NODE  /   274180 -582.1515368852     553.8106701              0.
NODE  /   274181 -582.1515368852     561.5562615              0.
NODE  /   274182 -582.1515368852     569.3018529              0.
NODE  /   274183 -582.1515368852     577.0474443              0.
NODE  /   274184 -582.1515368852     584.7930357              0.
NODE  /   274185 -582.1515368852     592.5386271              0.
NODE  /   274186 -582.1515368852     600.2842185              0.
NODE  /   274187 -582.1515368852     608.0298099              0.
NODE  /   274188 -582.1515368852     615.7754013              0.
NODE  /   274189 -582.1515368852     623.5209927              0.
NODE  /   274190 -582.1515368852     631.2665841              0.
NODE  /   274191 -582.1515368852     639.0121755              0.
NODE  /   274192 -582.1515368852     646.7577669              0.
NODE  /   274193 -582.1515368852     654.5033583              0.
NODE  /   274194 -582.1515368852     662.2489497              0.
NODE  /   274195 -582.1515368852     669.9945411              0.
NODE  /   274196 -582.1515368852     677.7401325              0.
NODE  /   274197 -582.1515368852     685.4857239              0.
NODE  /   274198 -582.1515368852     693.2313153              0.
NODE  /   274199 -582.1515368852     700.9769067              0.
NODE  /   274200 -582.1515368852     708.7224981              0.
NODE  /   274201 -582.1515368852     716.4680895              0.
NODE  /   274202 -582.1515368852     724.2136809              0.
NODE  /   274203 -582.1515368852     731.9592723              0.
NODE  /   274204 -582.1515368852     739.7048637              0.
NODE  /   274205 -582.1515368852     747.4504551              0.
NODE  /   274206 -582.1515368852     755.1960465              0.
NODE  /   274207 -582.1515368852     762.9416379              0.
NODE  /   274208 -582.1515368852     770.6872293              0.
NODE  /   274209 -582.1515368852     778.4328207              0.
NODE  /   274210 -582.1515368852     786.1784121              0.
NODE  /   274211 -582.1515368852     793.9240035              0.
NODE  /   274212 -582.1515368852     801.6695949              0.
NODE  /   274213 -582.1515368852     809.4151863              0.
NODE  /   274214 -582.1515368852     817.1607777              0.
NODE  /   274215 -582.1515368852     824.9063691              0.
NODE  /   274216 -582.1515368852     832.6519605              0.
NODE  /   274217 -582.1515368852     840.3975519              0.
NODE  /   274218 -582.1515368852     848.1431433              0.
NODE  /   274219 -582.1515368852     855.8887347              0.
NODE  /   274220 -582.1515368852     863.6343261              0.
NODE  /   274221 -582.1515368852     871.3799175              0.
NODE  /   274222 -582.1515368852     879.1255089              0.
NODE  /   274223 -582.1515368852     886.8711003              0.
NODE  /   274224 -582.1515368852     894.6166917              0.
NODE  /   274225 -582.1515368852     902.3622831              0.
NODE  /   274226 -582.1515368852     910.1078745              0.
NODE  /   274227 -582.1515368852     917.8534659              0.
NODE  /   274228 -582.1515368852     925.5990573              0.
NODE  /   274229 -582.1515368852     933.3446487              0.
NODE  /   274230 -582.1515368852     941.0902401              0.
NODE  /   274231 -582.1515368852     948.8358315              0.
NODE  /   274232 -582.1515368852     956.5814229              0.
NODE  /   274233 -582.1515368852     964.3270143              0.
NODE  /   274234 -582.1515368852     972.0726057              0.
NODE  /   274235 -582.1515368852     979.8181971              0.
NODE  /   274236 -582.1515368852     987.5637885              0.
NODE  /   274237 -582.1515368852     995.3093799              0.
NODE  /   274238 -582.1515368852    1003.0549713              0.
NODE  /   274239 -582.1515368852    1010.8005627              0.
NODE  /   274240 -582.1515368852    1018.5461541              0.
NODE  /   274241 -582.1515368852    1026.2917455              0.
NODE  /   274242 -582.1515368852    1034.0373369              0.
NODE  /   274243 -582.1515368852    1041.7829283              0.
NODE  /   274244 -582.1515368852    1049.5285197              0.
NODE  /   274245 -582.1515368852    1057.2741111              0.
NODE  /   274246 -582.1515368852    1065.0197025              0.
NODE  /   274247 -574.3895163934   -1057.2723411              0.
NODE  /   274248 -574.3895163934   -1065.0179325              0.
NODE  /   274249 -574.3895163934   -1049.5267497              0.
NODE  /   274250 -574.3895163934   -1041.7811583              0.
NODE  /   274251 -574.3895163934   -1034.0355669              0.
NODE  /   274252 -574.3895163934   -1026.2899755              0.
NODE  /   274253 -574.3895163934   -1018.5443841              0.
NODE  /   274254 -574.3895163934   -1010.7987927              0.
NODE  /   274255 -574.3895163934   -1003.0532013              0.
NODE  /   274256 -574.3895163934    -995.3076099              0.
NODE  /   274257 -574.3895163934    -987.5620185              0.
NODE  /   274258 -574.3895163934 -979.8164270999              0.
NODE  /   274259 -574.3895163934    -972.0708357              0.
NODE  /   274260 -574.3895163934    -964.3252443              0.
NODE  /   274261 -574.3895163934    -956.5796529              0.
NODE  /   274262 -574.3895163934    -948.8340615              0.
NODE  /   274263 -574.3895163934    -941.0884701              0.
NODE  /   274264 -574.3895163934    -933.3428787              0.
NODE  /   274265 -574.3895163934    -925.5972873              0.
NODE  /   274266 -574.3895163934    -917.8516959              0.
NODE  /   274267 -574.3895163934    -910.1061045              0.
NODE  /   274268 -574.3895163934    -902.3605131              0.
NODE  /   274269 -574.3895163934 -894.6149216999              0.
NODE  /   274270 -574.3895163934    -886.8693303              0.
NODE  /   274271 -574.3895163934    -879.1237389              0.
NODE  /   274272 -574.3895163934 -871.3781474999              0.
NODE  /   274273 -574.3895163934    -863.6325561              0.
NODE  /   274274 -574.3895163934    -855.8869647              0.
NODE  /   274275 -574.3895163934    -848.1413733              0.
NODE  /   274276 -574.3895163934 -840.3957818999              0.
NODE  /   274277 -574.3895163934    -832.6501905              0.
NODE  /   274278 -574.3895163934 -824.9045990999              0.
NODE  /   274279 -574.3895163934    -817.1590077              0.
NODE  /   274280 -574.3895163934    -809.4134163              0.
NODE  /   274281 -574.3895163934    -801.6678249              0.
NODE  /   274282 -574.3895163934    -793.9222335              0.
NODE  /   274283 -574.3895163934 -786.1766420999              0.
NODE  /   274284 -574.3895163934    -778.4310507              0.
NODE  /   274285 -574.3895163934    -770.6854593              0.
NODE  /   274286 -574.3895163934 -762.9398678999              0.
NODE  /   274287 -574.3895163934    -755.1942765              0.
NODE  /   274288 -574.3895163934    -747.4486851              0.
NODE  /   274289 -574.3895163934 -739.7030936999              0.
NODE  /   274290 -574.3895163934    -731.9575023              0.
NODE  /   274291 -574.3895163934    -724.2119109              0.
NODE  /   274292 -574.3895163934    -716.4663195              0.
NODE  /   274293 -574.3895163934    -708.7207281              0.
NODE  /   274294 -574.3895163934    -700.9751367              0.
NODE  /   274295 -574.3895163934 -693.2295452999              0.
NODE  /   274296 -574.3895163934    -685.4839539              0.
NODE  /   274297 -574.3895163934    -677.7383625              0.
NODE  /   274298 -574.3895163934    -669.9927711              0.
NODE  /   274299 -574.3895163934    -662.2471797              0.
NODE  /   274300 -574.3895163934    -654.5015883              0.
NODE  /   274301 -574.3895163934 -646.7559968999              0.
NODE  /   274302 -574.3895163934    -639.0104055              0.
NODE  /   274303 -574.3895163934    -631.2648141              0.
NODE  /   274304 -574.3895163934    -623.5192227              0.
NODE  /   274305 -574.3895163934    -615.7736313              0.
NODE  /   274306 -574.3895163934    -608.0280399              0.
NODE  /   274307 -574.3895163934    -600.2824485              0.
NODE  /   274308 -574.3895163934    -592.5368571              0.
NODE  /   274309 -574.3895163934    -584.7912657              0.
NODE  /   274310 -574.3895163934    -577.0456743              0.
NODE  /   274311 -574.3895163934    -569.3000829              0.
NODE  /   274312 -574.3895163934    -561.5544915              0.
NODE  /   274313 -574.3895163934    -553.8089001              0.
NODE  /   274314 -574.3895163934    -546.0633087              0.
NODE  /   274315 -574.3895163934    -538.3177173              0.
NODE  /   274316 -574.3895163934    -530.5721259              0.
NODE  /   274317 -574.3895163934    -522.8265345              0.
NODE  /   274318 -574.3895163934    -515.0809431              0.
NODE  /   274319 -574.3895163934    -507.3353517              0.
NODE  /   274320 -574.3895163934 -499.5897602999              0.
NODE  /   274321 -574.3895163934    -491.8441689              0.
NODE  /   274322 -574.3895163934    -484.0985775              0.
NODE  /   274323 -574.3895163934    -476.3529861              0.
NODE  /   274324 -574.3895163934    -468.6073947              0.
NODE  /   274325 -574.3895163934    -460.8618033              0.
NODE  /   274326 -574.3895163934    -453.1162119              0.
NODE  /   274327 -574.3895163934    -445.3706205              0.
NODE  /   274328 -574.3895163934 -437.6250290999              0.
NODE  /   274329 -574.3895163934    -429.8794377              0.
NODE  /   274330 -574.3895163934    -422.1338463              0.
NODE  /   274331 -574.3895163934    -414.3882549              0.
NODE  /   274332 -574.3895163934    -406.6426635              0.
NODE  /   274333 -574.3895163934    -398.8970721              0.
NODE  /   274334 -574.3895163934 -391.1514806999              0.
NODE  /   274335 -574.3895163934    -383.4058893              0.
NODE  /   274336 -574.3895163934 -375.6602978999              0.
NODE  /   274337 -574.3895163934    -367.9147065              0.
NODE  /   274338 -574.3895163934    -360.1691151              0.
NODE  /   274339 -574.3895163934    -352.4235237              0.
NODE  /   274340 -574.3895163934    -344.6779323              0.
NODE  /   274341 -574.3895163934 -336.9323408999              0.
NODE  /   274342 -574.3895163934    -329.1867495              0.
NODE  /   274343 -574.3895163934    -321.4411581              0.
NODE  /   274344 -574.3895163934    -313.6955667              0.
NODE  /   274345 -574.3895163934    -305.9499753              0.
NODE  /   274346 -574.3895163934    -298.2043839              0.
NODE  /   274347 -574.3895163934    -290.4587925              0.
NODE  /   274348 -574.3895163934    -282.7132011              0.
NODE  /   274349 -574.3895163934    -274.9676097              0.
NODE  /   274350 -574.3895163934 -267.2220182999              0.
NODE  /   274351 -574.3895163934    -259.4764269              0.
NODE  /   274352 -574.3895163934    -251.7308355              0.
NODE  /   274353 -574.3895163934    -243.9852441              0.
NODE  /   274354 -574.3895163934    -236.2396527              0.
NODE  /   274355 -574.3895163934    -228.4940613              0.
NODE  /   274356 -574.3895163934    -220.7484699              0.
NODE  /   274357 -574.3895163934    -213.0028785              0.
NODE  /   274358 -574.3895163934    -205.2572871              0.
NODE  /   274359 -574.3895163934    -197.5116957              0.
NODE  /   274360 -574.3895163934    -189.7661043              0.
NODE  /   274361 -574.3895163934    -182.0205129              0.
NODE  /   274362 -574.3895163934    -174.2749215              0.
NODE  /   274363 -574.3895163934 -166.5293300999              0.
NODE  /   274364 -574.3895163934    -158.7837387              0.
NODE  /   274365 -574.3895163934    -151.0381473              0.
NODE  /   274366 -574.3895163934    -143.2925559              0.
NODE  /   274367 -574.3895163934    -135.5469645              0.
NODE  /   274368 -574.3895163934    -127.8013731              0.
NODE  /   274369 -574.3895163934    -120.0557817              0.
NODE  /   274370 -574.3895163934    -112.3101903              0.
NODE  /   274371 -574.3895163934    -104.5645989              0.
NODE  /   274372 -574.3895163934 -96.81900749999              0.
NODE  /   274373 -574.3895163934 -89.07341609999              0.
NODE  /   274374 -574.3895163934     -81.3278247              0.
NODE  /   274375 -574.3895163934     -73.5822333              0.
NODE  /   274376 -574.3895163934 -65.83664189999              0.
NODE  /   274377 -574.3895163934 -58.09105049999              0.
NODE  /   274378 -574.3895163934 -50.34545909999              0.
NODE  /   274379 -574.3895163934     -42.5998677              0.
NODE  /   274380 -574.3895163934     -34.8542763              0.
NODE  /   274381 -574.3895163934 -27.10868489999              0.
NODE  /   274382 -574.3895163934 -19.36309349999              0.
NODE  /   274383 -574.3895163934     -11.6175021              0.
NODE  /   274384 -574.3895163934      -3.8719107              0.
NODE  /   274385 -574.3895163934 3.8736806999998              0.
NODE  /   274386 -574.3895163934      11.6192721              0.
NODE  /   274387 -574.3895163934      19.3648635              0.
NODE  /   274388 -574.3895163934 27.110454899999              0.
NODE  /   274389 -574.3895163934      34.8560463              0.
NODE  /   274390 -574.3895163934      42.6016377              0.
NODE  /   274391 -574.3895163934      50.3472291              0.
NODE  /   274392 -574.3895163934      58.0928205              0.
NODE  /   274393 -574.3895163934      65.8384119              0.
NODE  /   274394 -574.3895163934      73.5840033              0.
NODE  /   274395 -574.3895163934      81.3295947              0.
NODE  /   274396 -574.3895163934      89.0751861              0.
NODE  /   274397 -574.3895163934      96.8207775              0.
NODE  /   274398 -574.3895163934     104.5663689              0.
NODE  /   274399 -574.3895163934     112.3119603              0.
NODE  /   274400 -574.3895163934     120.0575517              0.
NODE  /   274401 -574.3895163934     127.8031431              0.
NODE  /   274402 -574.3895163934     135.5487345              0.
NODE  /   274403 -574.3895163934     143.2943259              0.
NODE  /   274404 -574.3895163934     151.0399173              0.
NODE  /   274405 -574.3895163934     158.7855087              0.
NODE  /   274406 -574.3895163934     166.5311001              0.
NODE  /   274407 -574.3895163934     174.2766915              0.
NODE  /   274408 -574.3895163934     182.0222829              0.
NODE  /   274409 -574.3895163934     189.7678743              0.
NODE  /   274410 -574.3895163934     197.5134657              0.
NODE  /   274411 -574.3895163934     205.2590571              0.
NODE  /   274412 -574.3895163934     213.0046485              0.
NODE  /   274413 -574.3895163934     220.7502399              0.
NODE  /   274414 -574.3895163934     228.4958313              0.
NODE  /   274415 -574.3895163934     236.2414227              0.
NODE  /   274416 -574.3895163934     243.9870141              0.
NODE  /   274417 -574.3895163934     251.7326055              0.
NODE  /   274418 -574.3895163934     259.4781969              0.
NODE  /   274419 -574.3895163934     267.2237883              0.
NODE  /   274420 -574.3895163934     274.9693797              0.
NODE  /   274421 -574.3895163934     282.7149711              0.
NODE  /   274422 -574.3895163934     290.4605625              0.
NODE  /   274423 -574.3895163934     298.2061539              0.
NODE  /   274424 -574.3895163934     305.9517453              0.
NODE  /   274425 -574.3895163934     313.6973367              0.
NODE  /   274426 -574.3895163934     321.4429281              0.
NODE  /   274427 -574.3895163934     329.1885195              0.
NODE  /   274428 -574.3895163934     336.9341109              0.
NODE  /   274429 -574.3895163934     344.6797023              0.
NODE  /   274430 -574.3895163934     352.4252937              0.
NODE  /   274431 -574.3895163934     360.1708851              0.
NODE  /   274432 -574.3895163934     367.9164765              0.
NODE  /   274433 -574.3895163934     375.6620679              0.
NODE  /   274434 -574.3895163934     383.4076593              0.
NODE  /   274435 -574.3895163934     391.1532507              0.
NODE  /   274436 -574.3895163934     398.8988421              0.
NODE  /   274437 -574.3895163934     406.6444335              0.
NODE  /   274438 -574.3895163934     414.3900249              0.
NODE  /   274439 -574.3895163934     422.1356163              0.
NODE  /   274440 -574.3895163934     429.8812077              0.
NODE  /   274441 -574.3895163934     437.6267991              0.
NODE  /   274442 -574.3895163934     445.3723905              0.
NODE  /   274443 -574.3895163934     453.1179819              0.
NODE  /   274444 -574.3895163934     460.8635733              0.
NODE  /   274445 -574.3895163934     468.6091647              0.
NODE  /   274446 -574.3895163934     476.3547561              0.
NODE  /   274447 -574.3895163934     484.1003475              0.
NODE  /   274448 -574.3895163934     491.8459389              0.
NODE  /   274449 -574.3895163934     499.5915303              0.
NODE  /   274450 -574.3895163934     507.3371217              0.
NODE  /   274451 -574.3895163934     515.0827131              0.
NODE  /   274452 -574.3895163934     522.8283045              0.
NODE  /   274453 -574.3895163934     530.5738959              0.
NODE  /   274454 -574.3895163934     538.3194873              0.
NODE  /   274455 -574.3895163934     546.0650787              0.
NODE  /   274456 -574.3895163934     553.8106701              0.
NODE  /   274457 -574.3895163934     561.5562615              0.
NODE  /   274458 -574.3895163934     569.3018529              0.
NODE  /   274459 -574.3895163934     577.0474443              0.
NODE  /   274460 -574.3895163934     584.7930357              0.
NODE  /   274461 -574.3895163934     592.5386271              0.
NODE  /   274462 -574.3895163934     600.2842185              0.
NODE  /   274463 -574.3895163934     608.0298099              0.
NODE  /   274464 -574.3895163934     615.7754013              0.
NODE  /   274465 -574.3895163934     623.5209927              0.
NODE  /   274466 -574.3895163934     631.2665841              0.
NODE  /   274467 -574.3895163934     639.0121755              0.
NODE  /   274468 -574.3895163934     646.7577669              0.
NODE  /   274469 -574.3895163934     654.5033583              0.
NODE  /   274470 -574.3895163934     662.2489497              0.
NODE  /   274471 -574.3895163934     669.9945411              0.
NODE  /   274472 -574.3895163934     677.7401325              0.
NODE  /   274473 -574.3895163934     685.4857239              0.
NODE  /   274474 -574.3895163934     693.2313153              0.
NODE  /   274475 -574.3895163934     700.9769067              0.
NODE  /   274476 -574.3895163934     708.7224981              0.
NODE  /   274477 -574.3895163934     716.4680895              0.
NODE  /   274478 -574.3895163934     724.2136809              0.
NODE  /   274479 -574.3895163934     731.9592723              0.
NODE  /   274480 -574.3895163934     739.7048637              0.
NODE  /   274481 -574.3895163934     747.4504551              0.
NODE  /   274482 -574.3895163934     755.1960465              0.
NODE  /   274483 -574.3895163934     762.9416379              0.
NODE  /   274484 -574.3895163934     770.6872293              0.
NODE  /   274485 -574.3895163934     778.4328207              0.
NODE  /   274486 -574.3895163934     786.1784121              0.
NODE  /   274487 -574.3895163934     793.9240035              0.
NODE  /   274488 -574.3895163934     801.6695949              0.
NODE  /   274489 -574.3895163934     809.4151863              0.
NODE  /   274490 -574.3895163934     817.1607777              0.
NODE  /   274491 -574.3895163934     824.9063691              0.
NODE  /   274492 -574.3895163934     832.6519605              0.
NODE  /   274493 -574.3895163934     840.3975519              0.
NODE  /   274494 -574.3895163934     848.1431433              0.
NODE  /   274495 -574.3895163934     855.8887347              0.
NODE  /   274496 -574.3895163934     863.6343261              0.
NODE  /   274497 -574.3895163934     871.3799175              0.
NODE  /   274498 -574.3895163934     879.1255089              0.
NODE  /   274499 -574.3895163934     886.8711003              0.
NODE  /   274500 -574.3895163934     894.6166917              0.
NODE  /   274501 -574.3895163934     902.3622831              0.
NODE  /   274502 -574.3895163934     910.1078745              0.
NODE  /   274503 -574.3895163934     917.8534659              0.
NODE  /   274504 -574.3895163934     925.5990573              0.
NODE  /   274505 -574.3895163934     933.3446487              0.
NODE  /   274506 -574.3895163934     941.0902401              0.
NODE  /   274507 -574.3895163934     948.8358315              0.
NODE  /   274508 -574.3895163934     956.5814229              0.
NODE  /   274509 -574.3895163934     964.3270143              0.
NODE  /   274510 -574.3895163934     972.0726057              0.
NODE  /   274511 -574.3895163934     979.8181971              0.
NODE  /   274512 -574.3895163934     987.5637885              0.
NODE  /   274513 -574.3895163934     995.3093799              0.
NODE  /   274514 -574.3895163934    1003.0549713              0.
NODE  /   274515 -574.3895163934    1010.8005627              0.
NODE  /   274516 -574.3895163934    1018.5461541              0.
NODE  /   274517 -574.3895163934    1026.2917455              0.
NODE  /   274518 -574.3895163934    1034.0373369              0.
NODE  /   274519 -574.3895163934    1041.7829283              0.
NODE  /   274520 -574.3895163934    1049.5285197              0.
NODE  /   274521 -574.3895163934    1057.2741111              0.
NODE  /   274522 -574.3895163934    1065.0197025              0.
NODE  /   274523 -566.6274959016   -1057.2723411              0.
NODE  /   274524 -566.6274959016   -1065.0179325              0.
NODE  /   274525 -566.6274959016   -1049.5267497              0.
NODE  /   274526 -566.6274959016   -1041.7811583              0.
NODE  /   274527 -566.6274959016   -1034.0355669              0.
NODE  /   274528 -566.6274959016   -1026.2899755              0.
NODE  /   274529 -566.6274959016   -1018.5443841              0.
NODE  /   274530 -566.6274959016   -1010.7987927              0.
NODE  /   274531 -566.6274959016   -1003.0532013              0.
NODE  /   274532 -566.6274959016    -995.3076099              0.
NODE  /   274533 -566.6274959016    -987.5620185              0.
NODE  /   274534 -566.6274959016 -979.8164270999              0.
NODE  /   274535 -566.6274959016    -972.0708357              0.
NODE  /   274536 -566.6274959016    -964.3252443              0.
NODE  /   274537 -566.6274959016    -956.5796529              0.
NODE  /   274538 -566.6274959016    -948.8340615              0.
NODE  /   274539 -566.6274959016    -941.0884701              0.
NODE  /   274540 -566.6274959016    -933.3428787              0.
NODE  /   274541 -566.6274959016    -925.5972873              0.
NODE  /   274542 -566.6274959016    -917.8516959              0.
NODE  /   274543 -566.6274959016    -910.1061045              0.
NODE  /   274544 -566.6274959016    -902.3605131              0.
NODE  /   274545 -566.6274959016    -894.6149217              0.
NODE  /   274546 -566.6274959016    -886.8693303              0.
NODE  /   274547 -566.6274959016    -879.1237389              0.
NODE  /   274548 -566.6274959016    -871.3781475              0.
NODE  /   274549 -566.6274959016 -863.6325560999              0.
NODE  /   274550 -566.6274959016    -855.8869647              0.
NODE  /   274551 -566.6274959016    -848.1413733              0.
NODE  /   274552 -566.6274959016 -840.3957818999              0.
NODE  /   274553 -566.6274959016    -832.6501905              0.
NODE  /   274554 -566.6274959016    -824.9045991              0.
NODE  /   274555 -566.6274959016    -817.1590077              0.
NODE  /   274556 -566.6274959016    -809.4134163              0.
NODE  /   274557 -566.6274959016    -801.6678249              0.
NODE  /   274558 -566.6274959016    -793.9222335              0.
NODE  /   274559 -566.6274959016    -786.1766421              0.
NODE  /   274560 -566.6274959016    -778.4310507              0.
NODE  /   274561 -566.6274959016    -770.6854593              0.
NODE  /   274562 -566.6274959016    -762.9398679              0.
NODE  /   274563 -566.6274959016    -755.1942765              0.
NODE  /   274564 -566.6274959016    -747.4486851              0.
NODE  /   274565 -566.6274959016    -739.7030937              0.
NODE  /   274566 -566.6274959016    -731.9575023              0.
NODE  /   274567 -566.6274959016    -724.2119109              0.
NODE  /   274568 -566.6274959016    -716.4663195              0.
NODE  /   274569 -566.6274959016    -708.7207281              0.
NODE  /   274570 -566.6274959016    -700.9751367              0.
NODE  /   274571 -566.6274959016    -693.2295453              0.
NODE  /   274572 -566.6274959016    -685.4839539              0.
NODE  /   274573 -566.6274959016    -677.7383625              0.
NODE  /   274574 -566.6274959016    -669.9927711              0.
NODE  /   274575 -566.6274959016    -662.2471797              0.
NODE  /   274576 -566.6274959016    -654.5015883              0.
NODE  /   274577 -566.6274959016 -646.7559968999              0.
NODE  /   274578 -566.6274959016    -639.0104055              0.
NODE  /   274579 -566.6274959016    -631.2648141              0.
NODE  /   274580 -566.6274959016    -623.5192227              0.
NODE  /   274581 -566.6274959016    -615.7736313              0.
NODE  /   274582 -566.6274959016    -608.0280399              0.
NODE  /   274583 -566.6274959016    -600.2824485              0.
NODE  /   274584 -566.6274959016    -592.5368571              0.
NODE  /   274585 -566.6274959016    -584.7912657              0.
NODE  /   274586 -566.6274959016    -577.0456743              0.
NODE  /   274587 -566.6274959016    -569.3000829              0.
NODE  /   274588 -566.6274959016    -561.5544915              0.
NODE  /   274589 -566.6274959016    -553.8089001              0.
NODE  /   274590 -566.6274959016    -546.0633087              0.
NODE  /   274591 -566.6274959016    -538.3177173              0.
NODE  /   274592 -566.6274959016    -530.5721259              0.
NODE  /   274593 -566.6274959016    -522.8265345              0.
NODE  /   274594 -566.6274959016    -515.0809431              0.
NODE  /   274595 -566.6274959016    -507.3353517              0.
NODE  /   274596 -566.6274959016    -499.5897603              0.
NODE  /   274597 -566.6274959016    -491.8441689              0.
NODE  /   274598 -566.6274959016    -484.0985775              0.
NODE  /   274599 -566.6274959016    -476.3529861              0.
NODE  /   274600 -566.6274959016    -468.6073947              0.
NODE  /   274601 -566.6274959016    -460.8618033              0.
NODE  /   274602 -566.6274959016    -453.1162119              0.
NODE  /   274603 -566.6274959016    -445.3706205              0.
NODE  /   274604 -566.6274959016    -437.6250291              0.
NODE  /   274605 -566.6274959016    -429.8794377              0.
NODE  /   274606 -566.6274959016    -422.1338463              0.
NODE  /   274607 -566.6274959016    -414.3882549              0.
NODE  /   274608 -566.6274959016    -406.6426635              0.
NODE  /   274609 -566.6274959016    -398.8970721              0.
NODE  /   274610 -566.6274959016    -391.1514807              0.
NODE  /   274611 -566.6274959016    -383.4058893              0.
NODE  /   274612 -566.6274959016    -375.6602979              0.
NODE  /   274613 -566.6274959016    -367.9147065              0.
NODE  /   274614 -566.6274959016    -360.1691151              0.
NODE  /   274615 -566.6274959016 -352.4235236999              0.
NODE  /   274616 -566.6274959016    -344.6779323              0.
NODE  /   274617 -566.6274959016    -336.9323409              0.
NODE  /   274618 -566.6274959016    -329.1867495              0.
NODE  /   274619 -566.6274959016    -321.4411581              0.
NODE  /   274620 -566.6274959016    -313.6955667              0.
NODE  /   274621 -566.6274959016    -305.9499753              0.
NODE  /   274622 -566.6274959016    -298.2043839              0.
NODE  /   274623 -566.6274959016    -290.4587925              0.
NODE  /   274624 -566.6274959016    -282.7132011              0.
NODE  /   274625 -566.6274959016    -274.9676097              0.
NODE  /   274626 -566.6274959016    -267.2220183              0.
NODE  /   274627 -566.6274959016    -259.4764269              0.
NODE  /   274628 -566.6274959016    -251.7308355              0.
NODE  /   274629 -566.6274959016    -243.9852441              0.
NODE  /   274630 -566.6274959016    -236.2396527              0.
NODE  /   274631 -566.6274959016    -228.4940613              0.
NODE  /   274632 -566.6274959016    -220.7484699              0.
NODE  /   274633 -566.6274959016    -213.0028785              0.
NODE  /   274634 -566.6274959016    -205.2572871              0.
NODE  /   274635 -566.6274959016    -197.5116957              0.
NODE  /   274636 -566.6274959016    -189.7661043              0.
NODE  /   274637 -566.6274959016    -182.0205129              0.
NODE  /   274638 -566.6274959016    -174.2749215              0.
NODE  /   274639 -566.6274959016 -166.5293300999              0.
NODE  /   274640 -566.6274959016    -158.7837387              0.
NODE  /   274641 -566.6274959016    -151.0381473              0.
NODE  /   274642 -566.6274959016    -143.2925559              0.
NODE  /   274643 -566.6274959016    -135.5469645              0.
NODE  /   274644 -566.6274959016    -127.8013731              0.
NODE  /   274645 -566.6274959016    -120.0557817              0.
NODE  /   274646 -566.6274959016    -112.3101903              0.
NODE  /   274647 -566.6274959016    -104.5645989              0.
NODE  /   274648 -566.6274959016 -96.81900749999              0.
NODE  /   274649 -566.6274959016 -89.07341609999              0.
NODE  /   274650 -566.6274959016     -81.3278247              0.
NODE  /   274651 -566.6274959016 -73.58223329999              0.
NODE  /   274652 -566.6274959016 -65.83664189999              0.
NODE  /   274653 -566.6274959016 -58.09105049999              0.
NODE  /   274654 -566.6274959016     -50.3454591              0.
NODE  /   274655 -566.6274959016 -42.59986769999              0.
NODE  /   274656 -566.6274959016     -34.8542763              0.
NODE  /   274657 -566.6274959016 -27.10868489999              0.
NODE  /   274658 -566.6274959016 -19.36309349999              0.
NODE  /   274659 -566.6274959016 -11.61750209999              0.
NODE  /   274660 -566.6274959016      -3.8719107              0.
NODE  /   274661 -566.6274959016       3.8736807              0.
NODE  /   274662 -566.6274959016      11.6192721              0.
NODE  /   274663 -566.6274959016      19.3648635              0.
NODE  /   274664 -566.6274959016 27.110454899999              0.
NODE  /   274665 -566.6274959016      34.8560463              0.
NODE  /   274666 -566.6274959016      42.6016377              0.
NODE  /   274667 -566.6274959016 50.347229099999              0.
NODE  /   274668 -566.6274959016 58.092820499999              0.
NODE  /   274669 -566.6274959016      65.8384119              0.
NODE  /   274670 -566.6274959016      73.5840033              0.
NODE  /   274671 -566.6274959016      81.3295947              0.
NODE  /   274672 -566.6274959016 89.075186099999              0.
NODE  /   274673 -566.6274959016      96.8207775              0.
NODE  /   274674 -566.6274959016     104.5663689              0.
NODE  /   274675 -566.6274959016     112.3119603              0.
NODE  /   274676 -566.6274959016     120.0575517              0.
NODE  /   274677 -566.6274959016     127.8031431              0.
NODE  /   274678 -566.6274959016     135.5487345              0.
NODE  /   274679 -566.6274959016     143.2943259              0.
NODE  /   274680 -566.6274959016     151.0399173              0.
NODE  /   274681 -566.6274959016     158.7855087              0.
NODE  /   274682 -566.6274959016     166.5311001              0.
NODE  /   274683 -566.6274959016     174.2766915              0.
NODE  /   274684 -566.6274959016     182.0222829              0.
NODE  /   274685 -566.6274959016     189.7678743              0.
NODE  /   274686 -566.6274959016     197.5134657              0.
NODE  /   274687 -566.6274959016     205.2590571              0.
NODE  /   274688 -566.6274959016     213.0046485              0.
NODE  /   274689 -566.6274959016     220.7502399              0.
NODE  /   274690 -566.6274959016     228.4958313              0.
NODE  /   274691 -566.6274959016     236.2414227              0.
NODE  /   274692 -566.6274959016     243.9870141              0.
NODE  /   274693 -566.6274959016     251.7326055              0.
NODE  /   274694 -566.6274959016     259.4781969              0.
NODE  /   274695 -566.6274959016     267.2237883              0.
NODE  /   274696 -566.6274959016     274.9693797              0.
NODE  /   274697 -566.6274959016     282.7149711              0.
NODE  /   274698 -566.6274959016     290.4605625              0.
NODE  /   274699 -566.6274959016     298.2061539              0.
NODE  /   274700 -566.6274959016     305.9517453              0.
NODE  /   274701 -566.6274959016     313.6973367              0.
NODE  /   274702 -566.6274959016     321.4429281              0.
NODE  /   274703 -566.6274959016     329.1885195              0.
NODE  /   274704 -566.6274959016     336.9341109              0.
NODE  /   274705 -566.6274959016     344.6797023              0.
NODE  /   274706 -566.6274959016     352.4252937              0.
NODE  /   274707 -566.6274959016     360.1708851              0.
NODE  /   274708 -566.6274959016     367.9164765              0.
NODE  /   274709 -566.6274959016     375.6620679              0.
NODE  /   274710 -566.6274959016     383.4076593              0.
NODE  /   274711 -566.6274959016     391.1532507              0.
NODE  /   274712 -566.6274959016     398.8988421              0.
NODE  /   274713 -566.6274959016     406.6444335              0.
NODE  /   274714 -566.6274959016     414.3900249              0.
NODE  /   274715 -566.6274959016     422.1356163              0.
NODE  /   274716 -566.6274959016     429.8812077              0.
NODE  /   274717 -566.6274959016     437.6267991              0.
NODE  /   274718 -566.6274959016     445.3723905              0.
NODE  /   274719 -566.6274959016     453.1179819              0.
NODE  /   274720 -566.6274959016     460.8635733              0.
NODE  /   274721 -566.6274959016     468.6091647              0.
NODE  /   274722 -566.6274959016     476.3547561              0.
NODE  /   274723 -566.6274959016     484.1003475              0.
NODE  /   274724 -566.6274959016     491.8459389              0.
NODE  /   274725 -566.6274959016     499.5915303              0.
NODE  /   274726 -566.6274959016     507.3371217              0.
NODE  /   274727 -566.6274959016     515.0827131              0.
NODE  /   274728 -566.6274959016     522.8283045              0.
NODE  /   274729 -566.6274959016     530.5738959              0.
NODE  /   274730 -566.6274959016     538.3194873              0.
NODE  /   274731 -566.6274959016     546.0650787              0.
NODE  /   274732 -566.6274959016     553.8106701              0.
NODE  /   274733 -566.6274959016     561.5562615              0.
NODE  /   274734 -566.6274959016     569.3018529              0.
NODE  /   274735 -566.6274959016     577.0474443              0.
NODE  /   274736 -566.6274959016     584.7930357              0.
NODE  /   274737 -566.6274959016     592.5386271              0.
NODE  /   274738 -566.6274959016     600.2842185              0.
NODE  /   274739 -566.6274959016     608.0298099              0.
NODE  /   274740 -566.6274959016     615.7754013              0.
NODE  /   274741 -566.6274959016     623.5209927              0.
NODE  /   274742 -566.6274959016     631.2665841              0.
NODE  /   274743 -566.6274959016     639.0121755              0.
NODE  /   274744 -566.6274959016     646.7577669              0.
NODE  /   274745 -566.6274959016     654.5033583              0.
NODE  /   274746 -566.6274959016     662.2489497              0.
NODE  /   274747 -566.6274959016     669.9945411              0.
NODE  /   274748 -566.6274959016     677.7401325              0.
NODE  /   274749 -566.6274959016     685.4857239              0.
NODE  /   274750 -566.6274959016     693.2313153              0.
NODE  /   274751 -566.6274959016     700.9769067              0.
NODE  /   274752 -566.6274959016     708.7224981              0.
NODE  /   274753 -566.6274959016     716.4680895              0.
NODE  /   274754 -566.6274959016     724.2136809              0.
NODE  /   274755 -566.6274959016     731.9592723              0.
NODE  /   274756 -566.6274959016     739.7048637              0.
NODE  /   274757 -566.6274959016     747.4504551              0.
NODE  /   274758 -566.6274959016     755.1960465              0.
NODE  /   274759 -566.6274959016     762.9416379              0.
NODE  /   274760 -566.6274959016     770.6872293              0.
NODE  /   274761 -566.6274959016     778.4328207              0.
NODE  /   274762 -566.6274959016     786.1784121              0.
NODE  /   274763 -566.6274959016     793.9240035              0.
NODE  /   274764 -566.6274959016     801.6695949              0.
NODE  /   274765 -566.6274959016     809.4151863              0.
NODE  /   274766 -566.6274959016     817.1607777              0.
NODE  /   274767 -566.6274959016     824.9063691              0.
NODE  /   274768 -566.6274959016     832.6519605              0.
NODE  /   274769 -566.6274959016     840.3975519              0.
NODE  /   274770 -566.6274959016     848.1431433              0.
NODE  /   274771 -566.6274959016     855.8887347              0.
NODE  /   274772 -566.6274959016     863.6343261              0.
NODE  /   274773 -566.6274959016     871.3799175              0.
NODE  /   274774 -566.6274959016     879.1255089              0.
NODE  /   274775 -566.6274959016     886.8711003              0.
NODE  /   274776 -566.6274959016     894.6166917              0.
NODE  /   274777 -566.6274959016     902.3622831              0.
NODE  /   274778 -566.6274959016     910.1078745              0.
NODE  /   274779 -566.6274959016     917.8534659              0.
NODE  /   274780 -566.6274959016     925.5990573              0.
NODE  /   274781 -566.6274959016     933.3446487              0.
NODE  /   274782 -566.6274959016     941.0902401              0.
NODE  /   274783 -566.6274959016     948.8358315              0.
NODE  /   274784 -566.6274959016     956.5814229              0.
NODE  /   274785 -566.6274959016     964.3270143              0.
NODE  /   274786 -566.6274959016     972.0726057              0.
NODE  /   274787 -566.6274959016     979.8181971              0.
NODE  /   274788 -566.6274959016     987.5637885              0.
NODE  /   274789 -566.6274959016     995.3093799              0.
NODE  /   274790 -566.6274959016    1003.0549713              0.
NODE  /   274791 -566.6274959016    1010.8005627              0.
NODE  /   274792 -566.6274959016    1018.5461541              0.
NODE  /   274793 -566.6274959016    1026.2917455              0.
NODE  /   274794 -566.6274959016    1034.0373369              0.
NODE  /   274795 -566.6274959016    1041.7829283              0.
NODE  /   274796 -566.6274959016    1049.5285197              0.
NODE  /   274797 -566.6274959016    1057.2741111              0.
NODE  /   274798 -566.6274959016    1065.0197025              0.
NODE  /   274799 -558.8654754098   -1057.2723411              0.
NODE  /   274800 -558.8654754098   -1065.0179325              0.
NODE  /   274801 -558.8654754098   -1049.5267497              0.
NODE  /   274802 -558.8654754098   -1041.7811583              0.
NODE  /   274803 -558.8654754098   -1034.0355669              0.
NODE  /   274804 -558.8654754098   -1026.2899755              0.
NODE  /   274805 -558.8654754098   -1018.5443841              0.
NODE  /   274806 -558.8654754098   -1010.7987927              0.
NODE  /   274807 -558.8654754098   -1003.0532013              0.
NODE  /   274808 -558.8654754098    -995.3076099              0.
NODE  /   274809 -558.8654754098 -987.5620184999              0.
NODE  /   274810 -558.8654754098 -979.8164270999              0.
NODE  /   274811 -558.8654754098    -972.0708357              0.
NODE  /   274812 -558.8654754098    -964.3252443              0.
NODE  /   274813 -558.8654754098    -956.5796529              0.
NODE  /   274814 -558.8654754098    -948.8340615              0.
NODE  /   274815 -558.8654754098 -941.0884700999              0.
NODE  /   274816 -558.8654754098    -933.3428787              0.
NODE  /   274817 -558.8654754098    -925.5972873              0.
NODE  /   274818 -558.8654754098    -917.8516959              0.
NODE  /   274819 -558.8654754098    -910.1061045              0.
NODE  /   274820 -558.8654754098    -902.3605131              0.
NODE  /   274821 -558.8654754098    -894.6149217              0.
NODE  /   274822 -558.8654754098    -886.8693303              0.
NODE  /   274823 -558.8654754098    -879.1237389              0.
NODE  /   274824 -558.8654754098    -871.3781475              0.
NODE  /   274825 -558.8654754098    -863.6325561              0.
NODE  /   274826 -558.8654754098    -855.8869647              0.
NODE  /   274827 -558.8654754098    -848.1413733              0.
NODE  /   274828 -558.8654754098 -840.3957818999              0.
NODE  /   274829 -558.8654754098    -832.6501905              0.
NODE  /   274830 -558.8654754098 -824.9045990999              0.
NODE  /   274831 -558.8654754098    -817.1590077              0.
NODE  /   274832 -558.8654754098    -809.4134163              0.
NODE  /   274833 -558.8654754098    -801.6678249              0.
NODE  /   274834 -558.8654754098    -793.9222335              0.
NODE  /   274835 -558.8654754098    -786.1766421              0.
NODE  /   274836 -558.8654754098    -778.4310507              0.
NODE  /   274837 -558.8654754098    -770.6854593              0.
NODE  /   274838 -558.8654754098    -762.9398679              0.
NODE  /   274839 -558.8654754098    -755.1942765              0.
NODE  /   274840 -558.8654754098    -747.4486851              0.
NODE  /   274841 -558.8654754098 -739.7030936999              0.
NODE  /   274842 -558.8654754098    -731.9575023              0.
NODE  /   274843 -558.8654754098    -724.2119109              0.
NODE  /   274844 -558.8654754098    -716.4663195              0.
NODE  /   274845 -558.8654754098    -708.7207281              0.
NODE  /   274846 -558.8654754098    -700.9751367              0.
NODE  /   274847 -558.8654754098 -693.2295452999              0.
NODE  /   274848 -558.8654754098    -685.4839539              0.
NODE  /   274849 -558.8654754098    -677.7383625              0.
NODE  /   274850 -558.8654754098    -669.9927711              0.
NODE  /   274851 -558.8654754098    -662.2471797              0.
NODE  /   274852 -558.8654754098    -654.5015883              0.
NODE  /   274853 -558.8654754098    -646.7559969              0.
NODE  /   274854 -558.8654754098    -639.0104055              0.
NODE  /   274855 -558.8654754098    -631.2648141              0.
NODE  /   274856 -558.8654754098    -623.5192227              0.
NODE  /   274857 -558.8654754098    -615.7736313              0.
NODE  /   274858 -558.8654754098    -608.0280399              0.
NODE  /   274859 -558.8654754098    -600.2824485              0.
NODE  /   274860 -558.8654754098    -592.5368571              0.
NODE  /   274861 -558.8654754098    -584.7912657              0.
NODE  /   274862 -558.8654754098    -577.0456743              0.
NODE  /   274863 -558.8654754098    -569.3000829              0.
NODE  /   274864 -558.8654754098    -561.5544915              0.
NODE  /   274865 -558.8654754098    -553.8089001              0.
NODE  /   274866 -558.8654754098    -546.0633087              0.
NODE  /   274867 -558.8654754098    -538.3177173              0.
NODE  /   274868 -558.8654754098    -530.5721259              0.
NODE  /   274869 -558.8654754098    -522.8265345              0.
NODE  /   274870 -558.8654754098    -515.0809431              0.
NODE  /   274871 -558.8654754098    -507.3353517              0.
NODE  /   274872 -558.8654754098 -499.5897602999              0.
NODE  /   274873 -558.8654754098    -491.8441689              0.
NODE  /   274874 -558.8654754098    -484.0985775              0.
NODE  /   274875 -558.8654754098    -476.3529861              0.
NODE  /   274876 -558.8654754098    -468.6073947              0.
NODE  /   274877 -558.8654754098    -460.8618033              0.
NODE  /   274878 -558.8654754098    -453.1162119              0.
NODE  /   274879 -558.8654754098    -445.3706205              0.
NODE  /   274880 -558.8654754098    -437.6250291              0.
NODE  /   274881 -558.8654754098    -429.8794377              0.
NODE  /   274882 -558.8654754098    -422.1338463              0.
NODE  /   274883 -558.8654754098    -414.3882549              0.
NODE  /   274884 -558.8654754098    -406.6426635              0.
NODE  /   274885 -558.8654754098    -398.8970721              0.
NODE  /   274886 -558.8654754098    -391.1514807              0.
NODE  /   274887 -558.8654754098    -383.4058893              0.
NODE  /   274888 -558.8654754098    -375.6602979              0.
NODE  /   274889 -558.8654754098    -367.9147065              0.
NODE  /   274890 -558.8654754098    -360.1691151              0.
NODE  /   274891 -558.8654754098 -352.4235236999              0.
NODE  /   274892 -558.8654754098    -344.6779323              0.
NODE  /   274893 -558.8654754098    -336.9323409              0.
NODE  /   274894 -558.8654754098    -329.1867495              0.
NODE  /   274895 -558.8654754098    -321.4411581              0.
NODE  /   274896 -558.8654754098    -313.6955667              0.
NODE  /   274897 -558.8654754098    -305.9499753              0.
NODE  /   274898 -558.8654754098    -298.2043839              0.
NODE  /   274899 -558.8654754098    -290.4587925              0.
NODE  /   274900 -558.8654754098    -282.7132011              0.
NODE  /   274901 -558.8654754098    -274.9676097              0.
NODE  /   274902 -558.8654754098    -267.2220183              0.
NODE  /   274903 -558.8654754098    -259.4764269              0.
NODE  /   274904 -558.8654754098    -251.7308355              0.
NODE  /   274905 -558.8654754098    -243.9852441              0.
NODE  /   274906 -558.8654754098    -236.2396527              0.
NODE  /   274907 -558.8654754098    -228.4940613              0.
NODE  /   274908 -558.8654754098    -220.7484699              0.
NODE  /   274909 -558.8654754098    -213.0028785              0.
NODE  /   274910 -558.8654754098    -205.2572871              0.
NODE  /   274911 -558.8654754098    -197.5116957              0.
NODE  /   274912 -558.8654754098    -189.7661043              0.
NODE  /   274913 -558.8654754098    -182.0205129              0.
NODE  /   274914 -558.8654754098    -174.2749215              0.
NODE  /   274915 -558.8654754098 -166.5293300999              0.
NODE  /   274916 -558.8654754098    -158.7837387              0.
NODE  /   274917 -558.8654754098    -151.0381473              0.
NODE  /   274918 -558.8654754098    -143.2925559              0.
NODE  /   274919 -558.8654754098    -135.5469645              0.
NODE  /   274920 -558.8654754098    -127.8013731              0.
NODE  /   274921 -558.8654754098    -120.0557817              0.
NODE  /   274922 -558.8654754098    -112.3101903              0.
NODE  /   274923 -558.8654754098    -104.5645989              0.
NODE  /   274924 -558.8654754098 -96.81900749999              0.
NODE  /   274925 -558.8654754098 -89.07341609999              0.
NODE  /   274926 -558.8654754098     -81.3278247              0.
NODE  /   274927 -558.8654754098     -73.5822333              0.
NODE  /   274928 -558.8654754098 -65.83664189999              0.
NODE  /   274929 -558.8654754098 -58.09105049999              0.
NODE  /   274930 -558.8654754098 -50.34545909999              0.
NODE  /   274931 -558.8654754098     -42.5998677              0.
NODE  /   274932 -558.8654754098     -34.8542763              0.
NODE  /   274933 -558.8654754098 -27.10868489999              0.
NODE  /   274934 -558.8654754098     -19.3630935              0.
NODE  /   274935 -558.8654754098 -11.61750209999              0.
NODE  /   274936 -558.8654754098 -3.871910699999              0.
NODE  /   274937 -558.8654754098       3.8736807              0.
NODE  /   274938 -558.8654754098      11.6192721              0.
NODE  /   274939 -558.8654754098      19.3648635              0.
NODE  /   274940 -558.8654754098 27.110454899999              0.
NODE  /   274941 -558.8654754098      34.8560463              0.
NODE  /   274942 -558.8654754098      42.6016377              0.
NODE  /   274943 -558.8654754098      50.3472291              0.
NODE  /   274944 -558.8654754098 58.092820499999              0.
NODE  /   274945 -558.8654754098      65.8384119              0.
NODE  /   274946 -558.8654754098      73.5840033              0.
NODE  /   274947 -558.8654754098      81.3295947              0.
NODE  /   274948 -558.8654754098 89.075186099999              0.
NODE  /   274949 -558.8654754098      96.8207775              0.
NODE  /   274950 -558.8654754098     104.5663689              0.
NODE  /   274951 -558.8654754098     112.3119603              0.
NODE  /   274952 -558.8654754098     120.0575517              0.
NODE  /   274953 -558.8654754098     127.8031431              0.
NODE  /   274954 -558.8654754098     135.5487345              0.
NODE  /   274955 -558.8654754098     143.2943259              0.
NODE  /   274956 -558.8654754098     151.0399173              0.
NODE  /   274957 -558.8654754098     158.7855087              0.
NODE  /   274958 -558.8654754098     166.5311001              0.
NODE  /   274959 -558.8654754098     174.2766915              0.
NODE  /   274960 -558.8654754098     182.0222829              0.
NODE  /   274961 -558.8654754098     189.7678743              0.
NODE  /   274962 -558.8654754098     197.5134657              0.
NODE  /   274963 -558.8654754098     205.2590571              0.
NODE  /   274964 -558.8654754098     213.0046485              0.
NODE  /   274965 -558.8654754098     220.7502399              0.
NODE  /   274966 -558.8654754098     228.4958313              0.
NODE  /   274967 -558.8654754098     236.2414227              0.
NODE  /   274968 -558.8654754098     243.9870141              0.
NODE  /   274969 -558.8654754098     251.7326055              0.
NODE  /   274970 -558.8654754098     259.4781969              0.
NODE  /   274971 -558.8654754098     267.2237883              0.
NODE  /   274972 -558.8654754098     274.9693797              0.
NODE  /   274973 -558.8654754098     282.7149711              0.
NODE  /   274974 -558.8654754098     290.4605625              0.
NODE  /   274975 -558.8654754098     298.2061539              0.
NODE  /   274976 -558.8654754098     305.9517453              0.
NODE  /   274977 -558.8654754098     313.6973367              0.
NODE  /   274978 -558.8654754098     321.4429281              0.
NODE  /   274979 -558.8654754098     329.1885195              0.
NODE  /   274980 -558.8654754098     336.9341109              0.
NODE  /   274981 -558.8654754098     344.6797023              0.
NODE  /   274982 -558.8654754098     352.4252937              0.
NODE  /   274983 -558.8654754098     360.1708851              0.
NODE  /   274984 -558.8654754098     367.9164765              0.
NODE  /   274985 -558.8654754098     375.6620679              0.
NODE  /   274986 -558.8654754098     383.4076593              0.
NODE  /   274987 -558.8654754098     391.1532507              0.
NODE  /   274988 -558.8654754098     398.8988421              0.
NODE  /   274989 -558.8654754098     406.6444335              0.
NODE  /   274990 -558.8654754098     414.3900249              0.
NODE  /   274991 -558.8654754098     422.1356163              0.
NODE  /   274992 -558.8654754098     429.8812077              0.
NODE  /   274993 -558.8654754098     437.6267991              0.
NODE  /   274994 -558.8654754098     445.3723905              0.
NODE  /   274995 -558.8654754098     453.1179819              0.
NODE  /   274996 -558.8654754098     460.8635733              0.
NODE  /   274997 -558.8654754098     468.6091647              0.
NODE  /   274998 -558.8654754098     476.3547561              0.
NODE  /   274999 -558.8654754098     484.1003475              0.
NODE  /   275000 -558.8654754098     491.8459389              0.
NODE  /   275001 -558.8654754098     499.5915303              0.
NODE  /   275002 -558.8654754098     507.3371217              0.
NODE  /   275003 -558.8654754098     515.0827131              0.
NODE  /   275004 -558.8654754098     522.8283045              0.
NODE  /   275005 -558.8654754098     530.5738959              0.
NODE  /   275006 -558.8654754098     538.3194873              0.
NODE  /   275007 -558.8654754098     546.0650787              0.
NODE  /   275008 -558.8654754098     553.8106701              0.
NODE  /   275009 -558.8654754098     561.5562615              0.
NODE  /   275010 -558.8654754098     569.3018529              0.
NODE  /   275011 -558.8654754098     577.0474443              0.
NODE  /   275012 -558.8654754098     584.7930357              0.
NODE  /   275013 -558.8654754098     592.5386271              0.
NODE  /   275014 -558.8654754098     600.2842185              0.
NODE  /   275015 -558.8654754098     608.0298099              0.
NODE  /   275016 -558.8654754098     615.7754013              0.
NODE  /   275017 -558.8654754098     623.5209927              0.
NODE  /   275018 -558.8654754098     631.2665841              0.
NODE  /   275019 -558.8654754098     639.0121755              0.
NODE  /   275020 -558.8654754098     646.7577669              0.
NODE  /   275021 -558.8654754098     654.5033583              0.
NODE  /   275022 -558.8654754098     662.2489497              0.
NODE  /   275023 -558.8654754098     669.9945411              0.
NODE  /   275024 -558.8654754098     677.7401325              0.
NODE  /   275025 -558.8654754098     685.4857239              0.
NODE  /   275026 -558.8654754098     693.2313153              0.
NODE  /   275027 -558.8654754098     700.9769067              0.
NODE  /   275028 -558.8654754098     708.7224981              0.
NODE  /   275029 -558.8654754098     716.4680895              0.
NODE  /   275030 -558.8654754098     724.2136809              0.
NODE  /   275031 -558.8654754098     731.9592723              0.
NODE  /   275032 -558.8654754098     739.7048637              0.
NODE  /   275033 -558.8654754098     747.4504551              0.
NODE  /   275034 -558.8654754098     755.1960465              0.
NODE  /   275035 -558.8654754098     762.9416379              0.
NODE  /   275036 -558.8654754098     770.6872293              0.
NODE  /   275037 -558.8654754098     778.4328207              0.
NODE  /   275038 -558.8654754098     786.1784121              0.
NODE  /   275039 -558.8654754098     793.9240035              0.
NODE  /   275040 -558.8654754098     801.6695949              0.
NODE  /   275041 -558.8654754098     809.4151863              0.
NODE  /   275042 -558.8654754098     817.1607777              0.
NODE  /   275043 -558.8654754098     824.9063691              0.
NODE  /   275044 -558.8654754098     832.6519605              0.
NODE  /   275045 -558.8654754098     840.3975519              0.
NODE  /   275046 -558.8654754098     848.1431433              0.
NODE  /   275047 -558.8654754098     855.8887347              0.
NODE  /   275048 -558.8654754098     863.6343261              0.
NODE  /   275049 -558.8654754098     871.3799175              0.
NODE  /   275050 -558.8654754098     879.1255089              0.
NODE  /   275051 -558.8654754098     886.8711003              0.
NODE  /   275052 -558.8654754098     894.6166917              0.
NODE  /   275053 -558.8654754098     902.3622831              0.
NODE  /   275054 -558.8654754098     910.1078745              0.
NODE  /   275055 -558.8654754098     917.8534659              0.
NODE  /   275056 -558.8654754098     925.5990573              0.
NODE  /   275057 -558.8654754098     933.3446487              0.
NODE  /   275058 -558.8654754098     941.0902401              0.
NODE  /   275059 -558.8654754098     948.8358315              0.
NODE  /   275060 -558.8654754098     956.5814229              0.
NODE  /   275061 -558.8654754098     964.3270143              0.
NODE  /   275062 -558.8654754098     972.0726057              0.
NODE  /   275063 -558.8654754098     979.8181971              0.
NODE  /   275064 -558.8654754098     987.5637885              0.
NODE  /   275065 -558.8654754098     995.3093799              0.
NODE  /   275066 -558.8654754098    1003.0549713              0.
NODE  /   275067 -558.8654754098    1010.8005627              0.
NODE  /   275068 -558.8654754098    1018.5461541              0.
NODE  /   275069 -558.8654754098    1026.2917455              0.
NODE  /   275070 -558.8654754098    1034.0373369              0.
NODE  /   275071 -558.8654754098    1041.7829283              0.
NODE  /   275072 -558.8654754098    1049.5285197              0.
NODE  /   275073 -558.8654754098    1057.2741111              0.
NODE  /   275074 -558.8654754098    1065.0197025              0.
NODE  /   275075  -551.103454918   -1057.2723411              0.
NODE  /   275076  -551.103454918   -1065.0179325              0.
NODE  /   275077  -551.103454918   -1049.5267497              0.
NODE  /   275078  -551.103454918   -1041.7811583              0.
NODE  /   275079  -551.103454918   -1034.0355669              0.
NODE  /   275080  -551.103454918   -1026.2899755              0.
NODE  /   275081  -551.103454918   -1018.5443841              0.
NODE  /   275082  -551.103454918   -1010.7987927              0.
NODE  /   275083  -551.103454918   -1003.0532013              0.
NODE  /   275084  -551.103454918    -995.3076099              0.
NODE  /   275085  -551.103454918    -987.5620185              0.
NODE  /   275086  -551.103454918 -979.8164270999              0.
NODE  /   275087  -551.103454918    -972.0708357              0.
NODE  /   275088  -551.103454918    -964.3252443              0.
NODE  /   275089  -551.103454918    -956.5796529              0.
NODE  /   275090  -551.103454918 -948.8340614999              0.
NODE  /   275091  -551.103454918 -941.0884700999              0.
NODE  /   275092  -551.103454918    -933.3428787              0.
NODE  /   275093  -551.103454918    -925.5972873              0.
NODE  /   275094  -551.103454918    -917.8516959              0.
NODE  /   275095  -551.103454918    -910.1061045              0.
NODE  /   275096  -551.103454918    -902.3605131              0.
NODE  /   275097  -551.103454918    -894.6149217              0.
NODE  /   275098  -551.103454918    -886.8693303              0.
NODE  /   275099  -551.103454918 -879.1237388999              0.
NODE  /   275100  -551.103454918    -871.3781475              0.
NODE  /   275101  -551.103454918 -863.6325560999              0.
NODE  /   275102  -551.103454918    -855.8869647              0.
NODE  /   275103  -551.103454918    -848.1413733              0.
NODE  /   275104  -551.103454918    -840.3957819              0.
NODE  /   275105  -551.103454918    -832.6501905              0.
NODE  /   275106  -551.103454918    -824.9045991              0.
NODE  /   275107  -551.103454918    -817.1590077              0.
NODE  /   275108  -551.103454918    -809.4134163              0.
NODE  /   275109  -551.103454918 -801.6678248999              0.
NODE  /   275110  -551.103454918    -793.9222335              0.
NODE  /   275111  -551.103454918 -786.1766420999              0.
NODE  /   275112  -551.103454918    -778.4310507              0.
NODE  /   275113  -551.103454918    -770.6854593              0.
NODE  /   275114  -551.103454918    -762.9398679              0.
NODE  /   275115  -551.103454918    -755.1942765              0.
NODE  /   275116  -551.103454918    -747.4486851              0.
NODE  /   275117  -551.103454918    -739.7030937              0.
NODE  /   275118  -551.103454918    -731.9575023              0.
NODE  /   275119  -551.103454918    -724.2119109              0.
NODE  /   275120  -551.103454918    -716.4663195              0.
NODE  /   275121  -551.103454918    -708.7207281              0.
NODE  /   275122  -551.103454918    -700.9751367              0.
NODE  /   275123  -551.103454918    -693.2295453              0.
NODE  /   275124  -551.103454918    -685.4839539              0.
NODE  /   275125  -551.103454918    -677.7383625              0.
NODE  /   275126  -551.103454918    -669.9927711              0.
NODE  /   275127  -551.103454918    -662.2471797              0.
NODE  /   275128  -551.103454918    -654.5015883              0.
NODE  /   275129  -551.103454918    -646.7559969              0.
NODE  /   275130  -551.103454918    -639.0104055              0.
NODE  /   275131  -551.103454918    -631.2648141              0.
NODE  /   275132  -551.103454918    -623.5192227              0.
NODE  /   275133  -551.103454918    -615.7736313              0.
NODE  /   275134  -551.103454918 -608.0280398999              0.
NODE  /   275135  -551.103454918    -600.2824485              0.
NODE  /   275136  -551.103454918    -592.5368571              0.
NODE  /   275137  -551.103454918    -584.7912657              0.
NODE  /   275138  -551.103454918    -577.0456743              0.
NODE  /   275139  -551.103454918    -569.3000829              0.
NODE  /   275140  -551.103454918    -561.5544915              0.
NODE  /   275141  -551.103454918    -553.8089001              0.
NODE  /   275142  -551.103454918    -546.0633087              0.
NODE  /   275143  -551.103454918    -538.3177173              0.
NODE  /   275144  -551.103454918    -530.5721259              0.
NODE  /   275145  -551.103454918    -522.8265345              0.
NODE  /   275146  -551.103454918    -515.0809431              0.
NODE  /   275147  -551.103454918    -507.3353517              0.
NODE  /   275148  -551.103454918    -499.5897603              0.
NODE  /   275149  -551.103454918    -491.8441689              0.
NODE  /   275150  -551.103454918    -484.0985775              0.
NODE  /   275151  -551.103454918    -476.3529861              0.
NODE  /   275152  -551.103454918    -468.6073947              0.
NODE  /   275153  -551.103454918 -460.8618032999              0.
NODE  /   275154  -551.103454918    -453.1162119              0.
NODE  /   275155  -551.103454918    -445.3706205              0.
NODE  /   275156  -551.103454918    -437.6250291              0.
NODE  /   275157  -551.103454918    -429.8794377              0.
NODE  /   275158  -551.103454918    -422.1338463              0.
NODE  /   275159  -551.103454918    -414.3882549              0.
NODE  /   275160  -551.103454918    -406.6426635              0.
NODE  /   275161  -551.103454918    -398.8970721              0.
NODE  /   275162  -551.103454918    -391.1514807              0.
NODE  /   275163  -551.103454918    -383.4058893              0.
NODE  /   275164  -551.103454918    -375.6602979              0.
NODE  /   275165  -551.103454918    -367.9147065              0.
NODE  /   275166  -551.103454918    -360.1691151              0.
NODE  /   275167  -551.103454918    -352.4235237              0.
NODE  /   275168  -551.103454918    -344.6779323              0.
NODE  /   275169  -551.103454918    -336.9323409              0.
NODE  /   275170  -551.103454918    -329.1867495              0.
NODE  /   275171  -551.103454918    -321.4411581              0.
NODE  /   275172  -551.103454918    -313.6955667              0.
NODE  /   275173  -551.103454918    -305.9499753              0.
NODE  /   275174  -551.103454918    -298.2043839              0.
NODE  /   275175  -551.103454918    -290.4587925              0.
NODE  /   275176  -551.103454918    -282.7132011              0.
NODE  /   275177  -551.103454918    -274.9676097              0.
NODE  /   275178  -551.103454918    -267.2220183              0.
NODE  /   275179  -551.103454918    -259.4764269              0.
NODE  /   275180  -551.103454918    -251.7308355              0.
NODE  /   275181  -551.103454918    -243.9852441              0.
NODE  /   275182  -551.103454918    -236.2396527              0.
NODE  /   275183  -551.103454918    -228.4940613              0.
NODE  /   275184  -551.103454918    -220.7484699              0.
NODE  /   275185  -551.103454918 -213.0028784999              0.
NODE  /   275186  -551.103454918    -205.2572871              0.
NODE  /   275187  -551.103454918    -197.5116957              0.
NODE  /   275188  -551.103454918    -189.7661043              0.
NODE  /   275189  -551.103454918    -182.0205129              0.
NODE  /   275190  -551.103454918    -174.2749215              0.
NODE  /   275191  -551.103454918    -166.5293301              0.
NODE  /   275192  -551.103454918    -158.7837387              0.
NODE  /   275193  -551.103454918    -151.0381473              0.
NODE  /   275194  -551.103454918    -143.2925559              0.
NODE  /   275195  -551.103454918    -135.5469645              0.
NODE  /   275196  -551.103454918    -127.8013731              0.
NODE  /   275197  -551.103454918    -120.0557817              0.
NODE  /   275198  -551.103454918    -112.3101903              0.
NODE  /   275199  -551.103454918    -104.5645989              0.
NODE  /   275200  -551.103454918 -96.81900749999              0.
NODE  /   275201  -551.103454918 -89.07341609999              0.
NODE  /   275202  -551.103454918     -81.3278247              0.
NODE  /   275203  -551.103454918     -73.5822333              0.
NODE  /   275204  -551.103454918 -65.83664189999              0.
NODE  /   275205  -551.103454918 -58.09105049999              0.
NODE  /   275206  -551.103454918 -50.34545909999              0.
NODE  /   275207  -551.103454918 -42.59986769999              0.
NODE  /   275208  -551.103454918     -34.8542763              0.
NODE  /   275209  -551.103454918 -27.10868489999              0.
NODE  /   275210  -551.103454918     -19.3630935              0.
NODE  /   275211  -551.103454918 -11.61750209999              0.
NODE  /   275212  -551.103454918 -3.871910699999              0.
NODE  /   275213  -551.103454918 3.8736806999995              0.
NODE  /   275214  -551.103454918      11.6192721              0.
NODE  /   275215  -551.103454918      19.3648635              0.
NODE  /   275216  -551.103454918 27.110454899999              0.
NODE  /   275217  -551.103454918      34.8560463              0.
NODE  /   275218  -551.103454918      42.6016377              0.
NODE  /   275219  -551.103454918      50.3472291              0.
NODE  /   275220  -551.103454918 58.092820499999              0.
NODE  /   275221  -551.103454918      65.8384119              0.
NODE  /   275222  -551.103454918      73.5840033              0.
NODE  /   275223  -551.103454918      81.3295947              0.
NODE  /   275224  -551.103454918      89.0751861              0.
NODE  /   275225  -551.103454918      96.8207775              0.
NODE  /   275226  -551.103454918     104.5663689              0.
NODE  /   275227  -551.103454918     112.3119603              0.
NODE  /   275228  -551.103454918     120.0575517              0.
NODE  /   275229  -551.103454918     127.8031431              0.
NODE  /   275230  -551.103454918     135.5487345              0.
NODE  /   275231  -551.103454918     143.2943259              0.
NODE  /   275232  -551.103454918     151.0399173              0.
NODE  /   275233  -551.103454918     158.7855087              0.
NODE  /   275234  -551.103454918     166.5311001              0.
NODE  /   275235  -551.103454918     174.2766915              0.
NODE  /   275236  -551.103454918     182.0222829              0.
NODE  /   275237  -551.103454918     189.7678743              0.
NODE  /   275238  -551.103454918     197.5134657              0.
NODE  /   275239  -551.103454918     205.2590571              0.
NODE  /   275240  -551.103454918     213.0046485              0.
NODE  /   275241  -551.103454918     220.7502399              0.
NODE  /   275242  -551.103454918     228.4958313              0.
NODE  /   275243  -551.103454918     236.2414227              0.
NODE  /   275244  -551.103454918     243.9870141              0.
NODE  /   275245  -551.103454918     251.7326055              0.
NODE  /   275246  -551.103454918     259.4781969              0.
NODE  /   275247  -551.103454918     267.2237883              0.
NODE  /   275248  -551.103454918     274.9693797              0.
NODE  /   275249  -551.103454918     282.7149711              0.
NODE  /   275250  -551.103454918     290.4605625              0.
NODE  /   275251  -551.103454918     298.2061539              0.
NODE  /   275252  -551.103454918     305.9517453              0.
NODE  /   275253  -551.103454918     313.6973367              0.
NODE  /   275254  -551.103454918     321.4429281              0.
NODE  /   275255  -551.103454918     329.1885195              0.
NODE  /   275256  -551.103454918     336.9341109              0.
NODE  /   275257  -551.103454918     344.6797023              0.
NODE  /   275258  -551.103454918     352.4252937              0.
NODE  /   275259  -551.103454918     360.1708851              0.
NODE  /   275260  -551.103454918     367.9164765              0.
NODE  /   275261  -551.103454918     375.6620679              0.
NODE  /   275262  -551.103454918     383.4076593              0.
NODE  /   275263  -551.103454918     391.1532507              0.
NODE  /   275264  -551.103454918     398.8988421              0.
NODE  /   275265  -551.103454918     406.6444335              0.
NODE  /   275266  -551.103454918     414.3900249              0.
NODE  /   275267  -551.103454918     422.1356163              0.
NODE  /   275268  -551.103454918     429.8812077              0.
NODE  /   275269  -551.103454918     437.6267991              0.
NODE  /   275270  -551.103454918     445.3723905              0.
NODE  /   275271  -551.103454918     453.1179819              0.
NODE  /   275272  -551.103454918     460.8635733              0.
NODE  /   275273  -551.103454918     468.6091647              0.
NODE  /   275274  -551.103454918     476.3547561              0.
NODE  /   275275  -551.103454918     484.1003475              0.
NODE  /   275276  -551.103454918     491.8459389              0.
NODE  /   275277  -551.103454918     499.5915303              0.
NODE  /   275278  -551.103454918     507.3371217              0.
NODE  /   275279  -551.103454918     515.0827131              0.
NODE  /   275280  -551.103454918     522.8283045              0.
NODE  /   275281  -551.103454918     530.5738959              0.
NODE  /   275282  -551.103454918     538.3194873              0.
NODE  /   275283  -551.103454918     546.0650787              0.
NODE  /   275284  -551.103454918     553.8106701              0.
NODE  /   275285  -551.103454918     561.5562615              0.
NODE  /   275286  -551.103454918     569.3018529              0.
NODE  /   275287  -551.103454918     577.0474443              0.
NODE  /   275288  -551.103454918     584.7930357              0.
NODE  /   275289  -551.103454918     592.5386271              0.
NODE  /   275290  -551.103454918     600.2842185              0.
NODE  /   275291  -551.103454918     608.0298099              0.
NODE  /   275292  -551.103454918     615.7754013              0.
NODE  /   275293  -551.103454918     623.5209927              0.
NODE  /   275294  -551.103454918     631.2665841              0.
NODE  /   275295  -551.103454918     639.0121755              0.
NODE  /   275296  -551.103454918     646.7577669              0.
NODE  /   275297  -551.103454918     654.5033583              0.
NODE  /   275298  -551.103454918     662.2489497              0.
NODE  /   275299  -551.103454918     669.9945411              0.
NODE  /   275300  -551.103454918     677.7401325              0.
NODE  /   275301  -551.103454918     685.4857239              0.
NODE  /   275302  -551.103454918     693.2313153              0.
NODE  /   275303  -551.103454918     700.9769067              0.
NODE  /   275304  -551.103454918     708.7224981              0.
NODE  /   275305  -551.103454918     716.4680895              0.
NODE  /   275306  -551.103454918     724.2136809              0.
NODE  /   275307  -551.103454918     731.9592723              0.
NODE  /   275308  -551.103454918     739.7048637              0.
NODE  /   275309  -551.103454918     747.4504551              0.
NODE  /   275310  -551.103454918     755.1960465              0.
NODE  /   275311  -551.103454918     762.9416379              0.
NODE  /   275312  -551.103454918     770.6872293              0.
NODE  /   275313  -551.103454918     778.4328207              0.
NODE  /   275314  -551.103454918     786.1784121              0.
NODE  /   275315  -551.103454918     793.9240035              0.
NODE  /   275316  -551.103454918     801.6695949              0.
NODE  /   275317  -551.103454918     809.4151863              0.
NODE  /   275318  -551.103454918     817.1607777              0.
NODE  /   275319  -551.103454918     824.9063691              0.
NODE  /   275320  -551.103454918     832.6519605              0.
NODE  /   275321  -551.103454918     840.3975519              0.
NODE  /   275322  -551.103454918     848.1431433              0.
NODE  /   275323  -551.103454918     855.8887347              0.
NODE  /   275324  -551.103454918     863.6343261              0.
NODE  /   275325  -551.103454918     871.3799175              0.
NODE  /   275326  -551.103454918     879.1255089              0.
NODE  /   275327  -551.103454918     886.8711003              0.
NODE  /   275328  -551.103454918     894.6166917              0.
NODE  /   275329  -551.103454918     902.3622831              0.
NODE  /   275330  -551.103454918     910.1078745              0.
NODE  /   275331  -551.103454918     917.8534659              0.
NODE  /   275332  -551.103454918     925.5990573              0.
NODE  /   275333  -551.103454918     933.3446487              0.
NODE  /   275334  -551.103454918     941.0902401              0.
NODE  /   275335  -551.103454918     948.8358315              0.
NODE  /   275336  -551.103454918     956.5814229              0.
NODE  /   275337  -551.103454918     964.3270143              0.
NODE  /   275338  -551.103454918     972.0726057              0.
NODE  /   275339  -551.103454918     979.8181971              0.
NODE  /   275340  -551.103454918     987.5637885              0.
NODE  /   275341  -551.103454918     995.3093799              0.
NODE  /   275342  -551.103454918    1003.0549713              0.
NODE  /   275343  -551.103454918    1010.8005627              0.
NODE  /   275344  -551.103454918    1018.5461541              0.
NODE  /   275345  -551.103454918    1026.2917455              0.
NODE  /   275346  -551.103454918    1034.0373369              0.
NODE  /   275347  -551.103454918    1041.7829283              0.
NODE  /   275348  -551.103454918    1049.5285197              0.
NODE  /   275349  -551.103454918    1057.2741111              0.
NODE  /   275350  -551.103454918    1065.0197025              0.
NODE  /   275351 -543.3414344262   -1057.2723411              0.
NODE  /   275352 -543.3414344262   -1065.0179325              0.
NODE  /   275353 -543.3414344262   -1049.5267497              0.
NODE  /   275354 -543.3414344262   -1041.7811583              0.
NODE  /   275355 -543.3414344262   -1034.0355669              0.
NODE  /   275356 -543.3414344262   -1026.2899755              0.
NODE  /   275357 -543.3414344262   -1018.5443841              0.
NODE  /   275358 -543.3414344262   -1010.7987927              0.
NODE  /   275359 -543.3414344262   -1003.0532013              0.
NODE  /   275360 -543.3414344262    -995.3076099              0.
NODE  /   275361 -543.3414344262    -987.5620185              0.
NODE  /   275362 -543.3414344262    -979.8164271              0.
NODE  /   275363 -543.3414344262    -972.0708357              0.
NODE  /   275364 -543.3414344262    -964.3252443              0.
NODE  /   275365 -543.3414344262    -956.5796529              0.
NODE  /   275366 -543.3414344262    -948.8340615              0.
NODE  /   275367 -543.3414344262    -941.0884701              0.
NODE  /   275368 -543.3414344262    -933.3428787              0.
NODE  /   275369 -543.3414344262    -925.5972873              0.
NODE  /   275370 -543.3414344262    -917.8516959              0.
NODE  /   275371 -543.3414344262    -910.1061045              0.
NODE  /   275372 -543.3414344262    -902.3605131              0.
NODE  /   275373 -543.3414344262 -894.6149216999              0.
NODE  /   275374 -543.3414344262    -886.8693303              0.
NODE  /   275375 -543.3414344262    -879.1237389              0.
NODE  /   275376 -543.3414344262    -871.3781475              0.
NODE  /   275377 -543.3414344262 -863.6325560999              0.
NODE  /   275378 -543.3414344262    -855.8869647              0.
NODE  /   275379 -543.3414344262    -848.1413733              0.
NODE  /   275380 -543.3414344262 -840.3957818999              0.
NODE  /   275381 -543.3414344262    -832.6501905              0.
NODE  /   275382 -543.3414344262    -824.9045991              0.
NODE  /   275383 -543.3414344262    -817.1590077              0.
NODE  /   275384 -543.3414344262    -809.4134163              0.
NODE  /   275385 -543.3414344262    -801.6678249              0.
NODE  /   275386 -543.3414344262    -793.9222335              0.
NODE  /   275387 -543.3414344262    -786.1766421              0.
NODE  /   275388 -543.3414344262    -778.4310507              0.
NODE  /   275389 -543.3414344262    -770.6854593              0.
NODE  /   275390 -543.3414344262    -762.9398679              0.
NODE  /   275391 -543.3414344262    -755.1942765              0.
NODE  /   275392 -543.3414344262    -747.4486851              0.
NODE  /   275393 -543.3414344262 -739.7030936999              0.
NODE  /   275394 -543.3414344262    -731.9575023              0.
NODE  /   275395 -543.3414344262    -724.2119109              0.
NODE  /   275396 -543.3414344262    -716.4663195              0.
NODE  /   275397 -543.3414344262    -708.7207281              0.
NODE  /   275398 -543.3414344262    -700.9751367              0.
NODE  /   275399 -543.3414344262 -693.2295452999              0.
NODE  /   275400 -543.3414344262    -685.4839539              0.
NODE  /   275401 -543.3414344262    -677.7383625              0.
NODE  /   275402 -543.3414344262    -669.9927711              0.
NODE  /   275403 -543.3414344262    -662.2471797              0.
NODE  /   275404 -543.3414344262    -654.5015883              0.
NODE  /   275405 -543.3414344262    -646.7559969              0.
NODE  /   275406 -543.3414344262    -639.0104055              0.
NODE  /   275407 -543.3414344262    -631.2648141              0.
NODE  /   275408 -543.3414344262    -623.5192227              0.
NODE  /   275409 -543.3414344262    -615.7736313              0.
NODE  /   275410 -543.3414344262    -608.0280399              0.
NODE  /   275411 -543.3414344262    -600.2824485              0.
NODE  /   275412 -543.3414344262    -592.5368571              0.
NODE  /   275413 -543.3414344262    -584.7912657              0.
NODE  /   275414 -543.3414344262    -577.0456743              0.
NODE  /   275415 -543.3414344262    -569.3000829              0.
NODE  /   275416 -543.3414344262    -561.5544915              0.
NODE  /   275417 -543.3414344262    -553.8089001              0.
NODE  /   275418 -543.3414344262    -546.0633087              0.
NODE  /   275419 -543.3414344262    -538.3177173              0.
NODE  /   275420 -543.3414344262    -530.5721259              0.
NODE  /   275421 -543.3414344262    -522.8265345              0.
NODE  /   275422 -543.3414344262    -515.0809431              0.
NODE  /   275423 -543.3414344262    -507.3353517              0.
NODE  /   275424 -543.3414344262 -499.5897602999              0.
NODE  /   275425 -543.3414344262    -491.8441689              0.
NODE  /   275426 -543.3414344262    -484.0985775              0.
NODE  /   275427 -543.3414344262    -476.3529861              0.
NODE  /   275428 -543.3414344262    -468.6073947              0.
NODE  /   275429 -543.3414344262    -460.8618033              0.
NODE  /   275430 -543.3414344262    -453.1162119              0.
NODE  /   275431 -543.3414344262    -445.3706205              0.
NODE  /   275432 -543.3414344262    -437.6250291              0.
NODE  /   275433 -543.3414344262    -429.8794377              0.
NODE  /   275434 -543.3414344262    -422.1338463              0.
NODE  /   275435 -543.3414344262    -414.3882549              0.
NODE  /   275436 -543.3414344262    -406.6426635              0.
NODE  /   275437 -543.3414344262    -398.8970721              0.
NODE  /   275438 -543.3414344262    -391.1514807              0.
NODE  /   275439 -543.3414344262    -383.4058893              0.
NODE  /   275440 -543.3414344262    -375.6602979              0.
NODE  /   275441 -543.3414344262    -367.9147065              0.
NODE  /   275442 -543.3414344262    -360.1691151              0.
NODE  /   275443 -543.3414344262    -352.4235237              0.
NODE  /   275444 -543.3414344262    -344.6779323              0.
NODE  /   275445 -543.3414344262 -336.9323408999              0.
NODE  /   275446 -543.3414344262    -329.1867495              0.
NODE  /   275447 -543.3414344262    -321.4411581              0.
NODE  /   275448 -543.3414344262    -313.6955667              0.
NODE  /   275449 -543.3414344262    -305.9499753              0.
NODE  /   275450 -543.3414344262    -298.2043839              0.
NODE  /   275451 -543.3414344262    -290.4587925              0.
NODE  /   275452 -543.3414344262    -282.7132011              0.
NODE  /   275453 -543.3414344262    -274.9676097              0.
NODE  /   275454 -543.3414344262    -267.2220183              0.
NODE  /   275455 -543.3414344262    -259.4764269              0.
NODE  /   275456 -543.3414344262    -251.7308355              0.
NODE  /   275457 -543.3414344262    -243.9852441              0.
NODE  /   275458 -543.3414344262    -236.2396527              0.
NODE  /   275459 -543.3414344262    -228.4940613              0.
NODE  /   275460 -543.3414344262    -220.7484699              0.
NODE  /   275461 -543.3414344262    -213.0028785              0.
NODE  /   275462 -543.3414344262    -205.2572871              0.
NODE  /   275463 -543.3414344262    -197.5116957              0.
NODE  /   275464 -543.3414344262    -189.7661043              0.
NODE  /   275465 -543.3414344262    -182.0205129              0.
NODE  /   275466 -543.3414344262    -174.2749215              0.
NODE  /   275467 -543.3414344262 -166.5293300999              0.
NODE  /   275468 -543.3414344262    -158.7837387              0.
NODE  /   275469 -543.3414344262    -151.0381473              0.
NODE  /   275470 -543.3414344262    -143.2925559              0.
NODE  /   275471 -543.3414344262    -135.5469645              0.
NODE  /   275472 -543.3414344262    -127.8013731              0.
NODE  /   275473 -543.3414344262    -120.0557817              0.
NODE  /   275474 -543.3414344262    -112.3101903              0.
NODE  /   275475 -543.3414344262    -104.5645989              0.
NODE  /   275476 -543.3414344262 -96.81900749999              0.
NODE  /   275477 -543.3414344262 -89.07341609999              0.
NODE  /   275478 -543.3414344262     -81.3278247              0.
NODE  /   275479 -543.3414344262     -73.5822333              0.
NODE  /   275480 -543.3414344262 -65.83664189999              0.
NODE  /   275481 -543.3414344262 -58.09105049999              0.
NODE  /   275482 -543.3414344262     -50.3454591              0.
NODE  /   275483 -543.3414344262     -42.5998677              0.
NODE  /   275484 -543.3414344262     -34.8542763              0.
NODE  /   275485 -543.3414344262 -27.10868489999              0.
NODE  /   275486 -543.3414344262 -19.36309349999              0.
NODE  /   275487 -543.3414344262 -11.61750209999              0.
NODE  /   275488 -543.3414344262      -3.8719107              0.
NODE  /   275489 -543.3414344262 3.8736806999998              0.
NODE  /   275490 -543.3414344262      11.6192721              0.
NODE  /   275491 -543.3414344262      19.3648635              0.
NODE  /   275492 -543.3414344262 27.110454899999              0.
NODE  /   275493 -543.3414344262      34.8560463              0.
NODE  /   275494 -543.3414344262      42.6016377              0.
NODE  /   275495 -543.3414344262      50.3472291              0.
NODE  /   275496 -543.3414344262      58.0928205              0.
NODE  /   275497 -543.3414344262      65.8384119              0.
NODE  /   275498 -543.3414344262      73.5840033              0.
NODE  /   275499 -543.3414344262      81.3295947              0.
NODE  /   275500 -543.3414344262      89.0751861              0.
NODE  /   275501 -543.3414344262      96.8207775              0.
NODE  /   275502 -543.3414344262     104.5663689              0.
NODE  /   275503 -543.3414344262     112.3119603              0.
NODE  /   275504 -543.3414344262     120.0575517              0.
NODE  /   275505 -543.3414344262     127.8031431              0.
NODE  /   275506 -543.3414344262     135.5487345              0.
NODE  /   275507 -543.3414344262     143.2943259              0.
NODE  /   275508 -543.3414344262     151.0399173              0.
NODE  /   275509 -543.3414344262     158.7855087              0.
NODE  /   275510 -543.3414344262     166.5311001              0.
NODE  /   275511 -543.3414344262     174.2766915              0.
NODE  /   275512 -543.3414344262     182.0222829              0.
NODE  /   275513 -543.3414344262     189.7678743              0.
NODE  /   275514 -543.3414344262     197.5134657              0.
NODE  /   275515 -543.3414344262     205.2590571              0.
NODE  /   275516 -543.3414344262     213.0046485              0.
NODE  /   275517 -543.3414344262     220.7502399              0.
NODE  /   275518 -543.3414344262     228.4958313              0.
NODE  /   275519 -543.3414344262     236.2414227              0.
NODE  /   275520 -543.3414344262     243.9870141              0.
NODE  /   275521 -543.3414344262     251.7326055              0.
NODE  /   275522 -543.3414344262     259.4781969              0.
NODE  /   275523 -543.3414344262     267.2237883              0.
NODE  /   275524 -543.3414344262     274.9693797              0.
NODE  /   275525 -543.3414344262     282.7149711              0.
NODE  /   275526 -543.3414344262     290.4605625              0.
NODE  /   275527 -543.3414344262     298.2061539              0.
NODE  /   275528 -543.3414344262     305.9517453              0.
NODE  /   275529 -543.3414344262     313.6973367              0.
NODE  /   275530 -543.3414344262     321.4429281              0.
NODE  /   275531 -543.3414344262     329.1885195              0.
NODE  /   275532 -543.3414344262     336.9341109              0.
NODE  /   275533 -543.3414344262     344.6797023              0.
NODE  /   275534 -543.3414344262     352.4252937              0.
NODE  /   275535 -543.3414344262     360.1708851              0.
NODE  /   275536 -543.3414344262     367.9164765              0.
NODE  /   275537 -543.3414344262     375.6620679              0.
NODE  /   275538 -543.3414344262     383.4076593              0.
NODE  /   275539 -543.3414344262     391.1532507              0.
NODE  /   275540 -543.3414344262     398.8988421              0.
NODE  /   275541 -543.3414344262     406.6444335              0.
NODE  /   275542 -543.3414344262     414.3900249              0.
NODE  /   275543 -543.3414344262     422.1356163              0.
NODE  /   275544 -543.3414344262     429.8812077              0.
NODE  /   275545 -543.3414344262     437.6267991              0.
NODE  /   275546 -543.3414344262     445.3723905              0.
NODE  /   275547 -543.3414344262     453.1179819              0.
NODE  /   275548 -543.3414344262     460.8635733              0.
NODE  /   275549 -543.3414344262     468.6091647              0.
NODE  /   275550 -543.3414344262     476.3547561              0.
NODE  /   275551 -543.3414344262     484.1003475              0.
NODE  /   275552 -543.3414344262     491.8459389              0.
NODE  /   275553 -543.3414344262     499.5915303              0.
NODE  /   275554 -543.3414344262     507.3371217              0.
NODE  /   275555 -543.3414344262     515.0827131              0.
NODE  /   275556 -543.3414344262     522.8283045              0.
NODE  /   275557 -543.3414344262     530.5738959              0.
NODE  /   275558 -543.3414344262     538.3194873              0.
NODE  /   275559 -543.3414344262     546.0650787              0.
NODE  /   275560 -543.3414344262     553.8106701              0.
NODE  /   275561 -543.3414344262     561.5562615              0.
NODE  /   275562 -543.3414344262     569.3018529              0.
NODE  /   275563 -543.3414344262     577.0474443              0.
NODE  /   275564 -543.3414344262     584.7930357              0.
NODE  /   275565 -543.3414344262     592.5386271              0.
NODE  /   275566 -543.3414344262     600.2842185              0.
NODE  /   275567 -543.3414344262     608.0298099              0.
NODE  /   275568 -543.3414344262     615.7754013              0.
NODE  /   275569 -543.3414344262     623.5209927              0.
NODE  /   275570 -543.3414344262     631.2665841              0.
NODE  /   275571 -543.3414344262     639.0121755              0.
NODE  /   275572 -543.3414344262     646.7577669              0.
NODE  /   275573 -543.3414344262     654.5033583              0.
NODE  /   275574 -543.3414344262     662.2489497              0.
NODE  /   275575 -543.3414344262     669.9945411              0.
NODE  /   275576 -543.3414344262     677.7401325              0.
NODE  /   275577 -543.3414344262     685.4857239              0.
NODE  /   275578 -543.3414344262     693.2313153              0.
NODE  /   275579 -543.3414344262     700.9769067              0.
NODE  /   275580 -543.3414344262     708.7224981              0.
NODE  /   275581 -543.3414344262     716.4680895              0.
NODE  /   275582 -543.3414344262     724.2136809              0.
NODE  /   275583 -543.3414344262     731.9592723              0.
NODE  /   275584 -543.3414344262     739.7048637              0.
NODE  /   275585 -543.3414344262     747.4504551              0.
NODE  /   275586 -543.3414344262     755.1960465              0.
NODE  /   275587 -543.3414344262     762.9416379              0.
NODE  /   275588 -543.3414344262     770.6872293              0.
NODE  /   275589 -543.3414344262     778.4328207              0.
NODE  /   275590 -543.3414344262     786.1784121              0.
NODE  /   275591 -543.3414344262     793.9240035              0.
NODE  /   275592 -543.3414344262     801.6695949              0.
NODE  /   275593 -543.3414344262     809.4151863              0.
NODE  /   275594 -543.3414344262     817.1607777              0.
NODE  /   275595 -543.3414344262     824.9063691              0.
NODE  /   275596 -543.3414344262     832.6519605              0.
NODE  /   275597 -543.3414344262     840.3975519              0.
NODE  /   275598 -543.3414344262     848.1431433              0.
NODE  /   275599 -543.3414344262     855.8887347              0.
NODE  /   275600 -543.3414344262     863.6343261              0.
NODE  /   275601 -543.3414344262     871.3799175              0.
NODE  /   275602 -543.3414344262     879.1255089              0.
NODE  /   275603 -543.3414344262     886.8711003              0.
NODE  /   275604 -543.3414344262     894.6166917              0.
NODE  /   275605 -543.3414344262     902.3622831              0.
NODE  /   275606 -543.3414344262     910.1078745              0.
NODE  /   275607 -543.3414344262     917.8534659              0.
NODE  /   275608 -543.3414344262     925.5990573              0.
NODE  /   275609 -543.3414344262     933.3446487              0.
NODE  /   275610 -543.3414344262     941.0902401              0.
NODE  /   275611 -543.3414344262     948.8358315              0.
NODE  /   275612 -543.3414344262     956.5814229              0.
NODE  /   275613 -543.3414344262     964.3270143              0.
NODE  /   275614 -543.3414344262     972.0726057              0.
NODE  /   275615 -543.3414344262     979.8181971              0.
NODE  /   275616 -543.3414344262     987.5637885              0.
NODE  /   275617 -543.3414344262     995.3093799              0.
NODE  /   275618 -543.3414344262    1003.0549713              0.
NODE  /   275619 -543.3414344262    1010.8005627              0.
NODE  /   275620 -543.3414344262    1018.5461541              0.
NODE  /   275621 -543.3414344262    1026.2917455              0.
NODE  /   275622 -543.3414344262    1034.0373369              0.
NODE  /   275623 -543.3414344262    1041.7829283              0.
NODE  /   275624 -543.3414344262    1049.5285197              0.
NODE  /   275625 -543.3414344262    1057.2741111              0.
NODE  /   275626 -543.3414344262    1065.0197025              0.
NODE  /   275627 -535.5794139344   -1057.2723411              0.
NODE  /   275628 -535.5794139344   -1065.0179325              0.
NODE  /   275629 -535.5794139344   -1049.5267497              0.
NODE  /   275630 -535.5794139344   -1041.7811583              0.
NODE  /   275631 -535.5794139344   -1034.0355669              0.
NODE  /   275632 -535.5794139344   -1026.2899755              0.
NODE  /   275633 -535.5794139344   -1018.5443841              0.
NODE  /   275634 -535.5794139344   -1010.7987927              0.
NODE  /   275635 -535.5794139344   -1003.0532013              0.
NODE  /   275636 -535.5794139344    -995.3076099              0.
NODE  /   275637 -535.5794139344    -987.5620185              0.
NODE  /   275638 -535.5794139344 -979.8164270999              0.
NODE  /   275639 -535.5794139344    -972.0708357              0.
NODE  /   275640 -535.5794139344    -964.3252443              0.
NODE  /   275641 -535.5794139344    -956.5796529              0.
NODE  /   275642 -535.5794139344    -948.8340615              0.
NODE  /   275643 -535.5794139344    -941.0884701              0.
NODE  /   275644 -535.5794139344    -933.3428787              0.
NODE  /   275645 -535.5794139344    -925.5972873              0.
NODE  /   275646 -535.5794139344 -917.8516958999              0.
NODE  /   275647 -535.5794139344    -910.1061045              0.
NODE  /   275648 -535.5794139344    -902.3605131              0.
NODE  /   275649 -535.5794139344    -894.6149217              0.
NODE  /   275650 -535.5794139344    -886.8693303              0.
NODE  /   275651 -535.5794139344    -879.1237389              0.
NODE  /   275652 -535.5794139344    -871.3781475              0.
NODE  /   275653 -535.5794139344    -863.6325561              0.
NODE  /   275654 -535.5794139344    -855.8869647              0.
NODE  /   275655 -535.5794139344    -848.1413733              0.
NODE  /   275656 -535.5794139344    -840.3957819              0.
NODE  /   275657 -535.5794139344    -832.6501905              0.
NODE  /   275658 -535.5794139344    -824.9045991              0.
NODE  /   275659 -535.5794139344    -817.1590077              0.
NODE  /   275660 -535.5794139344    -809.4134163              0.
NODE  /   275661 -535.5794139344    -801.6678249              0.
NODE  /   275662 -535.5794139344    -793.9222335              0.
NODE  /   275663 -535.5794139344    -786.1766421              0.
NODE  /   275664 -535.5794139344    -778.4310507              0.
NODE  /   275665 -535.5794139344    -770.6854593              0.
NODE  /   275666 -535.5794139344    -762.9398679              0.
NODE  /   275667 -535.5794139344 -755.1942764999              0.
NODE  /   275668 -535.5794139344    -747.4486851              0.
NODE  /   275669 -535.5794139344    -739.7030937              0.
NODE  /   275670 -535.5794139344    -731.9575023              0.
NODE  /   275671 -535.5794139344    -724.2119109              0.
NODE  /   275672 -535.5794139344 -716.4663194999              0.
NODE  /   275673 -535.5794139344    -708.7207281              0.
NODE  /   275674 -535.5794139344    -700.9751367              0.
NODE  /   275675 -535.5794139344    -693.2295453              0.
NODE  /   275676 -535.5794139344    -685.4839539              0.
NODE  /   275677 -535.5794139344    -677.7383625              0.
NODE  /   275678 -535.5794139344    -669.9927711              0.
NODE  /   275679 -535.5794139344    -662.2471797              0.
NODE  /   275680 -535.5794139344    -654.5015883              0.
NODE  /   275681 -535.5794139344    -646.7559969              0.
NODE  /   275682 -535.5794139344    -639.0104055              0.
NODE  /   275683 -535.5794139344    -631.2648141              0.
NODE  /   275684 -535.5794139344    -623.5192227              0.
NODE  /   275685 -535.5794139344    -615.7736313              0.
NODE  /   275686 -535.5794139344    -608.0280399              0.
NODE  /   275687 -535.5794139344    -600.2824485              0.
NODE  /   275688 -535.5794139344    -592.5368571              0.
NODE  /   275689 -535.5794139344    -584.7912657              0.
NODE  /   275690 -535.5794139344    -577.0456743              0.
NODE  /   275691 -535.5794139344    -569.3000829              0.
NODE  /   275692 -535.5794139344    -561.5544915              0.
NODE  /   275693 -535.5794139344    -553.8089001              0.
NODE  /   275694 -535.5794139344    -546.0633087              0.
NODE  /   275695 -535.5794139344    -538.3177173              0.
NODE  /   275696 -535.5794139344    -530.5721259              0.
NODE  /   275697 -535.5794139344    -522.8265345              0.
NODE  /   275698 -535.5794139344    -515.0809431              0.
NODE  /   275699 -535.5794139344    -507.3353517              0.
NODE  /   275700 -535.5794139344 -499.5897602999              0.
NODE  /   275701 -535.5794139344    -491.8441689              0.
NODE  /   275702 -535.5794139344    -484.0985775              0.
NODE  /   275703 -535.5794139344    -476.3529861              0.
NODE  /   275704 -535.5794139344    -468.6073947              0.
NODE  /   275705 -535.5794139344    -460.8618033              0.
NODE  /   275706 -535.5794139344    -453.1162119              0.
NODE  /   275707 -535.5794139344    -445.3706205              0.
NODE  /   275708 -535.5794139344    -437.6250291              0.
NODE  /   275709 -535.5794139344    -429.8794377              0.
NODE  /   275710 -535.5794139344    -422.1338463              0.
NODE  /   275711 -535.5794139344    -414.3882549              0.
NODE  /   275712 -535.5794139344    -406.6426635              0.
NODE  /   275713 -535.5794139344    -398.8970721              0.
NODE  /   275714 -535.5794139344    -391.1514807              0.
NODE  /   275715 -535.5794139344    -383.4058893              0.
NODE  /   275716 -535.5794139344 -375.6602978999              0.
NODE  /   275717 -535.5794139344    -367.9147065              0.
NODE  /   275718 -535.5794139344    -360.1691151              0.
NODE  /   275719 -535.5794139344 -352.4235236999              0.
NODE  /   275720 -535.5794139344    -344.6779323              0.
NODE  /   275721 -535.5794139344    -336.9323409              0.
NODE  /   275722 -535.5794139344    -329.1867495              0.
NODE  /   275723 -535.5794139344    -321.4411581              0.
NODE  /   275724 -535.5794139344 -313.6955666999              0.
NODE  /   275725 -535.5794139344    -305.9499753              0.
NODE  /   275726 -535.5794139344    -298.2043839              0.
NODE  /   275727 -535.5794139344    -290.4587925              0.
NODE  /   275728 -535.5794139344    -282.7132011              0.
NODE  /   275729 -535.5794139344    -274.9676097              0.
NODE  /   275730 -535.5794139344    -267.2220183              0.
NODE  /   275731 -535.5794139344    -259.4764269              0.
NODE  /   275732 -535.5794139344    -251.7308355              0.
NODE  /   275733 -535.5794139344    -243.9852441              0.
NODE  /   275734 -535.5794139344    -236.2396527              0.
NODE  /   275735 -535.5794139344    -228.4940613              0.
NODE  /   275736 -535.5794139344    -220.7484699              0.
NODE  /   275737 -535.5794139344    -213.0028785              0.
NODE  /   275738 -535.5794139344    -205.2572871              0.
NODE  /   275739 -535.5794139344    -197.5116957              0.
NODE  /   275740 -535.5794139344    -189.7661043              0.
NODE  /   275741 -535.5794139344    -182.0205129              0.
NODE  /   275742 -535.5794139344    -174.2749215              0.
NODE  /   275743 -535.5794139344 -166.5293300999              0.
NODE  /   275744 -535.5794139344    -158.7837387              0.
NODE  /   275745 -535.5794139344    -151.0381473              0.
NODE  /   275746 -535.5794139344    -143.2925559              0.
NODE  /   275747 -535.5794139344    -135.5469645              0.
NODE  /   275748 -535.5794139344    -127.8013731              0.
NODE  /   275749 -535.5794139344    -120.0557817              0.
NODE  /   275750 -535.5794139344    -112.3101903              0.
NODE  /   275751 -535.5794139344    -104.5645989              0.
NODE  /   275752 -535.5794139344 -96.81900749999              0.
NODE  /   275753 -535.5794139344     -89.0734161              0.
NODE  /   275754 -535.5794139344     -81.3278247              0.
NODE  /   275755 -535.5794139344     -73.5822333              0.
NODE  /   275756 -535.5794139344 -65.83664189999              0.
NODE  /   275757 -535.5794139344 -58.09105049999              0.
NODE  /   275758 -535.5794139344     -50.3454591              0.
NODE  /   275759 -535.5794139344     -42.5998677              0.
NODE  /   275760 -535.5794139344     -34.8542763              0.
NODE  /   275761 -535.5794139344 -27.10868489999              0.
NODE  /   275762 -535.5794139344 -19.36309349999              0.
NODE  /   275763 -535.5794139344     -11.6175021              0.
NODE  /   275764 -535.5794139344 -3.871910699999              0.
NODE  /   275765 -535.5794139344       3.8736807              0.
NODE  /   275766 -535.5794139344 11.619272099999              0.
NODE  /   275767 -535.5794139344      19.3648635              0.
NODE  /   275768 -535.5794139344 27.110454899999              0.
NODE  /   275769 -535.5794139344      34.8560463              0.
NODE  /   275770 -535.5794139344      42.6016377              0.
NODE  /   275771 -535.5794139344      50.3472291              0.
NODE  /   275772 -535.5794139344 58.092820499999              0.
NODE  /   275773 -535.5794139344      65.8384119              0.
NODE  /   275774 -535.5794139344      73.5840033              0.
NODE  /   275775 -535.5794139344      81.3295947              0.
NODE  /   275776 -535.5794139344      89.0751861              0.
NODE  /   275777 -535.5794139344      96.8207775              0.
NODE  /   275778 -535.5794139344     104.5663689              0.
NODE  /   275779 -535.5794139344     112.3119603              0.
NODE  /   275780 -535.5794139344     120.0575517              0.
NODE  /   275781 -535.5794139344     127.8031431              0.
NODE  /   275782 -535.5794139344     135.5487345              0.
NODE  /   275783 -535.5794139344     143.2943259              0.
NODE  /   275784 -535.5794139344     151.0399173              0.
NODE  /   275785 -535.5794139344     158.7855087              0.
NODE  /   275786 -535.5794139344     166.5311001              0.
NODE  /   275787 -535.5794139344     174.2766915              0.
NODE  /   275788 -535.5794139344     182.0222829              0.
NODE  /   275789 -535.5794139344     189.7678743              0.
NODE  /   275790 -535.5794139344     197.5134657              0.
NODE  /   275791 -535.5794139344     205.2590571              0.
NODE  /   275792 -535.5794139344     213.0046485              0.
NODE  /   275793 -535.5794139344     220.7502399              0.
NODE  /   275794 -535.5794139344     228.4958313              0.
NODE  /   275795 -535.5794139344     236.2414227              0.
NODE  /   275796 -535.5794139344     243.9870141              0.
NODE  /   275797 -535.5794139344     251.7326055              0.
NODE  /   275798 -535.5794139344     259.4781969              0.
NODE  /   275799 -535.5794139344     267.2237883              0.
NODE  /   275800 -535.5794139344     274.9693797              0.
NODE  /   275801 -535.5794139344     282.7149711              0.
NODE  /   275802 -535.5794139344     290.4605625              0.
NODE  /   275803 -535.5794139344     298.2061539              0.
NODE  /   275804 -535.5794139344     305.9517453              0.
NODE  /   275805 -535.5794139344     313.6973367              0.
NODE  /   275806 -535.5794139344     321.4429281              0.
NODE  /   275807 -535.5794139344     329.1885195              0.
NODE  /   275808 -535.5794139344     336.9341109              0.
NODE  /   275809 -535.5794139344     344.6797023              0.
NODE  /   275810 -535.5794139344     352.4252937              0.
NODE  /   275811 -535.5794139344     360.1708851              0.
NODE  /   275812 -535.5794139344     367.9164765              0.
NODE  /   275813 -535.5794139344     375.6620679              0.
NODE  /   275814 -535.5794139344     383.4076593              0.
NODE  /   275815 -535.5794139344     391.1532507              0.
NODE  /   275816 -535.5794139344     398.8988421              0.
NODE  /   275817 -535.5794139344     406.6444335              0.
NODE  /   275818 -535.5794139344     414.3900249              0.
NODE  /   275819 -535.5794139344     422.1356163              0.
NODE  /   275820 -535.5794139344     429.8812077              0.
NODE  /   275821 -535.5794139344     437.6267991              0.
NODE  /   275822 -535.5794139344     445.3723905              0.
NODE  /   275823 -535.5794139344     453.1179819              0.
NODE  /   275824 -535.5794139344     460.8635733              0.
NODE  /   275825 -535.5794139344     468.6091647              0.
NODE  /   275826 -535.5794139344     476.3547561              0.
NODE  /   275827 -535.5794139344     484.1003475              0.
NODE  /   275828 -535.5794139344     491.8459389              0.
NODE  /   275829 -535.5794139344     499.5915303              0.
NODE  /   275830 -535.5794139344     507.3371217              0.
NODE  /   275831 -535.5794139344     515.0827131              0.
NODE  /   275832 -535.5794139344     522.8283045              0.
NODE  /   275833 -535.5794139344     530.5738959              0.
NODE  /   275834 -535.5794139344     538.3194873              0.
NODE  /   275835 -535.5794139344     546.0650787              0.
NODE  /   275836 -535.5794139344     553.8106701              0.
NODE  /   275837 -535.5794139344     561.5562615              0.
NODE  /   275838 -535.5794139344     569.3018529              0.
NODE  /   275839 -535.5794139344     577.0474443              0.
NODE  /   275840 -535.5794139344     584.7930357              0.
NODE  /   275841 -535.5794139344     592.5386271              0.
NODE  /   275842 -535.5794139344     600.2842185              0.
NODE  /   275843 -535.5794139344     608.0298099              0.
NODE  /   275844 -535.5794139344     615.7754013              0.
NODE  /   275845 -535.5794139344     623.5209927              0.
NODE  /   275846 -535.5794139344     631.2665841              0.
NODE  /   275847 -535.5794139344     639.0121755              0.
NODE  /   275848 -535.5794139344     646.7577669              0.
NODE  /   275849 -535.5794139344     654.5033583              0.
NODE  /   275850 -535.5794139344     662.2489497              0.
NODE  /   275851 -535.5794139344     669.9945411              0.
NODE  /   275852 -535.5794139344     677.7401325              0.
NODE  /   275853 -535.5794139344     685.4857239              0.
NODE  /   275854 -535.5794139344     693.2313153              0.
NODE  /   275855 -535.5794139344     700.9769067              0.
NODE  /   275856 -535.5794139344     708.7224981              0.
NODE  /   275857 -535.5794139344     716.4680895              0.
NODE  /   275858 -535.5794139344     724.2136809              0.
NODE  /   275859 -535.5794139344     731.9592723              0.
NODE  /   275860 -535.5794139344     739.7048637              0.
NODE  /   275861 -535.5794139344     747.4504551              0.
NODE  /   275862 -535.5794139344     755.1960465              0.
NODE  /   275863 -535.5794139344     762.9416379              0.
NODE  /   275864 -535.5794139344     770.6872293              0.
NODE  /   275865 -535.5794139344     778.4328207              0.
NODE  /   275866 -535.5794139344     786.1784121              0.
NODE  /   275867 -535.5794139344     793.9240035              0.
NODE  /   275868 -535.5794139344     801.6695949              0.
NODE  /   275869 -535.5794139344     809.4151863              0.
NODE  /   275870 -535.5794139344     817.1607777              0.
NODE  /   275871 -535.5794139344     824.9063691              0.
NODE  /   275872 -535.5794139344     832.6519605              0.
NODE  /   275873 -535.5794139344     840.3975519              0.
NODE  /   275874 -535.5794139344     848.1431433              0.
NODE  /   275875 -535.5794139344     855.8887347              0.
NODE  /   275876 -535.5794139344     863.6343261              0.
NODE  /   275877 -535.5794139344     871.3799175              0.
NODE  /   275878 -535.5794139344     879.1255089              0.
NODE  /   275879 -535.5794139344     886.8711003              0.
NODE  /   275880 -535.5794139344     894.6166917              0.
NODE  /   275881 -535.5794139344     902.3622831              0.
NODE  /   275882 -535.5794139344     910.1078745              0.
NODE  /   275883 -535.5794139344     917.8534659              0.
NODE  /   275884 -535.5794139344     925.5990573              0.
NODE  /   275885 -535.5794139344     933.3446487              0.
NODE  /   275886 -535.5794139344     941.0902401              0.
NODE  /   275887 -535.5794139344     948.8358315              0.
NODE  /   275888 -535.5794139344     956.5814229              0.
NODE  /   275889 -535.5794139344     964.3270143              0.
NODE  /   275890 -535.5794139344     972.0726057              0.
NODE  /   275891 -535.5794139344     979.8181971              0.
NODE  /   275892 -535.5794139344     987.5637885              0.
NODE  /   275893 -535.5794139344     995.3093799              0.
NODE  /   275894 -535.5794139344    1003.0549713              0.
NODE  /   275895 -535.5794139344    1010.8005627              0.
NODE  /   275896 -535.5794139344    1018.5461541              0.
NODE  /   275897 -535.5794139344    1026.2917455              0.
NODE  /   275898 -535.5794139344    1034.0373369              0.
NODE  /   275899 -535.5794139344    1041.7829283              0.
NODE  /   275900 -535.5794139344    1049.5285197              0.
NODE  /   275901 -535.5794139344    1057.2741111              0.
NODE  /   275902 -535.5794139344    1065.0197025              0.
NODE  /   275903 -527.8173934426   -1057.2723411              0.
NODE  /   275904 -527.8173934426   -1065.0179325              0.
NODE  /   275905 -527.8173934426   -1049.5267497              0.
NODE  /   275906 -527.8173934426   -1041.7811583              0.
NODE  /   275907 -527.8173934426   -1034.0355669              0.
NODE  /   275908 -527.8173934426   -1026.2899755              0.
NODE  /   275909 -527.8173934426   -1018.5443841              0.
NODE  /   275910 -527.8173934426   -1010.7987927              0.
NODE  /   275911 -527.8173934426   -1003.0532013              0.
NODE  /   275912 -527.8173934426    -995.3076099              0.
NODE  /   275913 -527.8173934426    -987.5620185              0.
NODE  /   275914 -527.8173934426    -979.8164271              0.
NODE  /   275915 -527.8173934426    -972.0708357              0.
NODE  /   275916 -527.8173934426    -964.3252443              0.
NODE  /   275917 -527.8173934426    -956.5796529              0.
NODE  /   275918 -527.8173934426    -948.8340615              0.
NODE  /   275919 -527.8173934426    -941.0884701              0.
NODE  /   275920 -527.8173934426    -933.3428787              0.
NODE  /   275921 -527.8173934426    -925.5972873              0.
NODE  /   275922 -527.8173934426    -917.8516959              0.
NODE  /   275923 -527.8173934426    -910.1061045              0.
NODE  /   275924 -527.8173934426    -902.3605131              0.
NODE  /   275925 -527.8173934426 -894.6149216999              0.
NODE  /   275926 -527.8173934426    -886.8693303              0.
NODE  /   275927 -527.8173934426    -879.1237389              0.
NODE  /   275928 -527.8173934426 -871.3781474999              0.
NODE  /   275929 -527.8173934426    -863.6325561              0.
NODE  /   275930 -527.8173934426    -855.8869647              0.
NODE  /   275931 -527.8173934426    -848.1413733              0.
NODE  /   275932 -527.8173934426 -840.3957818999              0.
NODE  /   275933 -527.8173934426    -832.6501905              0.
NODE  /   275934 -527.8173934426    -824.9045991              0.
NODE  /   275935 -527.8173934426    -817.1590077              0.
NODE  /   275936 -527.8173934426    -809.4134163              0.
NODE  /   275937 -527.8173934426    -801.6678249              0.
NODE  /   275938 -527.8173934426    -793.9222335              0.
NODE  /   275939 -527.8173934426    -786.1766421              0.
NODE  /   275940 -527.8173934426    -778.4310507              0.
NODE  /   275941 -527.8173934426    -770.6854593              0.
NODE  /   275942 -527.8173934426 -762.9398678999              0.
NODE  /   275943 -527.8173934426    -755.1942765              0.
NODE  /   275944 -527.8173934426    -747.4486851              0.
NODE  /   275945 -527.8173934426    -739.7030937              0.
NODE  /   275946 -527.8173934426    -731.9575023              0.
NODE  /   275947 -527.8173934426    -724.2119109              0.
NODE  /   275948 -527.8173934426 -716.4663194999              0.
NODE  /   275949 -527.8173934426    -708.7207281              0.
NODE  /   275950 -527.8173934426    -700.9751367              0.
NODE  /   275951 -527.8173934426    -693.2295453              0.
NODE  /   275952 -527.8173934426    -685.4839539              0.
NODE  /   275953 -527.8173934426 -677.7383624999              0.
NODE  /   275954 -527.8173934426    -669.9927711              0.
NODE  /   275955 -527.8173934426    -662.2471797              0.
NODE  /   275956 -527.8173934426    -654.5015883              0.
NODE  /   275957 -527.8173934426    -646.7559969              0.
NODE  /   275958 -527.8173934426    -639.0104055              0.
NODE  /   275959 -527.8173934426    -631.2648141              0.
NODE  /   275960 -527.8173934426    -623.5192227              0.
NODE  /   275961 -527.8173934426    -615.7736313              0.
NODE  /   275962 -527.8173934426    -608.0280399              0.
NODE  /   275963 -527.8173934426    -600.2824485              0.
NODE  /   275964 -527.8173934426    -592.5368571              0.
NODE  /   275965 -527.8173934426    -584.7912657              0.
NODE  /   275966 -527.8173934426    -577.0456743              0.
NODE  /   275967 -527.8173934426    -569.3000829              0.
NODE  /   275968 -527.8173934426    -561.5544915              0.
NODE  /   275969 -527.8173934426    -553.8089001              0.
NODE  /   275970 -527.8173934426    -546.0633087              0.
NODE  /   275971 -527.8173934426    -538.3177173              0.
NODE  /   275972 -527.8173934426    -530.5721259              0.
NODE  /   275973 -527.8173934426    -522.8265345              0.
NODE  /   275974 -527.8173934426    -515.0809431              0.
NODE  /   275975 -527.8173934426    -507.3353517              0.
NODE  /   275976 -527.8173934426 -499.5897602999              0.
NODE  /   275977 -527.8173934426    -491.8441689              0.
NODE  /   275978 -527.8173934426    -484.0985775              0.
NODE  /   275979 -527.8173934426    -476.3529861              0.
NODE  /   275980 -527.8173934426    -468.6073947              0.
NODE  /   275981 -527.8173934426    -460.8618033              0.
NODE  /   275982 -527.8173934426    -453.1162119              0.
NODE  /   275983 -527.8173934426    -445.3706205              0.
NODE  /   275984 -527.8173934426    -437.6250291              0.
NODE  /   275985 -527.8173934426    -429.8794377              0.
NODE  /   275986 -527.8173934426    -422.1338463              0.
NODE  /   275987 -527.8173934426    -414.3882549              0.
NODE  /   275988 -527.8173934426    -406.6426635              0.
NODE  /   275989 -527.8173934426    -398.8970721              0.
NODE  /   275990 -527.8173934426    -391.1514807              0.
NODE  /   275991 -527.8173934426    -383.4058893              0.
NODE  /   275992 -527.8173934426 -375.6602978999              0.
NODE  /   275993 -527.8173934426    -367.9147065              0.
NODE  /   275994 -527.8173934426    -360.1691151              0.
NODE  /   275995 -527.8173934426 -352.4235236999              0.
NODE  /   275996 -527.8173934426    -344.6779323              0.
NODE  /   275997 -527.8173934426    -336.9323409              0.
NODE  /   275998 -527.8173934426    -329.1867495              0.
NODE  /   275999 -527.8173934426    -321.4411581              0.
NODE  /   276000 -527.8173934426    -313.6955667              0.
NODE  /   276001 -527.8173934426    -305.9499753              0.
NODE  /   276002 -527.8173934426    -298.2043839              0.
NODE  /   276003 -527.8173934426    -290.4587925              0.
NODE  /   276004 -527.8173934426    -282.7132011              0.
NODE  /   276005 -527.8173934426    -274.9676097              0.
NODE  /   276006 -527.8173934426    -267.2220183              0.
NODE  /   276007 -527.8173934426    -259.4764269              0.
NODE  /   276008 -527.8173934426    -251.7308355              0.
NODE  /   276009 -527.8173934426    -243.9852441              0.
NODE  /   276010 -527.8173934426    -236.2396527              0.
NODE  /   276011 -527.8173934426    -228.4940613              0.
NODE  /   276012 -527.8173934426    -220.7484699              0.
NODE  /   276013 -527.8173934426 -213.0028784999              0.
NODE  /   276014 -527.8173934426    -205.2572871              0.
NODE  /   276015 -527.8173934426    -197.5116957              0.
NODE  /   276016 -527.8173934426    -189.7661043              0.
NODE  /   276017 -527.8173934426    -182.0205129              0.
NODE  /   276018 -527.8173934426    -174.2749215              0.
NODE  /   276019 -527.8173934426 -166.5293300999              0.
NODE  /   276020 -527.8173934426    -158.7837387              0.
NODE  /   276021 -527.8173934426    -151.0381473              0.
NODE  /   276022 -527.8173934426    -143.2925559              0.
NODE  /   276023 -527.8173934426    -135.5469645              0.
NODE  /   276024 -527.8173934426    -127.8013731              0.
NODE  /   276025 -527.8173934426    -120.0557817              0.
NODE  /   276026 -527.8173934426    -112.3101903              0.
NODE  /   276027 -527.8173934426    -104.5645989              0.
NODE  /   276028 -527.8173934426 -96.81900749999              0.
NODE  /   276029 -527.8173934426     -89.0734161              0.
NODE  /   276030 -527.8173934426     -81.3278247              0.
NODE  /   276031 -527.8173934426 -73.58223329999              0.
NODE  /   276032 -527.8173934426 -65.83664189999              0.
NODE  /   276033 -527.8173934426 -58.09105049999              0.
NODE  /   276034 -527.8173934426     -50.3454591              0.
NODE  /   276035 -527.8173934426     -42.5998677              0.
NODE  /   276036 -527.8173934426     -34.8542763              0.
NODE  /   276037 -527.8173934426 -27.10868489999              0.
NODE  /   276038 -527.8173934426     -19.3630935              0.
NODE  /   276039 -527.8173934426 -11.61750209999              0.
NODE  /   276040 -527.8173934426 -3.871910699999              0.
NODE  /   276041 -527.8173934426 3.8736807000002              0.
NODE  /   276042 -527.8173934426      11.6192721              0.
NODE  /   276043 -527.8173934426      19.3648635              0.
NODE  /   276044 -527.8173934426 27.110454899999              0.
NODE  /   276045 -527.8173934426      34.8560463              0.
NODE  /   276046 -527.8173934426      42.6016377              0.
NODE  /   276047 -527.8173934426      50.3472291              0.
NODE  /   276048 -527.8173934426 58.092820499999              0.
NODE  /   276049 -527.8173934426      65.8384119              0.
NODE  /   276050 -527.8173934426      73.5840033              0.
NODE  /   276051 -527.8173934426      81.3295947              0.
NODE  /   276052 -527.8173934426      89.0751861              0.
NODE  /   276053 -527.8173934426      96.8207775              0.
NODE  /   276054 -527.8173934426     104.5663689              0.
NODE  /   276055 -527.8173934426     112.3119603              0.
NODE  /   276056 -527.8173934426     120.0575517              0.
NODE  /   276057 -527.8173934426     127.8031431              0.
NODE  /   276058 -527.8173934426     135.5487345              0.
NODE  /   276059 -527.8173934426     143.2943259              0.
NODE  /   276060 -527.8173934426     151.0399173              0.
NODE  /   276061 -527.8173934426     158.7855087              0.
NODE  /   276062 -527.8173934426     166.5311001              0.
NODE  /   276063 -527.8173934426     174.2766915              0.
NODE  /   276064 -527.8173934426     182.0222829              0.
NODE  /   276065 -527.8173934426     189.7678743              0.
NODE  /   276066 -527.8173934426     197.5134657              0.
NODE  /   276067 -527.8173934426     205.2590571              0.
NODE  /   276068 -527.8173934426     213.0046485              0.
NODE  /   276069 -527.8173934426     220.7502399              0.
NODE  /   276070 -527.8173934426     228.4958313              0.
NODE  /   276071 -527.8173934426     236.2414227              0.
NODE  /   276072 -527.8173934426     243.9870141              0.
NODE  /   276073 -527.8173934426     251.7326055              0.
NODE  /   276074 -527.8173934426     259.4781969              0.
NODE  /   276075 -527.8173934426     267.2237883              0.
NODE  /   276076 -527.8173934426     274.9693797              0.
NODE  /   276077 -527.8173934426     282.7149711              0.
NODE  /   276078 -527.8173934426     290.4605625              0.
NODE  /   276079 -527.8173934426     298.2061539              0.
NODE  /   276080 -527.8173934426     305.9517453              0.
NODE  /   276081 -527.8173934426     313.6973367              0.
NODE  /   276082 -527.8173934426     321.4429281              0.
NODE  /   276083 -527.8173934426     329.1885195              0.
NODE  /   276084 -527.8173934426     336.9341109              0.
NODE  /   276085 -527.8173934426     344.6797023              0.
NODE  /   276086 -527.8173934426     352.4252937              0.
NODE  /   276087 -527.8173934426     360.1708851              0.
NODE  /   276088 -527.8173934426     367.9164765              0.
NODE  /   276089 -527.8173934426     375.6620679              0.
NODE  /   276090 -527.8173934426     383.4076593              0.
NODE  /   276091 -527.8173934426     391.1532507              0.
NODE  /   276092 -527.8173934426     398.8988421              0.
NODE  /   276093 -527.8173934426     406.6444335              0.
NODE  /   276094 -527.8173934426     414.3900249              0.
NODE  /   276095 -527.8173934426     422.1356163              0.
NODE  /   276096 -527.8173934426     429.8812077              0.
NODE  /   276097 -527.8173934426     437.6267991              0.
NODE  /   276098 -527.8173934426     445.3723905              0.
NODE  /   276099 -527.8173934426     453.1179819              0.
NODE  /   276100 -527.8173934426     460.8635733              0.
NODE  /   276101 -527.8173934426     468.6091647              0.
NODE  /   276102 -527.8173934426     476.3547561              0.
NODE  /   276103 -527.8173934426     484.1003475              0.
NODE  /   276104 -527.8173934426     491.8459389              0.
NODE  /   276105 -527.8173934426     499.5915303              0.
NODE  /   276106 -527.8173934426     507.3371217              0.
NODE  /   276107 -527.8173934426     515.0827131              0.
NODE  /   276108 -527.8173934426     522.8283045              0.
NODE  /   276109 -527.8173934426     530.5738959              0.
NODE  /   276110 -527.8173934426     538.3194873              0.
NODE  /   276111 -527.8173934426     546.0650787              0.
NODE  /   276112 -527.8173934426     553.8106701              0.
NODE  /   276113 -527.8173934426     561.5562615              0.
NODE  /   276114 -527.8173934426     569.3018529              0.
NODE  /   276115 -527.8173934426     577.0474443              0.
NODE  /   276116 -527.8173934426     584.7930357              0.
NODE  /   276117 -527.8173934426     592.5386271              0.
NODE  /   276118 -527.8173934426     600.2842185              0.
NODE  /   276119 -527.8173934426     608.0298099              0.
NODE  /   276120 -527.8173934426     615.7754013              0.
NODE  /   276121 -527.8173934426     623.5209927              0.
NODE  /   276122 -527.8173934426     631.2665841              0.
NODE  /   276123 -527.8173934426     639.0121755              0.
NODE  /   276124 -527.8173934426     646.7577669              0.
NODE  /   276125 -527.8173934426     654.5033583              0.
NODE  /   276126 -527.8173934426     662.2489497              0.
NODE  /   276127 -527.8173934426     669.9945411              0.
NODE  /   276128 -527.8173934426     677.7401325              0.
NODE  /   276129 -527.8173934426     685.4857239              0.
NODE  /   276130 -527.8173934426     693.2313153              0.
NODE  /   276131 -527.8173934426     700.9769067              0.
NODE  /   276132 -527.8173934426     708.7224981              0.
NODE  /   276133 -527.8173934426     716.4680895              0.
NODE  /   276134 -527.8173934426     724.2136809              0.
NODE  /   276135 -527.8173934426     731.9592723              0.
NODE  /   276136 -527.8173934426     739.7048637              0.
NODE  /   276137 -527.8173934426     747.4504551              0.
NODE  /   276138 -527.8173934426     755.1960465              0.
NODE  /   276139 -527.8173934426     762.9416379              0.
NODE  /   276140 -527.8173934426     770.6872293              0.
NODE  /   276141 -527.8173934426     778.4328207              0.
NODE  /   276142 -527.8173934426     786.1784121              0.
NODE  /   276143 -527.8173934426     793.9240035              0.
NODE  /   276144 -527.8173934426     801.6695949              0.
NODE  /   276145 -527.8173934426     809.4151863              0.
NODE  /   276146 -527.8173934426     817.1607777              0.
NODE  /   276147 -527.8173934426     824.9063691              0.
NODE  /   276148 -527.8173934426     832.6519605              0.
NODE  /   276149 -527.8173934426     840.3975519              0.
NODE  /   276150 -527.8173934426     848.1431433              0.
NODE  /   276151 -527.8173934426     855.8887347              0.
NODE  /   276152 -527.8173934426     863.6343261              0.
NODE  /   276153 -527.8173934426     871.3799175              0.
NODE  /   276154 -527.8173934426     879.1255089              0.
NODE  /   276155 -527.8173934426     886.8711003              0.
NODE  /   276156 -527.8173934426     894.6166917              0.
NODE  /   276157 -527.8173934426     902.3622831              0.
NODE  /   276158 -527.8173934426     910.1078745              0.
NODE  /   276159 -527.8173934426     917.8534659              0.
NODE  /   276160 -527.8173934426     925.5990573              0.
NODE  /   276161 -527.8173934426     933.3446487              0.
NODE  /   276162 -527.8173934426     941.0902401              0.
NODE  /   276163 -527.8173934426     948.8358315              0.
NODE  /   276164 -527.8173934426     956.5814229              0.
NODE  /   276165 -527.8173934426     964.3270143              0.
NODE  /   276166 -527.8173934426     972.0726057              0.
NODE  /   276167 -527.8173934426     979.8181971              0.
NODE  /   276168 -527.8173934426     987.5637885              0.
NODE  /   276169 -527.8173934426     995.3093799              0.
NODE  /   276170 -527.8173934426    1003.0549713              0.
NODE  /   276171 -527.8173934426    1010.8005627              0.
NODE  /   276172 -527.8173934426    1018.5461541              0.
NODE  /   276173 -527.8173934426    1026.2917455              0.
NODE  /   276174 -527.8173934426    1034.0373369              0.
NODE  /   276175 -527.8173934426    1041.7829283              0.
NODE  /   276176 -527.8173934426    1049.5285197              0.
NODE  /   276177 -527.8173934426    1057.2741111              0.
NODE  /   276178 -527.8173934426    1065.0197025              0.
NODE  /   276179 -520.0553729508   -1057.2723411              0.
NODE  /   276180 -520.0553729508   -1065.0179325              0.
NODE  /   276181 -520.0553729508   -1049.5267497              0.
NODE  /   276182 -520.0553729508   -1041.7811583              0.
NODE  /   276183 -520.0553729508   -1034.0355669              0.
NODE  /   276184 -520.0553729508   -1026.2899755              0.
NODE  /   276185 -520.0553729508   -1018.5443841              0.
NODE  /   276186 -520.0553729508   -1010.7987927              0.
NODE  /   276187 -520.0553729508   -1003.0532013              0.
NODE  /   276188 -520.0553729508    -995.3076099              0.
NODE  /   276189 -520.0553729508    -987.5620185              0.
NODE  /   276190 -520.0553729508    -979.8164271              0.
NODE  /   276191 -520.0553729508    -972.0708357              0.
NODE  /   276192 -520.0553729508    -964.3252443              0.
NODE  /   276193 -520.0553729508    -956.5796529              0.
NODE  /   276194 -520.0553729508    -948.8340615              0.
NODE  /   276195 -520.0553729508    -941.0884701              0.
NODE  /   276196 -520.0553729508    -933.3428787              0.
NODE  /   276197 -520.0553729508    -925.5972873              0.
NODE  /   276198 -520.0553729508    -917.8516959              0.
NODE  /   276199 -520.0553729508    -910.1061045              0.
NODE  /   276200 -520.0553729508    -902.3605131              0.
NODE  /   276201 -520.0553729508    -894.6149217              0.
NODE  /   276202 -520.0553729508    -886.8693303              0.
NODE  /   276203 -520.0553729508    -879.1237389              0.
NODE  /   276204 -520.0553729508    -871.3781475              0.
NODE  /   276205 -520.0553729508    -863.6325561              0.
NODE  /   276206 -520.0553729508    -855.8869647              0.
NODE  /   276207 -520.0553729508    -848.1413733              0.
NODE  /   276208 -520.0553729508    -840.3957819              0.
NODE  /   276209 -520.0553729508    -832.6501905              0.
NODE  /   276210 -520.0553729508 -824.9045990999              0.
NODE  /   276211 -520.0553729508    -817.1590077              0.
NODE  /   276212 -520.0553729508    -809.4134163              0.
NODE  /   276213 -520.0553729508    -801.6678249              0.
NODE  /   276214 -520.0553729508    -793.9222335              0.
NODE  /   276215 -520.0553729508    -786.1766421              0.
NODE  /   276216 -520.0553729508    -778.4310507              0.
NODE  /   276217 -520.0553729508    -770.6854593              0.
NODE  /   276218 -520.0553729508    -762.9398679              0.
NODE  /   276219 -520.0553729508    -755.1942765              0.
NODE  /   276220 -520.0553729508    -747.4486851              0.
NODE  /   276221 -520.0553729508    -739.7030937              0.
NODE  /   276222 -520.0553729508    -731.9575023              0.
NODE  /   276223 -520.0553729508    -724.2119109              0.
NODE  /   276224 -520.0553729508 -716.4663194999              0.
NODE  /   276225 -520.0553729508    -708.7207281              0.
NODE  /   276226 -520.0553729508 -700.9751366999              0.
NODE  /   276227 -520.0553729508    -693.2295453              0.
NODE  /   276228 -520.0553729508    -685.4839539              0.
NODE  /   276229 -520.0553729508    -677.7383625              0.
NODE  /   276230 -520.0553729508    -669.9927711              0.
NODE  /   276231 -520.0553729508    -662.2471797              0.
NODE  /   276232 -520.0553729508    -654.5015883              0.
NODE  /   276233 -520.0553729508 -646.7559968999              0.
NODE  /   276234 -520.0553729508    -639.0104055              0.
NODE  /   276235 -520.0553729508    -631.2648141              0.
NODE  /   276236 -520.0553729508    -623.5192227              0.
NODE  /   276237 -520.0553729508    -615.7736313              0.
NODE  /   276238 -520.0553729508    -608.0280399              0.
NODE  /   276239 -520.0553729508    -600.2824485              0.
NODE  /   276240 -520.0553729508    -592.5368571              0.
NODE  /   276241 -520.0553729508    -584.7912657              0.
NODE  /   276242 -520.0553729508    -577.0456743              0.
NODE  /   276243 -520.0553729508    -569.3000829              0.
NODE  /   276244 -520.0553729508    -561.5544915              0.
NODE  /   276245 -520.0553729508    -553.8089001              0.
NODE  /   276246 -520.0553729508    -546.0633087              0.
NODE  /   276247 -520.0553729508    -538.3177173              0.
NODE  /   276248 -520.0553729508    -530.5721259              0.
NODE  /   276249 -520.0553729508    -522.8265345              0.
NODE  /   276250 -520.0553729508    -515.0809431              0.
NODE  /   276251 -520.0553729508    -507.3353517              0.
NODE  /   276252 -520.0553729508 -499.5897602999              0.
NODE  /   276253 -520.0553729508    -491.8441689              0.
NODE  /   276254 -520.0553729508 -484.0985774999              0.
NODE  /   276255 -520.0553729508    -476.3529861              0.
NODE  /   276256 -520.0553729508    -468.6073947              0.
NODE  /   276257 -520.0553729508    -460.8618033              0.
NODE  /   276258 -520.0553729508    -453.1162119              0.
NODE  /   276259 -520.0553729508    -445.3706205              0.
NODE  /   276260 -520.0553729508    -437.6250291              0.
NODE  /   276261 -520.0553729508    -429.8794377              0.
NODE  /   276262 -520.0553729508    -422.1338463              0.
NODE  /   276263 -520.0553729508    -414.3882549              0.
NODE  /   276264 -520.0553729508    -406.6426635              0.
NODE  /   276265 -520.0553729508    -398.8970721              0.
NODE  /   276266 -520.0553729508    -391.1514807              0.
NODE  /   276267 -520.0553729508    -383.4058893              0.
NODE  /   276268 -520.0553729508 -375.6602978999              0.
NODE  /   276269 -520.0553729508    -367.9147065              0.
NODE  /   276270 -520.0553729508    -360.1691151              0.
NODE  /   276271 -520.0553729508 -352.4235236999              0.
NODE  /   276272 -520.0553729508    -344.6779323              0.
NODE  /   276273 -520.0553729508    -336.9323409              0.
NODE  /   276274 -520.0553729508    -329.1867495              0.
NODE  /   276275 -520.0553729508    -321.4411581              0.
NODE  /   276276 -520.0553729508    -313.6955667              0.
NODE  /   276277 -520.0553729508    -305.9499753              0.
NODE  /   276278 -520.0553729508    -298.2043839              0.
NODE  /   276279 -520.0553729508    -290.4587925              0.
NODE  /   276280 -520.0553729508    -282.7132011              0.
NODE  /   276281 -520.0553729508    -274.9676097              0.
NODE  /   276282 -520.0553729508    -267.2220183              0.
NODE  /   276283 -520.0553729508    -259.4764269              0.
NODE  /   276284 -520.0553729508    -251.7308355              0.
NODE  /   276285 -520.0553729508    -243.9852441              0.
NODE  /   276286 -520.0553729508    -236.2396527              0.
NODE  /   276287 -520.0553729508    -228.4940613              0.
NODE  /   276288 -520.0553729508    -220.7484699              0.
NODE  /   276289 -520.0553729508 -213.0028784999              0.
NODE  /   276290 -520.0553729508    -205.2572871              0.
NODE  /   276291 -520.0553729508    -197.5116957              0.
NODE  /   276292 -520.0553729508    -189.7661043              0.
NODE  /   276293 -520.0553729508    -182.0205129              0.
NODE  /   276294 -520.0553729508    -174.2749215              0.
NODE  /   276295 -520.0553729508 -166.5293300999              0.
NODE  /   276296 -520.0553729508    -158.7837387              0.
NODE  /   276297 -520.0553729508    -151.0381473              0.
NODE  /   276298 -520.0553729508    -143.2925559              0.
NODE  /   276299 -520.0553729508    -135.5469645              0.
NODE  /   276300 -520.0553729508    -127.8013731              0.
NODE  /   276301 -520.0553729508    -120.0557817              0.
NODE  /   276302 -520.0553729508    -112.3101903              0.
NODE  /   276303 -520.0553729508    -104.5645989              0.
NODE  /   276304 -520.0553729508 -96.81900749999              0.
NODE  /   276305 -520.0553729508 -89.07341609999              0.
NODE  /   276306 -520.0553729508     -81.3278247              0.
NODE  /   276307 -520.0553729508     -73.5822333              0.
NODE  /   276308 -520.0553729508 -65.83664189999              0.
NODE  /   276309 -520.0553729508 -58.09105049999              0.
NODE  /   276310 -520.0553729508     -50.3454591              0.
NODE  /   276311 -520.0553729508     -42.5998677              0.
NODE  /   276312 -520.0553729508     -34.8542763              0.
NODE  /   276313 -520.0553729508 -27.10868489999              0.
NODE  /   276314 -520.0553729508     -19.3630935              0.
NODE  /   276315 -520.0553729508     -11.6175021              0.
NODE  /   276316 -520.0553729508      -3.8719107              0.
NODE  /   276317 -520.0553729508 3.8736806999998              0.
NODE  /   276318 -520.0553729508      11.6192721              0.
NODE  /   276319 -520.0553729508      19.3648635              0.
NODE  /   276320 -520.0553729508 27.110454899999              0.
NODE  /   276321 -520.0553729508      34.8560463              0.
NODE  /   276322 -520.0553729508      42.6016377              0.
NODE  /   276323 -520.0553729508      50.3472291              0.
NODE  /   276324 -520.0553729508 58.092820499999              0.
NODE  /   276325 -520.0553729508      65.8384119              0.
NODE  /   276326 -520.0553729508      73.5840033              0.
NODE  /   276327 -520.0553729508      81.3295947              0.
NODE  /   276328 -520.0553729508      89.0751861              0.
NODE  /   276329 -520.0553729508      96.8207775              0.
NODE  /   276330 -520.0553729508     104.5663689              0.
NODE  /   276331 -520.0553729508     112.3119603              0.
NODE  /   276332 -520.0553729508     120.0575517              0.
NODE  /   276333 -520.0553729508     127.8031431              0.
NODE  /   276334 -520.0553729508     135.5487345              0.
NODE  /   276335 -520.0553729508     143.2943259              0.
NODE  /   276336 -520.0553729508     151.0399173              0.
NODE  /   276337 -520.0553729508     158.7855087              0.
NODE  /   276338 -520.0553729508     166.5311001              0.
NODE  /   276339 -520.0553729508     174.2766915              0.
NODE  /   276340 -520.0553729508     182.0222829              0.
NODE  /   276341 -520.0553729508     189.7678743              0.
NODE  /   276342 -520.0553729508     197.5134657              0.
NODE  /   276343 -520.0553729508     205.2590571              0.
NODE  /   276344 -520.0553729508     213.0046485              0.
NODE  /   276345 -520.0553729508     220.7502399              0.
NODE  /   276346 -520.0553729508     228.4958313              0.
NODE  /   276347 -520.0553729508     236.2414227              0.
NODE  /   276348 -520.0553729508     243.9870141              0.
NODE  /   276349 -520.0553729508     251.7326055              0.
NODE  /   276350 -520.0553729508     259.4781969              0.
NODE  /   276351 -520.0553729508     267.2237883              0.
NODE  /   276352 -520.0553729508     274.9693797              0.
NODE  /   276353 -520.0553729508     282.7149711              0.
NODE  /   276354 -520.0553729508     290.4605625              0.
NODE  /   276355 -520.0553729508     298.2061539              0.
NODE  /   276356 -520.0553729508     305.9517453              0.
NODE  /   276357 -520.0553729508     313.6973367              0.
NODE  /   276358 -520.0553729508     321.4429281              0.
NODE  /   276359 -520.0553729508     329.1885195              0.
NODE  /   276360 -520.0553729508     336.9341109              0.
NODE  /   276361 -520.0553729508     344.6797023              0.
NODE  /   276362 -520.0553729508     352.4252937              0.
NODE  /   276363 -520.0553729508     360.1708851              0.
NODE  /   276364 -520.0553729508     367.9164765              0.
NODE  /   276365 -520.0553729508     375.6620679              0.
NODE  /   276366 -520.0553729508     383.4076593              0.
NODE  /   276367 -520.0553729508     391.1532507              0.
NODE  /   276368 -520.0553729508     398.8988421              0.
NODE  /   276369 -520.0553729508     406.6444335              0.
NODE  /   276370 -520.0553729508     414.3900249              0.
NODE  /   276371 -520.0553729508     422.1356163              0.
NODE  /   276372 -520.0553729508     429.8812077              0.
NODE  /   276373 -520.0553729508     437.6267991              0.
NODE  /   276374 -520.0553729508     445.3723905              0.
NODE  /   276375 -520.0553729508     453.1179819              0.
NODE  /   276376 -520.0553729508     460.8635733              0.
NODE  /   276377 -520.0553729508     468.6091647              0.
NODE  /   276378 -520.0553729508     476.3547561              0.
NODE  /   276379 -520.0553729508     484.1003475              0.
NODE  /   276380 -520.0553729508     491.8459389              0.
NODE  /   276381 -520.0553729508     499.5915303              0.
NODE  /   276382 -520.0553729508     507.3371217              0.
NODE  /   276383 -520.0553729508     515.0827131              0.
NODE  /   276384 -520.0553729508     522.8283045              0.
NODE  /   276385 -520.0553729508     530.5738959              0.
NODE  /   276386 -520.0553729508     538.3194873              0.
NODE  /   276387 -520.0553729508     546.0650787              0.
NODE  /   276388 -520.0553729508     553.8106701              0.
NODE  /   276389 -520.0553729508     561.5562615              0.
NODE  /   276390 -520.0553729508     569.3018529              0.
NODE  /   276391 -520.0553729508     577.0474443              0.
NODE  /   276392 -520.0553729508     584.7930357              0.
NODE  /   276393 -520.0553729508     592.5386271              0.
NODE  /   276394 -520.0553729508     600.2842185              0.
NODE  /   276395 -520.0553729508     608.0298099              0.
NODE  /   276396 -520.0553729508     615.7754013              0.
NODE  /   276397 -520.0553729508     623.5209927              0.
NODE  /   276398 -520.0553729508     631.2665841              0.
NODE  /   276399 -520.0553729508     639.0121755              0.
NODE  /   276400 -520.0553729508     646.7577669              0.
NODE  /   276401 -520.0553729508     654.5033583              0.
NODE  /   276402 -520.0553729508     662.2489497              0.
NODE  /   276403 -520.0553729508     669.9945411              0.
NODE  /   276404 -520.0553729508     677.7401325              0.
NODE  /   276405 -520.0553729508     685.4857239              0.
NODE  /   276406 -520.0553729508     693.2313153              0.
NODE  /   276407 -520.0553729508     700.9769067              0.
NODE  /   276408 -520.0553729508     708.7224981              0.
NODE  /   276409 -520.0553729508     716.4680895              0.
NODE  /   276410 -520.0553729508     724.2136809              0.
NODE  /   276411 -520.0553729508     731.9592723              0.
NODE  /   276412 -520.0553729508     739.7048637              0.
NODE  /   276413 -520.0553729508     747.4504551              0.
NODE  /   276414 -520.0553729508     755.1960465              0.
NODE  /   276415 -520.0553729508     762.9416379              0.
NODE  /   276416 -520.0553729508     770.6872293              0.
NODE  /   276417 -520.0553729508     778.4328207              0.
NODE  /   276418 -520.0553729508     786.1784121              0.
NODE  /   276419 -520.0553729508     793.9240035              0.
NODE  /   276420 -520.0553729508     801.6695949              0.
NODE  /   276421 -520.0553729508     809.4151863              0.
NODE  /   276422 -520.0553729508     817.1607777              0.
NODE  /   276423 -520.0553729508     824.9063691              0.
NODE  /   276424 -520.0553729508     832.6519605              0.
NODE  /   276425 -520.0553729508     840.3975519              0.
NODE  /   276426 -520.0553729508     848.1431433              0.
NODE  /   276427 -520.0553729508     855.8887347              0.
NODE  /   276428 -520.0553729508     863.6343261              0.
NODE  /   276429 -520.0553729508     871.3799175              0.
NODE  /   276430 -520.0553729508     879.1255089              0.
NODE  /   276431 -520.0553729508     886.8711003              0.
NODE  /   276432 -520.0553729508     894.6166917              0.
NODE  /   276433 -520.0553729508     902.3622831              0.
NODE  /   276434 -520.0553729508     910.1078745              0.
NODE  /   276435 -520.0553729508     917.8534659              0.
NODE  /   276436 -520.0553729508     925.5990573              0.
NODE  /   276437 -520.0553729508     933.3446487              0.
NODE  /   276438 -520.0553729508     941.0902401              0.
NODE  /   276439 -520.0553729508     948.8358315              0.
NODE  /   276440 -520.0553729508     956.5814229              0.
NODE  /   276441 -520.0553729508     964.3270143              0.
NODE  /   276442 -520.0553729508     972.0726057              0.
NODE  /   276443 -520.0553729508     979.8181971              0.
NODE  /   276444 -520.0553729508     987.5637885              0.
NODE  /   276445 -520.0553729508     995.3093799              0.
NODE  /   276446 -520.0553729508    1003.0549713              0.
NODE  /   276447 -520.0553729508    1010.8005627              0.
NODE  /   276448 -520.0553729508    1018.5461541              0.
NODE  /   276449 -520.0553729508    1026.2917455              0.
NODE  /   276450 -520.0553729508    1034.0373369              0.
NODE  /   276451 -520.0553729508    1041.7829283              0.
NODE  /   276452 -520.0553729508    1049.5285197              0.
NODE  /   276453 -520.0553729508    1057.2741111              0.
NODE  /   276454 -520.0553729508    1065.0197025              0.
NODE  /   276455  -512.293352459   -1057.2723411              0.
NODE  /   276456  -512.293352459   -1065.0179325              0.
NODE  /   276457  -512.293352459   -1049.5267497              0.
NODE  /   276458  -512.293352459   -1041.7811583              0.
NODE  /   276459  -512.293352459   -1034.0355669              0.
NODE  /   276460  -512.293352459   -1026.2899755              0.
NODE  /   276461  -512.293352459   -1018.5443841              0.
NODE  /   276462  -512.293352459   -1010.7987927              0.
NODE  /   276463  -512.293352459   -1003.0532013              0.
NODE  /   276464  -512.293352459    -995.3076099              0.
NODE  /   276465  -512.293352459    -987.5620185              0.
NODE  /   276466  -512.293352459 -979.8164270999              0.
NODE  /   276467  -512.293352459    -972.0708357              0.
NODE  /   276468  -512.293352459    -964.3252443              0.
NODE  /   276469  -512.293352459    -956.5796529              0.
NODE  /   276470  -512.293352459    -948.8340615              0.
NODE  /   276471  -512.293352459    -941.0884701              0.
NODE  /   276472  -512.293352459    -933.3428787              0.
NODE  /   276473  -512.293352459    -925.5972873              0.
NODE  /   276474  -512.293352459    -917.8516959              0.
NODE  /   276475  -512.293352459    -910.1061045              0.
NODE  /   276476  -512.293352459    -902.3605131              0.
NODE  /   276477  -512.293352459 -894.6149216999              0.
NODE  /   276478  -512.293352459    -886.8693303              0.
NODE  /   276479  -512.293352459    -879.1237389              0.
NODE  /   276480  -512.293352459    -871.3781475              0.
NODE  /   276481  -512.293352459    -863.6325561              0.
NODE  /   276482  -512.293352459    -855.8869647              0.
NODE  /   276483  -512.293352459    -848.1413733              0.
NODE  /   276484  -512.293352459    -840.3957819              0.
NODE  /   276485  -512.293352459    -832.6501905              0.
NODE  /   276486  -512.293352459    -824.9045991              0.
NODE  /   276487  -512.293352459    -817.1590077              0.
NODE  /   276488  -512.293352459    -809.4134163              0.
NODE  /   276489  -512.293352459    -801.6678249              0.
NODE  /   276490  -512.293352459    -793.9222335              0.
NODE  /   276491  -512.293352459    -786.1766421              0.
NODE  /   276492  -512.293352459    -778.4310507              0.
NODE  /   276493  -512.293352459    -770.6854593              0.
NODE  /   276494  -512.293352459    -762.9398679              0.
NODE  /   276495  -512.293352459    -755.1942765              0.
NODE  /   276496  -512.293352459    -747.4486851              0.
NODE  /   276497  -512.293352459 -739.7030936999              0.
NODE  /   276498  -512.293352459    -731.9575023              0.
NODE  /   276499  -512.293352459    -724.2119109              0.
NODE  /   276500  -512.293352459    -716.4663195              0.
NODE  /   276501  -512.293352459    -708.7207281              0.
NODE  /   276502  -512.293352459    -700.9751367              0.
NODE  /   276503  -512.293352459    -693.2295453              0.
NODE  /   276504  -512.293352459    -685.4839539              0.
NODE  /   276505  -512.293352459    -677.7383625              0.
NODE  /   276506  -512.293352459    -669.9927711              0.
NODE  /   276507  -512.293352459    -662.2471797              0.
NODE  /   276508  -512.293352459    -654.5015883              0.
NODE  /   276509  -512.293352459 -646.7559968999              0.
NODE  /   276510  -512.293352459    -639.0104055              0.
NODE  /   276511  -512.293352459    -631.2648141              0.
NODE  /   276512  -512.293352459    -623.5192227              0.
NODE  /   276513  -512.293352459    -615.7736313              0.
NODE  /   276514  -512.293352459    -608.0280399              0.
NODE  /   276515  -512.293352459    -600.2824485              0.
NODE  /   276516  -512.293352459    -592.5368571              0.
NODE  /   276517  -512.293352459    -584.7912657              0.
NODE  /   276518  -512.293352459    -577.0456743              0.
NODE  /   276519  -512.293352459    -569.3000829              0.
NODE  /   276520  -512.293352459    -561.5544915              0.
NODE  /   276521  -512.293352459    -553.8089001              0.
NODE  /   276522  -512.293352459    -546.0633087              0.
NODE  /   276523  -512.293352459    -538.3177173              0.
NODE  /   276524  -512.293352459    -530.5721259              0.
NODE  /   276525  -512.293352459    -522.8265345              0.
NODE  /   276526  -512.293352459    -515.0809431              0.
NODE  /   276527  -512.293352459    -507.3353517              0.
NODE  /   276528  -512.293352459 -499.5897602999              0.
NODE  /   276529  -512.293352459    -491.8441689              0.
NODE  /   276530  -512.293352459    -484.0985775              0.
NODE  /   276531  -512.293352459    -476.3529861              0.
NODE  /   276532  -512.293352459    -468.6073947              0.
NODE  /   276533  -512.293352459    -460.8618033              0.
NODE  /   276534  -512.293352459    -453.1162119              0.
NODE  /   276535  -512.293352459    -445.3706205              0.
NODE  /   276536  -512.293352459    -437.6250291              0.
NODE  /   276537  -512.293352459    -429.8794377              0.
NODE  /   276538  -512.293352459    -422.1338463              0.
NODE  /   276539  -512.293352459    -414.3882549              0.
NODE  /   276540  -512.293352459    -406.6426635              0.
NODE  /   276541  -512.293352459    -398.8970721              0.
NODE  /   276542  -512.293352459    -391.1514807              0.
NODE  /   276543  -512.293352459    -383.4058893              0.
NODE  /   276544  -512.293352459    -375.6602979              0.
NODE  /   276545  -512.293352459    -367.9147065              0.
NODE  /   276546  -512.293352459    -360.1691151              0.
NODE  /   276547  -512.293352459    -352.4235237              0.
NODE  /   276548  -512.293352459    -344.6779323              0.
NODE  /   276549  -512.293352459    -336.9323409              0.
NODE  /   276550  -512.293352459    -329.1867495              0.
NODE  /   276551  -512.293352459    -321.4411581              0.
NODE  /   276552  -512.293352459    -313.6955667              0.
NODE  /   276553  -512.293352459    -305.9499753              0.
NODE  /   276554  -512.293352459    -298.2043839              0.
NODE  /   276555  -512.293352459    -290.4587925              0.
NODE  /   276556  -512.293352459    -282.7132011              0.
NODE  /   276557  -512.293352459    -274.9676097              0.
NODE  /   276558  -512.293352459    -267.2220183              0.
NODE  /   276559  -512.293352459    -259.4764269              0.
NODE  /   276560  -512.293352459    -251.7308355              0.
NODE  /   276561  -512.293352459    -243.9852441              0.
NODE  /   276562  -512.293352459    -236.2396527              0.
NODE  /   276563  -512.293352459    -228.4940613              0.
NODE  /   276564  -512.293352459    -220.7484699              0.
NODE  /   276565  -512.293352459    -213.0028785              0.
NODE  /   276566  -512.293352459    -205.2572871              0.
NODE  /   276567  -512.293352459    -197.5116957              0.
NODE  /   276568  -512.293352459    -189.7661043              0.
NODE  /   276569  -512.293352459    -182.0205129              0.
NODE  /   276570  -512.293352459    -174.2749215              0.
NODE  /   276571  -512.293352459 -166.5293300999              0.
NODE  /   276572  -512.293352459    -158.7837387              0.
NODE  /   276573  -512.293352459    -151.0381473              0.
NODE  /   276574  -512.293352459    -143.2925559              0.
NODE  /   276575  -512.293352459    -135.5469645              0.
NODE  /   276576  -512.293352459    -127.8013731              0.
NODE  /   276577  -512.293352459    -120.0557817              0.
NODE  /   276578  -512.293352459    -112.3101903              0.
NODE  /   276579  -512.293352459    -104.5645989              0.
NODE  /   276580  -512.293352459 -96.81900749999              0.
NODE  /   276581  -512.293352459 -89.07341609999              0.
NODE  /   276582  -512.293352459     -81.3278247              0.
NODE  /   276583  -512.293352459     -73.5822333              0.
NODE  /   276584  -512.293352459 -65.83664189999              0.
NODE  /   276585  -512.293352459 -58.09105049999              0.
NODE  /   276586  -512.293352459     -50.3454591              0.
NODE  /   276587  -512.293352459     -42.5998677              0.
NODE  /   276588  -512.293352459     -34.8542763              0.
NODE  /   276589  -512.293352459 -27.10868489999              0.
NODE  /   276590  -512.293352459 -19.36309349999              0.
NODE  /   276591  -512.293352459 -11.61750209999              0.
NODE  /   276592  -512.293352459      -3.8719107              0.
NODE  /   276593  -512.293352459 3.8736806999998              0.
NODE  /   276594  -512.293352459      11.6192721              0.
NODE  /   276595  -512.293352459      19.3648635              0.
NODE  /   276596  -512.293352459 27.110454899999              0.
NODE  /   276597  -512.293352459      34.8560463              0.
NODE  /   276598  -512.293352459      42.6016377              0.
NODE  /   276599  -512.293352459      50.3472291              0.
NODE  /   276600  -512.293352459      58.0928205              0.
NODE  /   276601  -512.293352459      65.8384119              0.
NODE  /   276602  -512.293352459      73.5840033              0.
NODE  /   276603  -512.293352459      81.3295947              0.
NODE  /   276604  -512.293352459      89.0751861              0.
NODE  /   276605  -512.293352459      96.8207775              0.
NODE  /   276606  -512.293352459     104.5663689              0.
NODE  /   276607  -512.293352459     112.3119603              0.
NODE  /   276608  -512.293352459     120.0575517              0.
NODE  /   276609  -512.293352459     127.8031431              0.
NODE  /   276610  -512.293352459     135.5487345              0.
NODE  /   276611  -512.293352459     143.2943259              0.
NODE  /   276612  -512.293352459     151.0399173              0.
NODE  /   276613  -512.293352459     158.7855087              0.
NODE  /   276614  -512.293352459     166.5311001              0.
NODE  /   276615  -512.293352459     174.2766915              0.
NODE  /   276616  -512.293352459     182.0222829              0.
NODE  /   276617  -512.293352459     189.7678743              0.
NODE  /   276618  -512.293352459     197.5134657              0.
NODE  /   276619  -512.293352459     205.2590571              0.
NODE  /   276620  -512.293352459     213.0046485              0.
NODE  /   276621  -512.293352459     220.7502399              0.
NODE  /   276622  -512.293352459     228.4958313              0.
NODE  /   276623  -512.293352459     236.2414227              0.
NODE  /   276624  -512.293352459     243.9870141              0.
NODE  /   276625  -512.293352459     251.7326055              0.
NODE  /   276626  -512.293352459     259.4781969              0.
NODE  /   276627  -512.293352459     267.2237883              0.
NODE  /   276628  -512.293352459     274.9693797              0.
NODE  /   276629  -512.293352459     282.7149711              0.
NODE  /   276630  -512.293352459     290.4605625              0.
NODE  /   276631  -512.293352459     298.2061539              0.
NODE  /   276632  -512.293352459     305.9517453              0.
NODE  /   276633  -512.293352459     313.6973367              0.
NODE  /   276634  -512.293352459     321.4429281              0.
NODE  /   276635  -512.293352459     329.1885195              0.
NODE  /   276636  -512.293352459     336.9341109              0.
NODE  /   276637  -512.293352459     344.6797023              0.
NODE  /   276638  -512.293352459     352.4252937              0.
NODE  /   276639  -512.293352459     360.1708851              0.
NODE  /   276640  -512.293352459     367.9164765              0.
NODE  /   276641  -512.293352459     375.6620679              0.
NODE  /   276642  -512.293352459     383.4076593              0.
NODE  /   276643  -512.293352459     391.1532507              0.
NODE  /   276644  -512.293352459     398.8988421              0.
NODE  /   276645  -512.293352459     406.6444335              0.
NODE  /   276646  -512.293352459     414.3900249              0.
NODE  /   276647  -512.293352459     422.1356163              0.
NODE  /   276648  -512.293352459     429.8812077              0.
NODE  /   276649  -512.293352459     437.6267991              0.
NODE  /   276650  -512.293352459     445.3723905              0.
NODE  /   276651  -512.293352459     453.1179819              0.
NODE  /   276652  -512.293352459     460.8635733              0.
NODE  /   276653  -512.293352459     468.6091647              0.
NODE  /   276654  -512.293352459     476.3547561              0.
NODE  /   276655  -512.293352459     484.1003475              0.
NODE  /   276656  -512.293352459     491.8459389              0.
NODE  /   276657  -512.293352459     499.5915303              0.
NODE  /   276658  -512.293352459     507.3371217              0.
NODE  /   276659  -512.293352459     515.0827131              0.
NODE  /   276660  -512.293352459     522.8283045              0.
NODE  /   276661  -512.293352459     530.5738959              0.
NODE  /   276662  -512.293352459     538.3194873              0.
NODE  /   276663  -512.293352459     546.0650787              0.
NODE  /   276664  -512.293352459     553.8106701              0.
NODE  /   276665  -512.293352459     561.5562615              0.
NODE  /   276666  -512.293352459     569.3018529              0.
NODE  /   276667  -512.293352459     577.0474443              0.
NODE  /   276668  -512.293352459     584.7930357              0.
NODE  /   276669  -512.293352459     592.5386271              0.
NODE  /   276670  -512.293352459     600.2842185              0.
NODE  /   276671  -512.293352459     608.0298099              0.
NODE  /   276672  -512.293352459     615.7754013              0.
NODE  /   276673  -512.293352459     623.5209927              0.
NODE  /   276674  -512.293352459     631.2665841              0.
NODE  /   276675  -512.293352459     639.0121755              0.
NODE  /   276676  -512.293352459     646.7577669              0.
NODE  /   276677  -512.293352459     654.5033583              0.
NODE  /   276678  -512.293352459     662.2489497              0.
NODE  /   276679  -512.293352459     669.9945411              0.
NODE  /   276680  -512.293352459     677.7401325              0.
NODE  /   276681  -512.293352459     685.4857239              0.
NODE  /   276682  -512.293352459     693.2313153              0.
NODE  /   276683  -512.293352459     700.9769067              0.
NODE  /   276684  -512.293352459     708.7224981              0.
NODE  /   276685  -512.293352459     716.4680895              0.
NODE  /   276686  -512.293352459     724.2136809              0.
NODE  /   276687  -512.293352459     731.9592723              0.
NODE  /   276688  -512.293352459     739.7048637              0.
NODE  /   276689  -512.293352459     747.4504551              0.
NODE  /   276690  -512.293352459     755.1960465              0.
NODE  /   276691  -512.293352459     762.9416379              0.
NODE  /   276692  -512.293352459     770.6872293              0.
NODE  /   276693  -512.293352459     778.4328207              0.
NODE  /   276694  -512.293352459     786.1784121              0.
NODE  /   276695  -512.293352459     793.9240035              0.
NODE  /   276696  -512.293352459     801.6695949              0.
NODE  /   276697  -512.293352459     809.4151863              0.
NODE  /   276698  -512.293352459     817.1607777              0.
NODE  /   276699  -512.293352459     824.9063691              0.
NODE  /   276700  -512.293352459     832.6519605              0.
NODE  /   276701  -512.293352459     840.3975519              0.
NODE  /   276702  -512.293352459     848.1431433              0.
NODE  /   276703  -512.293352459     855.8887347              0.
NODE  /   276704  -512.293352459     863.6343261              0.
NODE  /   276705  -512.293352459     871.3799175              0.
NODE  /   276706  -512.293352459     879.1255089              0.
NODE  /   276707  -512.293352459     886.8711003              0.
NODE  /   276708  -512.293352459     894.6166917              0.
NODE  /   276709  -512.293352459     902.3622831              0.
NODE  /   276710  -512.293352459     910.1078745              0.
NODE  /   276711  -512.293352459     917.8534659              0.
NODE  /   276712  -512.293352459     925.5990573              0.
NODE  /   276713  -512.293352459     933.3446487              0.
NODE  /   276714  -512.293352459     941.0902401              0.
NODE  /   276715  -512.293352459     948.8358315              0.
NODE  /   276716  -512.293352459     956.5814229              0.
NODE  /   276717  -512.293352459     964.3270143              0.
NODE  /   276718  -512.293352459     972.0726057              0.
NODE  /   276719  -512.293352459     979.8181971              0.
NODE  /   276720  -512.293352459     987.5637885              0.
NODE  /   276721  -512.293352459     995.3093799              0.
NODE  /   276722  -512.293352459    1003.0549713              0.
NODE  /   276723  -512.293352459    1010.8005627              0.
NODE  /   276724  -512.293352459    1018.5461541              0.
NODE  /   276725  -512.293352459    1026.2917455              0.
NODE  /   276726  -512.293352459    1034.0373369              0.
NODE  /   276727  -512.293352459    1041.7829283              0.
NODE  /   276728  -512.293352459    1049.5285197              0.
NODE  /   276729  -512.293352459    1057.2741111              0.
NODE  /   276730  -512.293352459    1065.0197025              0.
NODE  /   276731 -504.5313319672   -1057.2723411              0.
NODE  /   276732 -504.5313319672   -1065.0179325              0.
NODE  /   276733 -504.5313319672   -1049.5267497              0.
NODE  /   276734 -504.5313319672   -1041.7811583              0.
NODE  /   276735 -504.5313319672   -1034.0355669              0.
NODE  /   276736 -504.5313319672   -1026.2899755              0.
NODE  /   276737 -504.5313319672   -1018.5443841              0.
NODE  /   276738 -504.5313319672   -1010.7987927              0.
NODE  /   276739 -504.5313319672   -1003.0532013              0.
NODE  /   276740 -504.5313319672    -995.3076099              0.
NODE  /   276741 -504.5313319672 -987.5620184999              0.
NODE  /   276742 -504.5313319672 -979.8164270999              0.
NODE  /   276743 -504.5313319672    -972.0708357              0.
NODE  /   276744 -504.5313319672    -964.3252443              0.
NODE  /   276745 -504.5313319672    -956.5796529              0.
NODE  /   276746 -504.5313319672    -948.8340615              0.
NODE  /   276747 -504.5313319672 -941.0884700999              0.
NODE  /   276748 -504.5313319672    -933.3428787              0.
NODE  /   276749 -504.5313319672    -925.5972873              0.
NODE  /   276750 -504.5313319672    -917.8516959              0.
NODE  /   276751 -504.5313319672    -910.1061045              0.
NODE  /   276752 -504.5313319672    -902.3605131              0.
NODE  /   276753 -504.5313319672    -894.6149217              0.
NODE  /   276754 -504.5313319672    -886.8693303              0.
NODE  /   276755 -504.5313319672 -879.1237388999              0.
NODE  /   276756 -504.5313319672    -871.3781475              0.
NODE  /   276757 -504.5313319672    -863.6325561              0.
NODE  /   276758 -504.5313319672    -855.8869647              0.
NODE  /   276759 -504.5313319672    -848.1413733              0.
NODE  /   276760 -504.5313319672    -840.3957819              0.
NODE  /   276761 -504.5313319672    -832.6501905              0.
NODE  /   276762 -504.5313319672 -824.9045990999              0.
NODE  /   276763 -504.5313319672    -817.1590077              0.
NODE  /   276764 -504.5313319672    -809.4134163              0.
NODE  /   276765 -504.5313319672    -801.6678249              0.
NODE  /   276766 -504.5313319672    -793.9222335              0.
NODE  /   276767 -504.5313319672    -786.1766421              0.
NODE  /   276768 -504.5313319672    -778.4310507              0.
NODE  /   276769 -504.5313319672    -770.6854593              0.
NODE  /   276770 -504.5313319672    -762.9398679              0.
NODE  /   276771 -504.5313319672    -755.1942765              0.
NODE  /   276772 -504.5313319672 -747.4486850999              0.
NODE  /   276773 -504.5313319672    -739.7030937              0.
NODE  /   276774 -504.5313319672    -731.9575023              0.
NODE  /   276775 -504.5313319672    -724.2119109              0.
NODE  /   276776 -504.5313319672    -716.4663195              0.
NODE  /   276777 -504.5313319672    -708.7207281              0.
NODE  /   276778 -504.5313319672 -700.9751366999              0.
NODE  /   276779 -504.5313319672 -693.2295452999              0.
NODE  /   276780 -504.5313319672    -685.4839539              0.
NODE  /   276781 -504.5313319672    -677.7383625              0.
NODE  /   276782 -504.5313319672    -669.9927711              0.
NODE  /   276783 -504.5313319672    -662.2471797              0.
NODE  /   276784 -504.5313319672    -654.5015883              0.
NODE  /   276785 -504.5313319672    -646.7559969              0.
NODE  /   276786 -504.5313319672    -639.0104055              0.
NODE  /   276787 -504.5313319672    -631.2648141              0.
NODE  /   276788 -504.5313319672    -623.5192227              0.
NODE  /   276789 -504.5313319672    -615.7736313              0.
NODE  /   276790 -504.5313319672    -608.0280399              0.
NODE  /   276791 -504.5313319672    -600.2824485              0.
NODE  /   276792 -504.5313319672    -592.5368571              0.
NODE  /   276793 -504.5313319672    -584.7912657              0.
NODE  /   276794 -504.5313319672    -577.0456743              0.
NODE  /   276795 -504.5313319672    -569.3000829              0.
NODE  /   276796 -504.5313319672 -561.5544914999              0.
NODE  /   276797 -504.5313319672    -553.8089001              0.
NODE  /   276798 -504.5313319672    -546.0633087              0.
NODE  /   276799 -504.5313319672    -538.3177173              0.
NODE  /   276800 -504.5313319672    -530.5721259              0.
NODE  /   276801 -504.5313319672    -522.8265345              0.
NODE  /   276802 -504.5313319672    -515.0809431              0.
NODE  /   276803 -504.5313319672    -507.3353517              0.
NODE  /   276804 -504.5313319672    -499.5897603              0.
NODE  /   276805 -504.5313319672    -491.8441689              0.
NODE  /   276806 -504.5313319672    -484.0985775              0.
NODE  /   276807 -504.5313319672    -476.3529861              0.
NODE  /   276808 -504.5313319672    -468.6073947              0.
NODE  /   276809 -504.5313319672    -460.8618033              0.
NODE  /   276810 -504.5313319672    -453.1162119              0.
NODE  /   276811 -504.5313319672    -445.3706205              0.
NODE  /   276812 -504.5313319672    -437.6250291              0.
NODE  /   276813 -504.5313319672    -429.8794377              0.
NODE  /   276814 -504.5313319672    -422.1338463              0.
NODE  /   276815 -504.5313319672    -414.3882549              0.
NODE  /   276816 -504.5313319672    -406.6426635              0.
NODE  /   276817 -504.5313319672    -398.8970721              0.
NODE  /   276818 -504.5313319672    -391.1514807              0.
NODE  /   276819 -504.5313319672    -383.4058893              0.
NODE  /   276820 -504.5313319672 -375.6602978999              0.
NODE  /   276821 -504.5313319672    -367.9147065              0.
NODE  /   276822 -504.5313319672    -360.1691151              0.
NODE  /   276823 -504.5313319672    -352.4235237              0.
NODE  /   276824 -504.5313319672    -344.6779323              0.
NODE  /   276825 -504.5313319672    -336.9323409              0.
NODE  /   276826 -504.5313319672    -329.1867495              0.
NODE  /   276827 -504.5313319672    -321.4411581              0.
NODE  /   276828 -504.5313319672 -313.6955666999              0.
NODE  /   276829 -504.5313319672    -305.9499753              0.
NODE  /   276830 -504.5313319672    -298.2043839              0.
NODE  /   276831 -504.5313319672    -290.4587925              0.
NODE  /   276832 -504.5313319672    -282.7132011              0.
NODE  /   276833 -504.5313319672    -274.9676097              0.
NODE  /   276834 -504.5313319672    -267.2220183              0.
NODE  /   276835 -504.5313319672    -259.4764269              0.
NODE  /   276836 -504.5313319672    -251.7308355              0.
NODE  /   276837 -504.5313319672    -243.9852441              0.
NODE  /   276838 -504.5313319672    -236.2396527              0.
NODE  /   276839 -504.5313319672    -228.4940613              0.
NODE  /   276840 -504.5313319672    -220.7484699              0.
NODE  /   276841 -504.5313319672    -213.0028785              0.
NODE  /   276842 -504.5313319672    -205.2572871              0.
NODE  /   276843 -504.5313319672    -197.5116957              0.
NODE  /   276844 -504.5313319672    -189.7661043              0.
NODE  /   276845 -504.5313319672    -182.0205129              0.
NODE  /   276846 -504.5313319672    -174.2749215              0.
NODE  /   276847 -504.5313319672 -166.5293300999              0.
NODE  /   276848 -504.5313319672    -158.7837387              0.
NODE  /   276849 -504.5313319672    -151.0381473              0.
NODE  /   276850 -504.5313319672    -143.2925559              0.
NODE  /   276851 -504.5313319672    -135.5469645              0.
NODE  /   276852 -504.5313319672    -127.8013731              0.
NODE  /   276853 -504.5313319672    -120.0557817              0.
NODE  /   276854 -504.5313319672    -112.3101903              0.
NODE  /   276855 -504.5313319672    -104.5645989              0.
NODE  /   276856 -504.5313319672 -96.81900749999              0.
NODE  /   276857 -504.5313319672 -89.07341609999              0.
NODE  /   276858 -504.5313319672     -81.3278247              0.
NODE  /   276859 -504.5313319672     -73.5822333              0.
NODE  /   276860 -504.5313319672 -65.83664189999              0.
NODE  /   276861 -504.5313319672 -58.09105049999              0.
NODE  /   276862 -504.5313319672     -50.3454591              0.
NODE  /   276863 -504.5313319672 -42.59986769999              0.
NODE  /   276864 -504.5313319672     -34.8542763              0.
NODE  /   276865 -504.5313319672 -27.10868489999              0.
NODE  /   276866 -504.5313319672 -19.36309349999              0.
NODE  /   276867 -504.5313319672 -11.61750209999              0.
NODE  /   276868 -504.5313319672 -3.871910699999              0.
NODE  /   276869 -504.5313319672 3.8736807000002              0.
NODE  /   276870 -504.5313319672      11.6192721              0.
NODE  /   276871 -504.5313319672      19.3648635              0.
NODE  /   276872 -504.5313319672 27.110454899999              0.
NODE  /   276873 -504.5313319672      34.8560463              0.
NODE  /   276874 -504.5313319672      42.6016377              0.
NODE  /   276875 -504.5313319672 50.347229099999              0.
NODE  /   276876 -504.5313319672      58.0928205              0.
NODE  /   276877 -504.5313319672      65.8384119              0.
NODE  /   276878 -504.5313319672      73.5840033              0.
NODE  /   276879 -504.5313319672      81.3295947              0.
NODE  /   276880 -504.5313319672 89.075186099999              0.
NODE  /   276881 -504.5313319672      96.8207775              0.
NODE  /   276882 -504.5313319672     104.5663689              0.
NODE  /   276883 -504.5313319672     112.3119603              0.
NODE  /   276884 -504.5313319672     120.0575517              0.
NODE  /   276885 -504.5313319672     127.8031431              0.
NODE  /   276886 -504.5313319672     135.5487345              0.
NODE  /   276887 -504.5313319672     143.2943259              0.
NODE  /   276888 -504.5313319672     151.0399173              0.
NODE  /   276889 -504.5313319672     158.7855087              0.
NODE  /   276890 -504.5313319672     166.5311001              0.
NODE  /   276891 -504.5313319672     174.2766915              0.
NODE  /   276892 -504.5313319672     182.0222829              0.
NODE  /   276893 -504.5313319672     189.7678743              0.
NODE  /   276894 -504.5313319672     197.5134657              0.
NODE  /   276895 -504.5313319672     205.2590571              0.
NODE  /   276896 -504.5313319672     213.0046485              0.
NODE  /   276897 -504.5313319672     220.7502399              0.
NODE  /   276898 -504.5313319672     228.4958313              0.
NODE  /   276899 -504.5313319672     236.2414227              0.
NODE  /   276900 -504.5313319672     243.9870141              0.
NODE  /   276901 -504.5313319672     251.7326055              0.
NODE  /   276902 -504.5313319672     259.4781969              0.
NODE  /   276903 -504.5313319672     267.2237883              0.
NODE  /   276904 -504.5313319672     274.9693797              0.
NODE  /   276905 -504.5313319672     282.7149711              0.
NODE  /   276906 -504.5313319672     290.4605625              0.
NODE  /   276907 -504.5313319672     298.2061539              0.
NODE  /   276908 -504.5313319672     305.9517453              0.
NODE  /   276909 -504.5313319672     313.6973367              0.
NODE  /   276910 -504.5313319672     321.4429281              0.
NODE  /   276911 -504.5313319672     329.1885195              0.
NODE  /   276912 -504.5313319672     336.9341109              0.
NODE  /   276913 -504.5313319672     344.6797023              0.
NODE  /   276914 -504.5313319672     352.4252937              0.
NODE  /   276915 -504.5313319672     360.1708851              0.
NODE  /   276916 -504.5313319672     367.9164765              0.
NODE  /   276917 -504.5313319672     375.6620679              0.
NODE  /   276918 -504.5313319672     383.4076593              0.
NODE  /   276919 -504.5313319672     391.1532507              0.
NODE  /   276920 -504.5313319672     398.8988421              0.
NODE  /   276921 -504.5313319672     406.6444335              0.
NODE  /   276922 -504.5313319672     414.3900249              0.
NODE  /   276923 -504.5313319672     422.1356163              0.
NODE  /   276924 -504.5313319672     429.8812077              0.
NODE  /   276925 -504.5313319672     437.6267991              0.
NODE  /   276926 -504.5313319672     445.3723905              0.
NODE  /   276927 -504.5313319672     453.1179819              0.
NODE  /   276928 -504.5313319672     460.8635733              0.
NODE  /   276929 -504.5313319672     468.6091647              0.
NODE  /   276930 -504.5313319672     476.3547561              0.
NODE  /   276931 -504.5313319672     484.1003475              0.
NODE  /   276932 -504.5313319672     491.8459389              0.
NODE  /   276933 -504.5313319672     499.5915303              0.
NODE  /   276934 -504.5313319672     507.3371217              0.
NODE  /   276935 -504.5313319672     515.0827131              0.
NODE  /   276936 -504.5313319672     522.8283045              0.
NODE  /   276937 -504.5313319672     530.5738959              0.
NODE  /   276938 -504.5313319672     538.3194873              0.
NODE  /   276939 -504.5313319672     546.0650787              0.
NODE  /   276940 -504.5313319672     553.8106701              0.
NODE  /   276941 -504.5313319672     561.5562615              0.
NODE  /   276942 -504.5313319672     569.3018529              0.
NODE  /   276943 -504.5313319672     577.0474443              0.
NODE  /   276944 -504.5313319672     584.7930357              0.
NODE  /   276945 -504.5313319672     592.5386271              0.
NODE  /   276946 -504.5313319672     600.2842185              0.
NODE  /   276947 -504.5313319672     608.0298099              0.
NODE  /   276948 -504.5313319672     615.7754013              0.
NODE  /   276949 -504.5313319672     623.5209927              0.
NODE  /   276950 -504.5313319672     631.2665841              0.
NODE  /   276951 -504.5313319672     639.0121755              0.
NODE  /   276952 -504.5313319672     646.7577669              0.
NODE  /   276953 -504.5313319672     654.5033583              0.
NODE  /   276954 -504.5313319672     662.2489497              0.
NODE  /   276955 -504.5313319672     669.9945411              0.
NODE  /   276956 -504.5313319672     677.7401325              0.
NODE  /   276957 -504.5313319672     685.4857239              0.
NODE  /   276958 -504.5313319672     693.2313153              0.
NODE  /   276959 -504.5313319672     700.9769067              0.
NODE  /   276960 -504.5313319672     708.7224981              0.
NODE  /   276961 -504.5313319672     716.4680895              0.
NODE  /   276962 -504.5313319672     724.2136809              0.
NODE  /   276963 -504.5313319672     731.9592723              0.
NODE  /   276964 -504.5313319672     739.7048637              0.
NODE  /   276965 -504.5313319672     747.4504551              0.
NODE  /   276966 -504.5313319672     755.1960465              0.
NODE  /   276967 -504.5313319672     762.9416379              0.
NODE  /   276968 -504.5313319672     770.6872293              0.
NODE  /   276969 -504.5313319672     778.4328207              0.
NODE  /   276970 -504.5313319672     786.1784121              0.
NODE  /   276971 -504.5313319672     793.9240035              0.
NODE  /   276972 -504.5313319672     801.6695949              0.
NODE  /   276973 -504.5313319672     809.4151863              0.
NODE  /   276974 -504.5313319672     817.1607777              0.
NODE  /   276975 -504.5313319672     824.9063691              0.
NODE  /   276976 -504.5313319672     832.6519605              0.
NODE  /   276977 -504.5313319672     840.3975519              0.
NODE  /   276978 -504.5313319672     848.1431433              0.
NODE  /   276979 -504.5313319672     855.8887347              0.
NODE  /   276980 -504.5313319672     863.6343261              0.
NODE  /   276981 -504.5313319672     871.3799175              0.
NODE  /   276982 -504.5313319672     879.1255089              0.
NODE  /   276983 -504.5313319672     886.8711003              0.
NODE  /   276984 -504.5313319672     894.6166917              0.
NODE  /   276985 -504.5313319672     902.3622831              0.
NODE  /   276986 -504.5313319672     910.1078745              0.
NODE  /   276987 -504.5313319672     917.8534659              0.
NODE  /   276988 -504.5313319672     925.5990573              0.
NODE  /   276989 -504.5313319672     933.3446487              0.
NODE  /   276990 -504.5313319672     941.0902401              0.
NODE  /   276991 -504.5313319672     948.8358315              0.
NODE  /   276992 -504.5313319672     956.5814229              0.
NODE  /   276993 -504.5313319672     964.3270143              0.
NODE  /   276994 -504.5313319672     972.0726057              0.
NODE  /   276995 -504.5313319672     979.8181971              0.
NODE  /   276996 -504.5313319672     987.5637885              0.
NODE  /   276997 -504.5313319672     995.3093799              0.
NODE  /   276998 -504.5313319672    1003.0549713              0.
NODE  /   276999 -504.5313319672    1010.8005627              0.
NODE  /   277000 -504.5313319672    1018.5461541              0.
NODE  /   277001 -504.5313319672    1026.2917455              0.
NODE  /   277002 -504.5313319672    1034.0373369              0.
NODE  /   277003 -504.5313319672    1041.7829283              0.
NODE  /   277004 -504.5313319672    1049.5285197              0.
NODE  /   277005 -504.5313319672    1057.2741111              0.
NODE  /   277006 -504.5313319672    1065.0197025              0.
NODE  /   277007 -496.7693114754   -1057.2723411              0.
NODE  /   277008 -496.7693114754   -1065.0179325              0.
NODE  /   277009 -496.7693114754   -1049.5267497              0.
NODE  /   277010 -496.7693114754   -1041.7811583              0.
NODE  /   277011 -496.7693114754   -1034.0355669              0.
NODE  /   277012 -496.7693114754   -1026.2899755              0.
NODE  /   277013 -496.7693114754   -1018.5443841              0.
NODE  /   277014 -496.7693114754   -1010.7987927              0.
NODE  /   277015 -496.7693114754   -1003.0532013              0.
NODE  /   277016 -496.7693114754    -995.3076099              0.
NODE  /   277017 -496.7693114754    -987.5620185              0.
NODE  /   277018 -496.7693114754 -979.8164270999              0.
NODE  /   277019 -496.7693114754    -972.0708357              0.
NODE  /   277020 -496.7693114754    -964.3252443              0.
NODE  /   277021 -496.7693114754    -956.5796529              0.
NODE  /   277022 -496.7693114754    -948.8340615              0.
NODE  /   277023 -496.7693114754 -941.0884700999              0.
NODE  /   277024 -496.7693114754    -933.3428787              0.
NODE  /   277025 -496.7693114754    -925.5972873              0.
NODE  /   277026 -496.7693114754    -917.8516959              0.
NODE  /   277027 -496.7693114754    -910.1061045              0.
NODE  /   277028 -496.7693114754    -902.3605131              0.
NODE  /   277029 -496.7693114754    -894.6149217              0.
NODE  /   277030 -496.7693114754    -886.8693303              0.
NODE  /   277031 -496.7693114754    -879.1237389              0.
NODE  /   277032 -496.7693114754    -871.3781475              0.
NODE  /   277033 -496.7693114754 -863.6325560999              0.
NODE  /   277034 -496.7693114754    -855.8869647              0.
NODE  /   277035 -496.7693114754    -848.1413733              0.
NODE  /   277036 -496.7693114754    -840.3957819              0.
NODE  /   277037 -496.7693114754    -832.6501905              0.
NODE  /   277038 -496.7693114754    -824.9045991              0.
NODE  /   277039 -496.7693114754    -817.1590077              0.
NODE  /   277040 -496.7693114754    -809.4134163              0.
NODE  /   277041 -496.7693114754    -801.6678249              0.
NODE  /   277042 -496.7693114754    -793.9222335              0.
NODE  /   277043 -496.7693114754    -786.1766421              0.
NODE  /   277044 -496.7693114754    -778.4310507              0.
NODE  /   277045 -496.7693114754    -770.6854593              0.
NODE  /   277046 -496.7693114754    -762.9398679              0.
NODE  /   277047 -496.7693114754    -755.1942765              0.
NODE  /   277048 -496.7693114754    -747.4486851              0.
NODE  /   277049 -496.7693114754 -739.7030936999              0.
NODE  /   277050 -496.7693114754    -731.9575023              0.
NODE  /   277051 -496.7693114754    -724.2119109              0.
NODE  /   277052 -496.7693114754    -716.4663195              0.
NODE  /   277053 -496.7693114754    -708.7207281              0.
NODE  /   277054 -496.7693114754    -700.9751367              0.
NODE  /   277055 -496.7693114754 -693.2295452999              0.
NODE  /   277056 -496.7693114754    -685.4839539              0.
NODE  /   277057 -496.7693114754    -677.7383625              0.
NODE  /   277058 -496.7693114754    -669.9927711              0.
NODE  /   277059 -496.7693114754    -662.2471797              0.
NODE  /   277060 -496.7693114754    -654.5015883              0.
NODE  /   277061 -496.7693114754    -646.7559969              0.
NODE  /   277062 -496.7693114754    -639.0104055              0.
NODE  /   277063 -496.7693114754    -631.2648141              0.
NODE  /   277064 -496.7693114754    -623.5192227              0.
NODE  /   277065 -496.7693114754    -615.7736313              0.
NODE  /   277066 -496.7693114754    -608.0280399              0.
NODE  /   277067 -496.7693114754    -600.2824485              0.
NODE  /   277068 -496.7693114754    -592.5368571              0.
NODE  /   277069 -496.7693114754    -584.7912657              0.
NODE  /   277070 -496.7693114754    -577.0456743              0.
NODE  /   277071 -496.7693114754    -569.3000829              0.
NODE  /   277072 -496.7693114754    -561.5544915              0.
NODE  /   277073 -496.7693114754    -553.8089001              0.
NODE  /   277074 -496.7693114754    -546.0633087              0.
NODE  /   277075 -496.7693114754    -538.3177173              0.
NODE  /   277076 -496.7693114754    -530.5721259              0.
NODE  /   277077 -496.7693114754    -522.8265345              0.
NODE  /   277078 -496.7693114754    -515.0809431              0.
NODE  /   277079 -496.7693114754    -507.3353517              0.
NODE  /   277080 -496.7693114754    -499.5897603              0.
NODE  /   277081 -496.7693114754    -491.8441689              0.
NODE  /   277082 -496.7693114754 -484.0985774999              0.
NODE  /   277083 -496.7693114754    -476.3529861              0.
NODE  /   277084 -496.7693114754    -468.6073947              0.
NODE  /   277085 -496.7693114754    -460.8618033              0.
NODE  /   277086 -496.7693114754    -453.1162119              0.
NODE  /   277087 -496.7693114754    -445.3706205              0.
NODE  /   277088 -496.7693114754    -437.6250291              0.
NODE  /   277089 -496.7693114754    -429.8794377              0.
NODE  /   277090 -496.7693114754    -422.1338463              0.
NODE  /   277091 -496.7693114754    -414.3882549              0.
NODE  /   277092 -496.7693114754    -406.6426635              0.
NODE  /   277093 -496.7693114754    -398.8970721              0.
NODE  /   277094 -496.7693114754    -391.1514807              0.
NODE  /   277095 -496.7693114754    -383.4058893              0.
NODE  /   277096 -496.7693114754    -375.6602979              0.
NODE  /   277097 -496.7693114754    -367.9147065              0.
NODE  /   277098 -496.7693114754    -360.1691151              0.
NODE  /   277099 -496.7693114754 -352.4235236999              0.
NODE  /   277100 -496.7693114754    -344.6779323              0.
NODE  /   277101 -496.7693114754    -336.9323409              0.
NODE  /   277102 -496.7693114754    -329.1867495              0.
NODE  /   277103 -496.7693114754    -321.4411581              0.
NODE  /   277104 -496.7693114754    -313.6955667              0.
NODE  /   277105 -496.7693114754    -305.9499753              0.
NODE  /   277106 -496.7693114754    -298.2043839              0.
NODE  /   277107 -496.7693114754    -290.4587925              0.
NODE  /   277108 -496.7693114754    -282.7132011              0.
NODE  /   277109 -496.7693114754    -274.9676097              0.
NODE  /   277110 -496.7693114754    -267.2220183              0.
NODE  /   277111 -496.7693114754    -259.4764269              0.
NODE  /   277112 -496.7693114754    -251.7308355              0.
NODE  /   277113 -496.7693114754    -243.9852441              0.
NODE  /   277114 -496.7693114754    -236.2396527              0.
NODE  /   277115 -496.7693114754    -228.4940613              0.
NODE  /   277116 -496.7693114754    -220.7484699              0.
NODE  /   277117 -496.7693114754 -213.0028784999              0.
NODE  /   277118 -496.7693114754    -205.2572871              0.
NODE  /   277119 -496.7693114754    -197.5116957              0.
NODE  /   277120 -496.7693114754    -189.7661043              0.
NODE  /   277121 -496.7693114754    -182.0205129              0.
NODE  /   277122 -496.7693114754    -174.2749215              0.
NODE  /   277123 -496.7693114754    -166.5293301              0.
NODE  /   277124 -496.7693114754    -158.7837387              0.
NODE  /   277125 -496.7693114754    -151.0381473              0.
NODE  /   277126 -496.7693114754    -143.2925559              0.
NODE  /   277127 -496.7693114754    -135.5469645              0.
NODE  /   277128 -496.7693114754    -127.8013731              0.
NODE  /   277129 -496.7693114754    -120.0557817              0.
NODE  /   277130 -496.7693114754    -112.3101903              0.
NODE  /   277131 -496.7693114754    -104.5645989              0.
NODE  /   277132 -496.7693114754 -96.81900749999              0.
NODE  /   277133 -496.7693114754 -89.07341609999              0.
NODE  /   277134 -496.7693114754     -81.3278247              0.
NODE  /   277135 -496.7693114754     -73.5822333              0.
NODE  /   277136 -496.7693114754 -65.83664189999              0.
NODE  /   277137 -496.7693114754 -58.09105049999              0.
NODE  /   277138 -496.7693114754     -50.3454591              0.
NODE  /   277139 -496.7693114754     -42.5998677              0.
NODE  /   277140 -496.7693114754     -34.8542763              0.
NODE  /   277141 -496.7693114754 -27.10868489999              0.
NODE  /   277142 -496.7693114754 -19.36309349999              0.
NODE  /   277143 -496.7693114754 -11.61750209999              0.
NODE  /   277144 -496.7693114754 -3.871910699999              0.
NODE  /   277145 -496.7693114754 3.8736807000004              0.
NODE  /   277146 -496.7693114754      11.6192721              0.
NODE  /   277147 -496.7693114754      19.3648635              0.
NODE  /   277148 -496.7693114754      27.1104549              0.
NODE  /   277149 -496.7693114754      34.8560463              0.
NODE  /   277150 -496.7693114754      42.6016377              0.
NODE  /   277151 -496.7693114754      50.3472291              0.
NODE  /   277152 -496.7693114754      58.0928205              0.
NODE  /   277153 -496.7693114754      65.8384119              0.
NODE  /   277154 -496.7693114754      73.5840033              0.
NODE  /   277155 -496.7693114754      81.3295947              0.
NODE  /   277156 -496.7693114754      89.0751861              0.
NODE  /   277157 -496.7693114754      96.8207775              0.
NODE  /   277158 -496.7693114754     104.5663689              0.
NODE  /   277159 -496.7693114754     112.3119603              0.
NODE  /   277160 -496.7693114754     120.0575517              0.
NODE  /   277161 -496.7693114754     127.8031431              0.
NODE  /   277162 -496.7693114754     135.5487345              0.
NODE  /   277163 -496.7693114754     143.2943259              0.
NODE  /   277164 -496.7693114754     151.0399173              0.
NODE  /   277165 -496.7693114754     158.7855087              0.
NODE  /   277166 -496.7693114754     166.5311001              0.
NODE  /   277167 -496.7693114754     174.2766915              0.
NODE  /   277168 -496.7693114754     182.0222829              0.
NODE  /   277169 -496.7693114754     189.7678743              0.
NODE  /   277170 -496.7693114754     197.5134657              0.
NODE  /   277171 -496.7693114754     205.2590571              0.
NODE  /   277172 -496.7693114754     213.0046485              0.
NODE  /   277173 -496.7693114754     220.7502399              0.
NODE  /   277174 -496.7693114754     228.4958313              0.
NODE  /   277175 -496.7693114754     236.2414227              0.
NODE  /   277176 -496.7693114754     243.9870141              0.
NODE  /   277177 -496.7693114754     251.7326055              0.
NODE  /   277178 -496.7693114754     259.4781969              0.
NODE  /   277179 -496.7693114754     267.2237883              0.
NODE  /   277180 -496.7693114754     274.9693797              0.
NODE  /   277181 -496.7693114754     282.7149711              0.
NODE  /   277182 -496.7693114754     290.4605625              0.
NODE  /   277183 -496.7693114754     298.2061539              0.
NODE  /   277184 -496.7693114754     305.9517453              0.
NODE  /   277185 -496.7693114754     313.6973367              0.
NODE  /   277186 -496.7693114754     321.4429281              0.
NODE  /   277187 -496.7693114754     329.1885195              0.
NODE  /   277188 -496.7693114754     336.9341109              0.
NODE  /   277189 -496.7693114754     344.6797023              0.
NODE  /   277190 -496.7693114754     352.4252937              0.
NODE  /   277191 -496.7693114754     360.1708851              0.
NODE  /   277192 -496.7693114754     367.9164765              0.
NODE  /   277193 -496.7693114754     375.6620679              0.
NODE  /   277194 -496.7693114754     383.4076593              0.
NODE  /   277195 -496.7693114754     391.1532507              0.
NODE  /   277196 -496.7693114754     398.8988421              0.
NODE  /   277197 -496.7693114754     406.6444335              0.
NODE  /   277198 -496.7693114754     414.3900249              0.
NODE  /   277199 -496.7693114754     422.1356163              0.
NODE  /   277200 -496.7693114754     429.8812077              0.
NODE  /   277201 -496.7693114754     437.6267991              0.
NODE  /   277202 -496.7693114754     445.3723905              0.
NODE  /   277203 -496.7693114754     453.1179819              0.
NODE  /   277204 -496.7693114754     460.8635733              0.
NODE  /   277205 -496.7693114754     468.6091647              0.
NODE  /   277206 -496.7693114754     476.3547561              0.
NODE  /   277207 -496.7693114754     484.1003475              0.
NODE  /   277208 -496.7693114754     491.8459389              0.
NODE  /   277209 -496.7693114754     499.5915303              0.
NODE  /   277210 -496.7693114754     507.3371217              0.
NODE  /   277211 -496.7693114754     515.0827131              0.
NODE  /   277212 -496.7693114754     522.8283045              0.
NODE  /   277213 -496.7693114754     530.5738959              0.
NODE  /   277214 -496.7693114754     538.3194873              0.
NODE  /   277215 -496.7693114754     546.0650787              0.
NODE  /   277216 -496.7693114754     553.8106701              0.
NODE  /   277217 -496.7693114754     561.5562615              0.
NODE  /   277218 -496.7693114754     569.3018529              0.
NODE  /   277219 -496.7693114754     577.0474443              0.
NODE  /   277220 -496.7693114754     584.7930357              0.
NODE  /   277221 -496.7693114754     592.5386271              0.
NODE  /   277222 -496.7693114754     600.2842185              0.
NODE  /   277223 -496.7693114754     608.0298099              0.
NODE  /   277224 -496.7693114754     615.7754013              0.
NODE  /   277225 -496.7693114754     623.5209927              0.
NODE  /   277226 -496.7693114754     631.2665841              0.
NODE  /   277227 -496.7693114754     639.0121755              0.
NODE  /   277228 -496.7693114754     646.7577669              0.
NODE  /   277229 -496.7693114754     654.5033583              0.
NODE  /   277230 -496.7693114754     662.2489497              0.
NODE  /   277231 -496.7693114754     669.9945411              0.
NODE  /   277232 -496.7693114754     677.7401325              0.
NODE  /   277233 -496.7693114754     685.4857239              0.
NODE  /   277234 -496.7693114754     693.2313153              0.
NODE  /   277235 -496.7693114754     700.9769067              0.
NODE  /   277236 -496.7693114754     708.7224981              0.
NODE  /   277237 -496.7693114754     716.4680895              0.
NODE  /   277238 -496.7693114754     724.2136809              0.
NODE  /   277239 -496.7693114754     731.9592723              0.
NODE  /   277240 -496.7693114754     739.7048637              0.
NODE  /   277241 -496.7693114754     747.4504551              0.
NODE  /   277242 -496.7693114754     755.1960465              0.
NODE  /   277243 -496.7693114754     762.9416379              0.
NODE  /   277244 -496.7693114754     770.6872293              0.
NODE  /   277245 -496.7693114754     778.4328207              0.
NODE  /   277246 -496.7693114754     786.1784121              0.
NODE  /   277247 -496.7693114754     793.9240035              0.
NODE  /   277248 -496.7693114754     801.6695949              0.
NODE  /   277249 -496.7693114754     809.4151863              0.
NODE  /   277250 -496.7693114754     817.1607777              0.
NODE  /   277251 -496.7693114754     824.9063691              0.
NODE  /   277252 -496.7693114754     832.6519605              0.
NODE  /   277253 -496.7693114754     840.3975519              0.
NODE  /   277254 -496.7693114754     848.1431433              0.
NODE  /   277255 -496.7693114754     855.8887347              0.
NODE  /   277256 -496.7693114754     863.6343261              0.
NODE  /   277257 -496.7693114754     871.3799175              0.
NODE  /   277258 -496.7693114754     879.1255089              0.
NODE  /   277259 -496.7693114754     886.8711003              0.
NODE  /   277260 -496.7693114754     894.6166917              0.
NODE  /   277261 -496.7693114754     902.3622831              0.
NODE  /   277262 -496.7693114754     910.1078745              0.
NODE  /   277263 -496.7693114754     917.8534659              0.
NODE  /   277264 -496.7693114754     925.5990573              0.
NODE  /   277265 -496.7693114754     933.3446487              0.
NODE  /   277266 -496.7693114754     941.0902401              0.
NODE  /   277267 -496.7693114754     948.8358315              0.
NODE  /   277268 -496.7693114754     956.5814229              0.
NODE  /   277269 -496.7693114754     964.3270143              0.
NODE  /   277270 -496.7693114754     972.0726057              0.
NODE  /   277271 -496.7693114754     979.8181971              0.
NODE  /   277272 -496.7693114754     987.5637885              0.
NODE  /   277273 -496.7693114754     995.3093799              0.
NODE  /   277274 -496.7693114754    1003.0549713              0.
NODE  /   277275 -496.7693114754    1010.8005627              0.
NODE  /   277276 -496.7693114754    1018.5461541              0.
NODE  /   277277 -496.7693114754    1026.2917455              0.
NODE  /   277278 -496.7693114754    1034.0373369              0.
NODE  /   277279 -496.7693114754    1041.7829283              0.
NODE  /   277280 -496.7693114754    1049.5285197              0.
NODE  /   277281 -496.7693114754    1057.2741111              0.
NODE  /   277282 -496.7693114754    1065.0197025              0.
NODE  /   277283 -489.0072909836   -1057.2723411              0.
NODE  /   277284 -489.0072909836   -1065.0179325              0.
NODE  /   277285 -489.0072909836   -1049.5267497              0.
NODE  /   277286 -489.0072909836   -1041.7811583              0.
NODE  /   277287 -489.0072909836   -1034.0355669              0.
NODE  /   277288 -489.0072909836   -1026.2899755              0.
NODE  /   277289 -489.0072909836   -1018.5443841              0.
NODE  /   277290 -489.0072909836   -1010.7987927              0.
NODE  /   277291 -489.0072909836   -1003.0532013              0.
NODE  /   277292 -489.0072909836    -995.3076099              0.
NODE  /   277293 -489.0072909836    -987.5620185              0.
NODE  /   277294 -489.0072909836 -979.8164270999              0.
NODE  /   277295 -489.0072909836    -972.0708357              0.
NODE  /   277296 -489.0072909836    -964.3252443              0.
NODE  /   277297 -489.0072909836    -956.5796529              0.
NODE  /   277298 -489.0072909836    -948.8340615              0.
NODE  /   277299 -489.0072909836    -941.0884701              0.
NODE  /   277300 -489.0072909836    -933.3428787              0.
NODE  /   277301 -489.0072909836    -925.5972873              0.
NODE  /   277302 -489.0072909836    -917.8516959              0.
NODE  /   277303 -489.0072909836    -910.1061045              0.
NODE  /   277304 -489.0072909836    -902.3605131              0.
NODE  /   277305 -489.0072909836    -894.6149217              0.
NODE  /   277306 -489.0072909836    -886.8693303              0.
NODE  /   277307 -489.0072909836    -879.1237389              0.
NODE  /   277308 -489.0072909836 -871.3781474999              0.
NODE  /   277309 -489.0072909836    -863.6325561              0.
NODE  /   277310 -489.0072909836    -855.8869647              0.
NODE  /   277311 -489.0072909836    -848.1413733              0.
NODE  /   277312 -489.0072909836    -840.3957819              0.
NODE  /   277313 -489.0072909836    -832.6501905              0.
NODE  /   277314 -489.0072909836    -824.9045991              0.
NODE  /   277315 -489.0072909836    -817.1590077              0.
NODE  /   277316 -489.0072909836    -809.4134163              0.
NODE  /   277317 -489.0072909836    -801.6678249              0.
NODE  /   277318 -489.0072909836    -793.9222335              0.
NODE  /   277319 -489.0072909836    -786.1766421              0.
NODE  /   277320 -489.0072909836    -778.4310507              0.
NODE  /   277321 -489.0072909836    -770.6854593              0.
NODE  /   277322 -489.0072909836    -762.9398679              0.
NODE  /   277323 -489.0072909836 -755.1942764999              0.
NODE  /   277324 -489.0072909836    -747.4486851              0.
NODE  /   277325 -489.0072909836    -739.7030937              0.
NODE  /   277326 -489.0072909836    -731.9575023              0.
NODE  /   277327 -489.0072909836    -724.2119109              0.
NODE  /   277328 -489.0072909836    -716.4663195              0.
NODE  /   277329 -489.0072909836    -708.7207281              0.
NODE  /   277330 -489.0072909836 -700.9751366999              0.
NODE  /   277331 -489.0072909836    -693.2295453              0.
NODE  /   277332 -489.0072909836    -685.4839539              0.
NODE  /   277333 -489.0072909836    -677.7383625              0.
NODE  /   277334 -489.0072909836    -669.9927711              0.
NODE  /   277335 -489.0072909836    -662.2471797              0.
NODE  /   277336 -489.0072909836    -654.5015883              0.
NODE  /   277337 -489.0072909836    -646.7559969              0.
NODE  /   277338 -489.0072909836    -639.0104055              0.
NODE  /   277339 -489.0072909836    -631.2648141              0.
NODE  /   277340 -489.0072909836    -623.5192227              0.
NODE  /   277341 -489.0072909836    -615.7736313              0.
NODE  /   277342 -489.0072909836    -608.0280399              0.
NODE  /   277343 -489.0072909836    -600.2824485              0.
NODE  /   277344 -489.0072909836    -592.5368571              0.
NODE  /   277345 -489.0072909836    -584.7912657              0.
NODE  /   277346 -489.0072909836    -577.0456743              0.
NODE  /   277347 -489.0072909836    -569.3000829              0.
NODE  /   277348 -489.0072909836    -561.5544915              0.
NODE  /   277349 -489.0072909836    -553.8089001              0.
NODE  /   277350 -489.0072909836    -546.0633087              0.
NODE  /   277351 -489.0072909836    -538.3177173              0.
NODE  /   277352 -489.0072909836    -530.5721259              0.
NODE  /   277353 -489.0072909836    -522.8265345              0.
NODE  /   277354 -489.0072909836    -515.0809431              0.
NODE  /   277355 -489.0072909836    -507.3353517              0.
NODE  /   277356 -489.0072909836    -499.5897603              0.
NODE  /   277357 -489.0072909836    -491.8441689              0.
NODE  /   277358 -489.0072909836    -484.0985775              0.
NODE  /   277359 -489.0072909836    -476.3529861              0.
NODE  /   277360 -489.0072909836    -468.6073947              0.
NODE  /   277361 -489.0072909836    -460.8618033              0.
NODE  /   277362 -489.0072909836    -453.1162119              0.
NODE  /   277363 -489.0072909836    -445.3706205              0.
NODE  /   277364 -489.0072909836    -437.6250291              0.
NODE  /   277365 -489.0072909836    -429.8794377              0.
NODE  /   277366 -489.0072909836    -422.1338463              0.
NODE  /   277367 -489.0072909836    -414.3882549              0.
NODE  /   277368 -489.0072909836    -406.6426635              0.
NODE  /   277369 -489.0072909836    -398.8970721              0.
NODE  /   277370 -489.0072909836    -391.1514807              0.
NODE  /   277371 -489.0072909836    -383.4058893              0.
NODE  /   277372 -489.0072909836    -375.6602979              0.
NODE  /   277373 -489.0072909836    -367.9147065              0.
NODE  /   277374 -489.0072909836    -360.1691151              0.
NODE  /   277375 -489.0072909836 -352.4235236999              0.
NODE  /   277376 -489.0072909836    -344.6779323              0.
NODE  /   277377 -489.0072909836 -336.9323408999              0.
NODE  /   277378 -489.0072909836    -329.1867495              0.
NODE  /   277379 -489.0072909836    -321.4411581              0.
NODE  /   277380 -489.0072909836    -313.6955667              0.
NODE  /   277381 -489.0072909836    -305.9499753              0.
NODE  /   277382 -489.0072909836    -298.2043839              0.
NODE  /   277383 -489.0072909836    -290.4587925              0.
NODE  /   277384 -489.0072909836    -282.7132011              0.
NODE  /   277385 -489.0072909836    -274.9676097              0.
NODE  /   277386 -489.0072909836    -267.2220183              0.
NODE  /   277387 -489.0072909836    -259.4764269              0.
NODE  /   277388 -489.0072909836    -251.7308355              0.
NODE  /   277389 -489.0072909836    -243.9852441              0.
NODE  /   277390 -489.0072909836    -236.2396527              0.
NODE  /   277391 -489.0072909836    -228.4940613              0.
NODE  /   277392 -489.0072909836    -220.7484699              0.
NODE  /   277393 -489.0072909836    -213.0028785              0.
NODE  /   277394 -489.0072909836    -205.2572871              0.
NODE  /   277395 -489.0072909836    -197.5116957              0.
NODE  /   277396 -489.0072909836    -189.7661043              0.
NODE  /   277397 -489.0072909836    -182.0205129              0.
NODE  /   277398 -489.0072909836    -174.2749215              0.
NODE  /   277399 -489.0072909836    -166.5293301              0.
NODE  /   277400 -489.0072909836    -158.7837387              0.
NODE  /   277401 -489.0072909836    -151.0381473              0.
NODE  /   277402 -489.0072909836    -143.2925559              0.
NODE  /   277403 -489.0072909836    -135.5469645              0.
NODE  /   277404 -489.0072909836    -127.8013731              0.
NODE  /   277405 -489.0072909836    -120.0557817              0.
NODE  /   277406 -489.0072909836    -112.3101903              0.
NODE  /   277407 -489.0072909836    -104.5645989              0.
NODE  /   277408 -489.0072909836 -96.81900749999              0.
NODE  /   277409 -489.0072909836 -89.07341609999              0.
NODE  /   277410 -489.0072909836     -81.3278247              0.
NODE  /   277411 -489.0072909836     -73.5822333              0.
NODE  /   277412 -489.0072909836 -65.83664189999              0.
NODE  /   277413 -489.0072909836 -58.09105049999              0.
NODE  /   277414 -489.0072909836     -50.3454591              0.
NODE  /   277415 -489.0072909836     -42.5998677              0.
NODE  /   277416 -489.0072909836     -34.8542763              0.
NODE  /   277417 -489.0072909836 -27.10868489999              0.
NODE  /   277418 -489.0072909836     -19.3630935              0.
NODE  /   277419 -489.0072909836 -11.61750209999              0.
NODE  /   277420 -489.0072909836      -3.8719107              0.
NODE  /   277421 -489.0072909836 3.8736806999998              0.
NODE  /   277422 -489.0072909836      11.6192721              0.
NODE  /   277423 -489.0072909836      19.3648635              0.
NODE  /   277424 -489.0072909836 27.110454899999              0.
NODE  /   277425 -489.0072909836 34.856046299999              0.
NODE  /   277426 -489.0072909836      42.6016377              0.
NODE  /   277427 -489.0072909836 50.347229099999              0.
NODE  /   277428 -489.0072909836      58.0928205              0.
NODE  /   277429 -489.0072909836      65.8384119              0.
NODE  /   277430 -489.0072909836      73.5840033              0.
NODE  /   277431 -489.0072909836      81.3295947              0.
NODE  /   277432 -489.0072909836      89.0751861              0.
NODE  /   277433 -489.0072909836      96.8207775              0.
NODE  /   277434 -489.0072909836     104.5663689              0.
NODE  /   277435 -489.0072909836     112.3119603              0.
NODE  /   277436 -489.0072909836     120.0575517              0.
NODE  /   277437 -489.0072909836     127.8031431              0.
NODE  /   277438 -489.0072909836     135.5487345              0.
NODE  /   277439 -489.0072909836     143.2943259              0.
NODE  /   277440 -489.0072909836     151.0399173              0.
NODE  /   277441 -489.0072909836     158.7855087              0.
NODE  /   277442 -489.0072909836     166.5311001              0.
NODE  /   277443 -489.0072909836     174.2766915              0.
NODE  /   277444 -489.0072909836     182.0222829              0.
NODE  /   277445 -489.0072909836     189.7678743              0.
NODE  /   277446 -489.0072909836     197.5134657              0.
NODE  /   277447 -489.0072909836     205.2590571              0.
NODE  /   277448 -489.0072909836     213.0046485              0.
NODE  /   277449 -489.0072909836     220.7502399              0.
NODE  /   277450 -489.0072909836     228.4958313              0.
NODE  /   277451 -489.0072909836     236.2414227              0.
NODE  /   277452 -489.0072909836     243.9870141              0.
NODE  /   277453 -489.0072909836     251.7326055              0.
NODE  /   277454 -489.0072909836     259.4781969              0.
NODE  /   277455 -489.0072909836     267.2237883              0.
NODE  /   277456 -489.0072909836     274.9693797              0.
NODE  /   277457 -489.0072909836     282.7149711              0.
NODE  /   277458 -489.0072909836     290.4605625              0.
NODE  /   277459 -489.0072909836     298.2061539              0.
NODE  /   277460 -489.0072909836     305.9517453              0.
NODE  /   277461 -489.0072909836     313.6973367              0.
NODE  /   277462 -489.0072909836     321.4429281              0.
NODE  /   277463 -489.0072909836     329.1885195              0.
NODE  /   277464 -489.0072909836     336.9341109              0.
NODE  /   277465 -489.0072909836     344.6797023              0.
NODE  /   277466 -489.0072909836     352.4252937              0.
NODE  /   277467 -489.0072909836     360.1708851              0.
NODE  /   277468 -489.0072909836     367.9164765              0.
NODE  /   277469 -489.0072909836     375.6620679              0.
NODE  /   277470 -489.0072909836     383.4076593              0.
NODE  /   277471 -489.0072909836     391.1532507              0.
NODE  /   277472 -489.0072909836     398.8988421              0.
NODE  /   277473 -489.0072909836     406.6444335              0.
NODE  /   277474 -489.0072909836     414.3900249              0.
NODE  /   277475 -489.0072909836     422.1356163              0.
NODE  /   277476 -489.0072909836     429.8812077              0.
NODE  /   277477 -489.0072909836     437.6267991              0.
NODE  /   277478 -489.0072909836     445.3723905              0.
NODE  /   277479 -489.0072909836     453.1179819              0.
NODE  /   277480 -489.0072909836     460.8635733              0.
NODE  /   277481 -489.0072909836     468.6091647              0.
NODE  /   277482 -489.0072909836     476.3547561              0.
NODE  /   277483 -489.0072909836     484.1003475              0.
NODE  /   277484 -489.0072909836     491.8459389              0.
NODE  /   277485 -489.0072909836     499.5915303              0.
NODE  /   277486 -489.0072909836     507.3371217              0.
NODE  /   277487 -489.0072909836     515.0827131              0.
NODE  /   277488 -489.0072909836     522.8283045              0.
NODE  /   277489 -489.0072909836     530.5738959              0.
NODE  /   277490 -489.0072909836     538.3194873              0.
NODE  /   277491 -489.0072909836     546.0650787              0.
NODE  /   277492 -489.0072909836     553.8106701              0.
NODE  /   277493 -489.0072909836     561.5562615              0.
NODE  /   277494 -489.0072909836     569.3018529              0.
NODE  /   277495 -489.0072909836     577.0474443              0.
NODE  /   277496 -489.0072909836     584.7930357              0.
NODE  /   277497 -489.0072909836     592.5386271              0.
NODE  /   277498 -489.0072909836     600.2842185              0.
NODE  /   277499 -489.0072909836     608.0298099              0.
NODE  /   277500 -489.0072909836     615.7754013              0.
NODE  /   277501 -489.0072909836     623.5209927              0.
NODE  /   277502 -489.0072909836     631.2665841              0.
NODE  /   277503 -489.0072909836     639.0121755              0.
NODE  /   277504 -489.0072909836     646.7577669              0.
NODE  /   277505 -489.0072909836     654.5033583              0.
NODE  /   277506 -489.0072909836     662.2489497              0.
NODE  /   277507 -489.0072909836     669.9945411              0.
NODE  /   277508 -489.0072909836     677.7401325              0.
NODE  /   277509 -489.0072909836     685.4857239              0.
NODE  /   277510 -489.0072909836     693.2313153              0.
NODE  /   277511 -489.0072909836     700.9769067              0.
NODE  /   277512 -489.0072909836     708.7224981              0.
NODE  /   277513 -489.0072909836     716.4680895              0.
NODE  /   277514 -489.0072909836     724.2136809              0.
NODE  /   277515 -489.0072909836     731.9592723              0.
NODE  /   277516 -489.0072909836     739.7048637              0.
NODE  /   277517 -489.0072909836     747.4504551              0.
NODE  /   277518 -489.0072909836     755.1960465              0.
NODE  /   277519 -489.0072909836     762.9416379              0.
NODE  /   277520 -489.0072909836     770.6872293              0.
NODE  /   277521 -489.0072909836     778.4328207              0.
NODE  /   277522 -489.0072909836     786.1784121              0.
NODE  /   277523 -489.0072909836     793.9240035              0.
NODE  /   277524 -489.0072909836     801.6695949              0.
NODE  /   277525 -489.0072909836     809.4151863              0.
NODE  /   277526 -489.0072909836     817.1607777              0.
NODE  /   277527 -489.0072909836     824.9063691              0.
NODE  /   277528 -489.0072909836     832.6519605              0.
NODE  /   277529 -489.0072909836     840.3975519              0.
NODE  /   277530 -489.0072909836     848.1431433              0.
NODE  /   277531 -489.0072909836     855.8887347              0.
NODE  /   277532 -489.0072909836     863.6343261              0.
NODE  /   277533 -489.0072909836     871.3799175              0.
NODE  /   277534 -489.0072909836     879.1255089              0.
NODE  /   277535 -489.0072909836     886.8711003              0.
NODE  /   277536 -489.0072909836     894.6166917              0.
NODE  /   277537 -489.0072909836     902.3622831              0.
NODE  /   277538 -489.0072909836     910.1078745              0.
NODE  /   277539 -489.0072909836     917.8534659              0.
NODE  /   277540 -489.0072909836     925.5990573              0.
NODE  /   277541 -489.0072909836     933.3446487              0.
NODE  /   277542 -489.0072909836     941.0902401              0.
NODE  /   277543 -489.0072909836     948.8358315              0.
NODE  /   277544 -489.0072909836     956.5814229              0.
NODE  /   277545 -489.0072909836     964.3270143              0.
NODE  /   277546 -489.0072909836     972.0726057              0.
NODE  /   277547 -489.0072909836     979.8181971              0.
NODE  /   277548 -489.0072909836     987.5637885              0.
NODE  /   277549 -489.0072909836     995.3093799              0.
NODE  /   277550 -489.0072909836    1003.0549713              0.
NODE  /   277551 -489.0072909836    1010.8005627              0.
NODE  /   277552 -489.0072909836    1018.5461541              0.
NODE  /   277553 -489.0072909836    1026.2917455              0.
NODE  /   277554 -489.0072909836    1034.0373369              0.
NODE  /   277555 -489.0072909836    1041.7829283              0.
NODE  /   277556 -489.0072909836    1049.5285197              0.
NODE  /   277557 -489.0072909836    1057.2741111              0.
NODE  /   277558 -489.0072909836    1065.0197025              0.
NODE  /   277559 -481.2452704918   -1057.2723411              0.
NODE  /   277560 -481.2452704918   -1065.0179325              0.
NODE  /   277561 -481.2452704918   -1049.5267497              0.
NODE  /   277562 -481.2452704918   -1041.7811583              0.
NODE  /   277563 -481.2452704918   -1034.0355669              0.
NODE  /   277564 -481.2452704918   -1026.2899755              0.
NODE  /   277565 -481.2452704918   -1018.5443841              0.
NODE  /   277566 -481.2452704918   -1010.7987927              0.
NODE  /   277567 -481.2452704918   -1003.0532013              0.
NODE  /   277568 -481.2452704918    -995.3076099              0.
NODE  /   277569 -481.2452704918    -987.5620185              0.
NODE  /   277570 -481.2452704918    -979.8164271              0.
NODE  /   277571 -481.2452704918    -972.0708357              0.
NODE  /   277572 -481.2452704918    -964.3252443              0.
NODE  /   277573 -481.2452704918    -956.5796529              0.
NODE  /   277574 -481.2452704918 -948.8340614999              0.
NODE  /   277575 -481.2452704918    -941.0884701              0.
NODE  /   277576 -481.2452704918    -933.3428787              0.
NODE  /   277577 -481.2452704918    -925.5972873              0.
NODE  /   277578 -481.2452704918    -917.8516959              0.
NODE  /   277579 -481.2452704918    -910.1061045              0.
NODE  /   277580 -481.2452704918    -902.3605131              0.
NODE  /   277581 -481.2452704918 -894.6149216999              0.
NODE  /   277582 -481.2452704918    -886.8693303              0.
NODE  /   277583 -481.2452704918    -879.1237389              0.
NODE  /   277584 -481.2452704918    -871.3781475              0.
NODE  /   277585 -481.2452704918    -863.6325561              0.
NODE  /   277586 -481.2452704918    -855.8869647              0.
NODE  /   277587 -481.2452704918    -848.1413733              0.
NODE  /   277588 -481.2452704918    -840.3957819              0.
NODE  /   277589 -481.2452704918    -832.6501905              0.
NODE  /   277590 -481.2452704918    -824.9045991              0.
NODE  /   277591 -481.2452704918    -817.1590077              0.
NODE  /   277592 -481.2452704918    -809.4134163              0.
NODE  /   277593 -481.2452704918    -801.6678249              0.
NODE  /   277594 -481.2452704918    -793.9222335              0.
NODE  /   277595 -481.2452704918    -786.1766421              0.
NODE  /   277596 -481.2452704918    -778.4310507              0.
NODE  /   277597 -481.2452704918    -770.6854593              0.
NODE  /   277598 -481.2452704918    -762.9398679              0.
NODE  /   277599 -481.2452704918 -755.1942764999              0.
NODE  /   277600 -481.2452704918    -747.4486851              0.
NODE  /   277601 -481.2452704918 -739.7030936999              0.
NODE  /   277602 -481.2452704918    -731.9575023              0.
NODE  /   277603 -481.2452704918    -724.2119109              0.
NODE  /   277604 -481.2452704918 -716.4663194999              0.
NODE  /   277605 -481.2452704918    -708.7207281              0.
NODE  /   277606 -481.2452704918 -700.9751366999              0.
NODE  /   277607 -481.2452704918    -693.2295453              0.
NODE  /   277608 -481.2452704918    -685.4839539              0.
NODE  /   277609 -481.2452704918    -677.7383625              0.
NODE  /   277610 -481.2452704918    -669.9927711              0.
NODE  /   277611 -481.2452704918    -662.2471797              0.
NODE  /   277612 -481.2452704918    -654.5015883              0.
NODE  /   277613 -481.2452704918    -646.7559969              0.
NODE  /   277614 -481.2452704918    -639.0104055              0.
NODE  /   277615 -481.2452704918    -631.2648141              0.
NODE  /   277616 -481.2452704918    -623.5192227              0.
NODE  /   277617 -481.2452704918    -615.7736313              0.
NODE  /   277618 -481.2452704918    -608.0280399              0.
NODE  /   277619 -481.2452704918    -600.2824485              0.
NODE  /   277620 -481.2452704918    -592.5368571              0.
NODE  /   277621 -481.2452704918    -584.7912657              0.
NODE  /   277622 -481.2452704918    -577.0456743              0.
NODE  /   277623 -481.2452704918    -569.3000829              0.
NODE  /   277624 -481.2452704918    -561.5544915              0.
NODE  /   277625 -481.2452704918    -553.8089001              0.
NODE  /   277626 -481.2452704918    -546.0633087              0.
NODE  /   277627 -481.2452704918    -538.3177173              0.
NODE  /   277628 -481.2452704918    -530.5721259              0.
NODE  /   277629 -481.2452704918    -522.8265345              0.
NODE  /   277630 -481.2452704918    -515.0809431              0.
NODE  /   277631 -481.2452704918    -507.3353517              0.
NODE  /   277632 -481.2452704918 -499.5897602999              0.
NODE  /   277633 -481.2452704918    -491.8441689              0.
NODE  /   277634 -481.2452704918    -484.0985775              0.
NODE  /   277635 -481.2452704918    -476.3529861              0.
NODE  /   277636 -481.2452704918    -468.6073947              0.
NODE  /   277637 -481.2452704918    -460.8618033              0.
NODE  /   277638 -481.2452704918    -453.1162119              0.
NODE  /   277639 -481.2452704918    -445.3706205              0.
NODE  /   277640 -481.2452704918    -437.6250291              0.
NODE  /   277641 -481.2452704918    -429.8794377              0.
NODE  /   277642 -481.2452704918    -422.1338463              0.
NODE  /   277643 -481.2452704918    -414.3882549              0.
NODE  /   277644 -481.2452704918    -406.6426635              0.
NODE  /   277645 -481.2452704918    -398.8970721              0.
NODE  /   277646 -481.2452704918    -391.1514807              0.
NODE  /   277647 -481.2452704918    -383.4058893              0.
NODE  /   277648 -481.2452704918    -375.6602979              0.
NODE  /   277649 -481.2452704918    -367.9147065              0.
NODE  /   277650 -481.2452704918    -360.1691151              0.
NODE  /   277651 -481.2452704918 -352.4235236999              0.
NODE  /   277652 -481.2452704918    -344.6779323              0.
NODE  /   277653 -481.2452704918    -336.9323409              0.
NODE  /   277654 -481.2452704918    -329.1867495              0.
NODE  /   277655 -481.2452704918    -321.4411581              0.
NODE  /   277656 -481.2452704918    -313.6955667              0.
NODE  /   277657 -481.2452704918    -305.9499753              0.
NODE  /   277658 -481.2452704918    -298.2043839              0.
NODE  /   277659 -481.2452704918    -290.4587925              0.
NODE  /   277660 -481.2452704918    -282.7132011              0.
NODE  /   277661 -481.2452704918    -274.9676097              0.
NODE  /   277662 -481.2452704918    -267.2220183              0.
NODE  /   277663 -481.2452704918    -259.4764269              0.
NODE  /   277664 -481.2452704918    -251.7308355              0.
NODE  /   277665 -481.2452704918    -243.9852441              0.
NODE  /   277666 -481.2452704918    -236.2396527              0.
NODE  /   277667 -481.2452704918    -228.4940613              0.
NODE  /   277668 -481.2452704918    -220.7484699              0.
NODE  /   277669 -481.2452704918    -213.0028785              0.
NODE  /   277670 -481.2452704918    -205.2572871              0.
NODE  /   277671 -481.2452704918    -197.5116957              0.
NODE  /   277672 -481.2452704918    -189.7661043              0.
NODE  /   277673 -481.2452704918    -182.0205129              0.
NODE  /   277674 -481.2452704918    -174.2749215              0.
NODE  /   277675 -481.2452704918    -166.5293301              0.
NODE  /   277676 -481.2452704918    -158.7837387              0.
NODE  /   277677 -481.2452704918    -151.0381473              0.
NODE  /   277678 -481.2452704918    -143.2925559              0.
NODE  /   277679 -481.2452704918    -135.5469645              0.
NODE  /   277680 -481.2452704918    -127.8013731              0.
NODE  /   277681 -481.2452704918    -120.0557817              0.
NODE  /   277682 -481.2452704918    -112.3101903              0.
NODE  /   277683 -481.2452704918    -104.5645989              0.
NODE  /   277684 -481.2452704918 -96.81900749999              0.
NODE  /   277685 -481.2452704918     -89.0734161              0.
NODE  /   277686 -481.2452704918     -81.3278247              0.
NODE  /   277687 -481.2452704918     -73.5822333              0.
NODE  /   277688 -481.2452704918 -65.83664189999              0.
NODE  /   277689 -481.2452704918 -58.09105049999              0.
NODE  /   277690 -481.2452704918     -50.3454591              0.
NODE  /   277691 -481.2452704918     -42.5998677              0.
NODE  /   277692 -481.2452704918     -34.8542763              0.
NODE  /   277693 -481.2452704918 -27.10868489999              0.
NODE  /   277694 -481.2452704918     -19.3630935              0.
NODE  /   277695 -481.2452704918     -11.6175021              0.
NODE  /   277696 -481.2452704918      -3.8719107              0.
NODE  /   277697 -481.2452704918       3.8736807              0.
NODE  /   277698 -481.2452704918      11.6192721              0.
NODE  /   277699 -481.2452704918      19.3648635              0.
NODE  /   277700 -481.2452704918 27.110454899999              0.
NODE  /   277701 -481.2452704918      34.8560463              0.
NODE  /   277702 -481.2452704918      42.6016377              0.
NODE  /   277703 -481.2452704918      50.3472291              0.
NODE  /   277704 -481.2452704918      58.0928205              0.
NODE  /   277705 -481.2452704918      65.8384119              0.
NODE  /   277706 -481.2452704918      73.5840033              0.
NODE  /   277707 -481.2452704918      81.3295947              0.
NODE  /   277708 -481.2452704918      89.0751861              0.
NODE  /   277709 -481.2452704918      96.8207775              0.
NODE  /   277710 -481.2452704918     104.5663689              0.
NODE  /   277711 -481.2452704918     112.3119603              0.
NODE  /   277712 -481.2452704918     120.0575517              0.
NODE  /   277713 -481.2452704918     127.8031431              0.
NODE  /   277714 -481.2452704918     135.5487345              0.
NODE  /   277715 -481.2452704918     143.2943259              0.
NODE  /   277716 -481.2452704918     151.0399173              0.
NODE  /   277717 -481.2452704918     158.7855087              0.
NODE  /   277718 -481.2452704918     166.5311001              0.
NODE  /   277719 -481.2452704918     174.2766915              0.
NODE  /   277720 -481.2452704918     182.0222829              0.
NODE  /   277721 -481.2452704918     189.7678743              0.
NODE  /   277722 -481.2452704918     197.5134657              0.
NODE  /   277723 -481.2452704918     205.2590571              0.
NODE  /   277724 -481.2452704918     213.0046485              0.
NODE  /   277725 -481.2452704918     220.7502399              0.
NODE  /   277726 -481.2452704918     228.4958313              0.
NODE  /   277727 -481.2452704918     236.2414227              0.
NODE  /   277728 -481.2452704918     243.9870141              0.
NODE  /   277729 -481.2452704918     251.7326055              0.
NODE  /   277730 -481.2452704918     259.4781969              0.
NODE  /   277731 -481.2452704918     267.2237883              0.
NODE  /   277732 -481.2452704918     274.9693797              0.
NODE  /   277733 -481.2452704918     282.7149711              0.
NODE  /   277734 -481.2452704918     290.4605625              0.
NODE  /   277735 -481.2452704918     298.2061539              0.
NODE  /   277736 -481.2452704918     305.9517453              0.
NODE  /   277737 -481.2452704918     313.6973367              0.
NODE  /   277738 -481.2452704918     321.4429281              0.
NODE  /   277739 -481.2452704918     329.1885195              0.
NODE  /   277740 -481.2452704918     336.9341109              0.
NODE  /   277741 -481.2452704918     344.6797023              0.
NODE  /   277742 -481.2452704918     352.4252937              0.
NODE  /   277743 -481.2452704918     360.1708851              0.
NODE  /   277744 -481.2452704918     367.9164765              0.
NODE  /   277745 -481.2452704918     375.6620679              0.
NODE  /   277746 -481.2452704918     383.4076593              0.
NODE  /   277747 -481.2452704918     391.1532507              0.
NODE  /   277748 -481.2452704918     398.8988421              0.
NODE  /   277749 -481.2452704918     406.6444335              0.
NODE  /   277750 -481.2452704918     414.3900249              0.
NODE  /   277751 -481.2452704918     422.1356163              0.
NODE  /   277752 -481.2452704918     429.8812077              0.
NODE  /   277753 -481.2452704918     437.6267991              0.
NODE  /   277754 -481.2452704918     445.3723905              0.
NODE  /   277755 -481.2452704918     453.1179819              0.
NODE  /   277756 -481.2452704918     460.8635733              0.
NODE  /   277757 -481.2452704918     468.6091647              0.
NODE  /   277758 -481.2452704918     476.3547561              0.
NODE  /   277759 -481.2452704918     484.1003475              0.
NODE  /   277760 -481.2452704918     491.8459389              0.
NODE  /   277761 -481.2452704918     499.5915303              0.
NODE  /   277762 -481.2452704918     507.3371217              0.
NODE  /   277763 -481.2452704918     515.0827131              0.
NODE  /   277764 -481.2452704918     522.8283045              0.
NODE  /   277765 -481.2452704918     530.5738959              0.
NODE  /   277766 -481.2452704918     538.3194873              0.
NODE  /   277767 -481.2452704918     546.0650787              0.
NODE  /   277768 -481.2452704918     553.8106701              0.
NODE  /   277769 -481.2452704918     561.5562615              0.
NODE  /   277770 -481.2452704918     569.3018529              0.
NODE  /   277771 -481.2452704918     577.0474443              0.
NODE  /   277772 -481.2452704918     584.7930357              0.
NODE  /   277773 -481.2452704918     592.5386271              0.
NODE  /   277774 -481.2452704918     600.2842185              0.
NODE  /   277775 -481.2452704918     608.0298099              0.
NODE  /   277776 -481.2452704918     615.7754013              0.
NODE  /   277777 -481.2452704918     623.5209927              0.
NODE  /   277778 -481.2452704918     631.2665841              0.
NODE  /   277779 -481.2452704918     639.0121755              0.
NODE  /   277780 -481.2452704918     646.7577669              0.
NODE  /   277781 -481.2452704918     654.5033583              0.
NODE  /   277782 -481.2452704918     662.2489497              0.
NODE  /   277783 -481.2452704918     669.9945411              0.
NODE  /   277784 -481.2452704918     677.7401325              0.
NODE  /   277785 -481.2452704918     685.4857239              0.
NODE  /   277786 -481.2452704918     693.2313153              0.
NODE  /   277787 -481.2452704918     700.9769067              0.
NODE  /   277788 -481.2452704918     708.7224981              0.
NODE  /   277789 -481.2452704918     716.4680895              0.
NODE  /   277790 -481.2452704918     724.2136809              0.
NODE  /   277791 -481.2452704918     731.9592723              0.
NODE  /   277792 -481.2452704918     739.7048637              0.
NODE  /   277793 -481.2452704918     747.4504551              0.
NODE  /   277794 -481.2452704918     755.1960465              0.
NODE  /   277795 -481.2452704918     762.9416379              0.
NODE  /   277796 -481.2452704918     770.6872293              0.
NODE  /   277797 -481.2452704918     778.4328207              0.
NODE  /   277798 -481.2452704918     786.1784121              0.
NODE  /   277799 -481.2452704918     793.9240035              0.
NODE  /   277800 -481.2452704918     801.6695949              0.
NODE  /   277801 -481.2452704918     809.4151863              0.
NODE  /   277802 -481.2452704918     817.1607777              0.
NODE  /   277803 -481.2452704918     824.9063691              0.
NODE  /   277804 -481.2452704918     832.6519605              0.
NODE  /   277805 -481.2452704918     840.3975519              0.
NODE  /   277806 -481.2452704918     848.1431433              0.
NODE  /   277807 -481.2452704918     855.8887347              0.
NODE  /   277808 -481.2452704918     863.6343261              0.
NODE  /   277809 -481.2452704918     871.3799175              0.
NODE  /   277810 -481.2452704918     879.1255089              0.
NODE  /   277811 -481.2452704918     886.8711003              0.
NODE  /   277812 -481.2452704918     894.6166917              0.
NODE  /   277813 -481.2452704918     902.3622831              0.
NODE  /   277814 -481.2452704918     910.1078745              0.
NODE  /   277815 -481.2452704918     917.8534659              0.
NODE  /   277816 -481.2452704918     925.5990573              0.
NODE  /   277817 -481.2452704918     933.3446487              0.
NODE  /   277818 -481.2452704918     941.0902401              0.
NODE  /   277819 -481.2452704918     948.8358315              0.
NODE  /   277820 -481.2452704918     956.5814229              0.
NODE  /   277821 -481.2452704918     964.3270143              0.
NODE  /   277822 -481.2452704918     972.0726057              0.
NODE  /   277823 -481.2452704918     979.8181971              0.
NODE  /   277824 -481.2452704918     987.5637885              0.
NODE  /   277825 -481.2452704918     995.3093799              0.
NODE  /   277826 -481.2452704918    1003.0549713              0.
NODE  /   277827 -481.2452704918    1010.8005627              0.
NODE  /   277828 -481.2452704918    1018.5461541              0.
NODE  /   277829 -481.2452704918    1026.2917455              0.
NODE  /   277830 -481.2452704918    1034.0373369              0.
NODE  /   277831 -481.2452704918    1041.7829283              0.
NODE  /   277832 -481.2452704918    1049.5285197              0.
NODE  /   277833 -481.2452704918    1057.2741111              0.
NODE  /   277834 -481.2452704918    1065.0197025              0.
NODE  /   277835      -473.48325   -1057.2723411              0.
NODE  /   277836      -473.48325   -1065.0179325              0.
NODE  /   277837      -473.48325   -1049.5267497              0.
NODE  /   277838      -473.48325   -1041.7811583              0.
NODE  /   277839      -473.48325   -1034.0355669              0.
NODE  /   277840      -473.48325   -1026.2899755              0.
NODE  /   277841      -473.48325   -1018.5443841              0.
NODE  /   277842      -473.48325   -1010.7987927              0.
NODE  /   277843      -473.48325   -1003.0532013              0.
NODE  /   277844      -473.48325    -995.3076099              0.
NODE  /   277845      -473.48325    -987.5620185              0.
NODE  /   277846      -473.48325 -979.8164270999              0.
NODE  /   277847      -473.48325    -972.0708357              0.
NODE  /   277848      -473.48325    -964.3252443              0.
NODE  /   277849      -473.48325    -956.5796529              0.
NODE  /   277850      -473.48325    -948.8340615              0.
NODE  /   277851      -473.48325    -941.0884701              0.
NODE  /   277852      -473.48325    -933.3428787              0.
NODE  /   277853      -473.48325    -925.5972873              0.
NODE  /   277854      -473.48325    -917.8516959              0.
NODE  /   277855      -473.48325 -910.1061044999              0.
NODE  /   277856      -473.48325    -902.3605131              0.
NODE  /   277857      -473.48325    -894.6149217              0.
NODE  /   277858      -473.48325    -886.8693303              0.
NODE  /   277859      -473.48325    -879.1237389              0.
NODE  /   277860      -473.48325    -871.3781475              0.
NODE  /   277861      -473.48325    -863.6325561              0.
NODE  /   277862      -473.48325    -855.8869647              0.
NODE  /   277863      -473.48325    -848.1413733              0.
NODE  /   277864      -473.48325    -840.3957819              0.
NODE  /   277865      -473.48325    -832.6501905              0.
NODE  /   277866      -473.48325    -824.9045991              0.
NODE  /   277867 -473.4832499999    -817.1590077              0.
NODE  /   277868      -473.48325    -809.4134163              0.
NODE  /   277869      -473.48325    -801.6678249              0.
NODE  /   277870      -473.48325    -793.9222335              0.
NODE  /   277871      -473.48325    -786.1766421              0.
NODE  /   277872      -473.48325    -778.4310507              0.
NODE  /   277873      -473.48325 -770.6854592999              0.
NODE  /   277874      -473.48325    -762.9398679              0.
NODE  /   277875      -473.48325    -755.1942765              0.
NODE  /   277876      -473.48325    -747.4486851              0.
NODE  /   277877      -473.48325    -739.7030937              0.
NODE  /   277878      -473.48325    -731.9575023              0.
NODE  /   277879      -473.48325    -724.2119109              0.
NODE  /   277880      -473.48325 -716.4663194999              0.
NODE  /   277881      -473.48325    -708.7207281              0.
NODE  /   277882      -473.48325    -700.9751367              0.
NODE  /   277883      -473.48325    -693.2295453              0.
NODE  /   277884      -473.48325    -685.4839539              0.
NODE  /   277885      -473.48325    -677.7383625              0.
NODE  /   277886      -473.48325    -669.9927711              0.
NODE  /   277887      -473.48325    -662.2471797              0.
NODE  /   277888      -473.48325    -654.5015883              0.
NODE  /   277889      -473.48325    -646.7559969              0.
NODE  /   277890      -473.48325    -639.0104055              0.
NODE  /   277891      -473.48325    -631.2648141              0.
NODE  /   277892      -473.48325    -623.5192227              0.
NODE  /   277893      -473.48325    -615.7736313              0.
NODE  /   277894      -473.48325    -608.0280399              0.
NODE  /   277895      -473.48325    -600.2824485              0.
NODE  /   277896      -473.48325    -592.5368571              0.
NODE  /   277897      -473.48325    -584.7912657              0.
NODE  /   277898      -473.48325    -577.0456743              0.
NODE  /   277899      -473.48325    -569.3000829              0.
NODE  /   277900      -473.48325    -561.5544915              0.
NODE  /   277901      -473.48325    -553.8089001              0.
NODE  /   277902      -473.48325    -546.0633087              0.
NODE  /   277903      -473.48325    -538.3177173              0.
NODE  /   277904      -473.48325    -530.5721259              0.
NODE  /   277905      -473.48325    -522.8265345              0.
NODE  /   277906      -473.48325    -515.0809431              0.
NODE  /   277907      -473.48325    -507.3353517              0.
NODE  /   277908      -473.48325    -499.5897603              0.
NODE  /   277909      -473.48325    -491.8441689              0.
NODE  /   277910      -473.48325    -484.0985775              0.
NODE  /   277911      -473.48325 -476.3529860999              0.
NODE  /   277912      -473.48325    -468.6073947              0.
NODE  /   277913      -473.48325    -460.8618033              0.
NODE  /   277914      -473.48325    -453.1162119              0.
NODE  /   277915      -473.48325    -445.3706205              0.
NODE  /   277916      -473.48325    -437.6250291              0.
NODE  /   277917      -473.48325    -429.8794377              0.
NODE  /   277918      -473.48325    -422.1338463              0.
NODE  /   277919      -473.48325    -414.3882549              0.
NODE  /   277920      -473.48325    -406.6426635              0.
NODE  /   277921      -473.48325    -398.8970721              0.
NODE  /   277922      -473.48325    -391.1514807              0.
NODE  /   277923      -473.48325    -383.4058893              0.
NODE  /   277924      -473.48325 -375.6602978999              0.
NODE  /   277925      -473.48325    -367.9147065              0.
NODE  /   277926      -473.48325    -360.1691151              0.
NODE  /   277927      -473.48325    -352.4235237              0.
NODE  /   277928      -473.48325    -344.6779323              0.
NODE  /   277929      -473.48325 -336.9323408999              0.
NODE  /   277930      -473.48325    -329.1867495              0.
NODE  /   277931      -473.48325    -321.4411581              0.
NODE  /   277932      -473.48325    -313.6955667              0.
NODE  /   277933      -473.48325    -305.9499753              0.
NODE  /   277934      -473.48325    -298.2043839              0.
NODE  /   277935      -473.48325    -290.4587925              0.
NODE  /   277936      -473.48325    -282.7132011              0.
NODE  /   277937      -473.48325    -274.9676097              0.
NODE  /   277938      -473.48325 -267.2220182999              0.
NODE  /   277939      -473.48325    -259.4764269              0.
NODE  /   277940      -473.48325    -251.7308355              0.
NODE  /   277941      -473.48325    -243.9852441              0.
NODE  /   277942      -473.48325    -236.2396527              0.
NODE  /   277943      -473.48325    -228.4940613              0.
NODE  /   277944      -473.48325    -220.7484699              0.
NODE  /   277945      -473.48325    -213.0028785              0.
NODE  /   277946      -473.48325    -205.2572871              0.
NODE  /   277947      -473.48325    -197.5116957              0.
NODE  /   277948      -473.48325    -189.7661043              0.
NODE  /   277949      -473.48325    -182.0205129              0.
NODE  /   277950      -473.48325    -174.2749215              0.
NODE  /   277951      -473.48325 -166.5293300999              0.
NODE  /   277952      -473.48325    -158.7837387              0.
NODE  /   277953      -473.48325    -151.0381473              0.
NODE  /   277954      -473.48325    -143.2925559              0.
NODE  /   277955      -473.48325    -135.5469645              0.
NODE  /   277956      -473.48325    -127.8013731              0.
NODE  /   277957      -473.48325    -120.0557817              0.
NODE  /   277958      -473.48325    -112.3101903              0.
NODE  /   277959      -473.48325    -104.5645989              0.
NODE  /   277960      -473.48325 -96.81900749999              0.
NODE  /   277961      -473.48325     -89.0734161              0.
NODE  /   277962      -473.48325     -81.3278247              0.
NODE  /   277963      -473.48325     -73.5822333              0.
NODE  /   277964      -473.48325 -65.83664189999              0.
NODE  /   277965      -473.48325 -58.09105049999              0.
NODE  /   277966      -473.48325     -50.3454591              0.
NODE  /   277967      -473.48325     -42.5998677              0.
NODE  /   277968      -473.48325     -34.8542763              0.
NODE  /   277969      -473.48325 -27.10868489999              0.
NODE  /   277970      -473.48325     -19.3630935              0.
NODE  /   277971      -473.48325 -11.61750209999              0.
NODE  /   277972      -473.48325 -3.871910699999              0.
NODE  /   277973      -473.48325 3.8736807000004              0.
NODE  /   277974      -473.48325      11.6192721              0.
NODE  /   277975      -473.48325      19.3648635              0.
NODE  /   277976      -473.48325 27.110454899999              0.
NODE  /   277977      -473.48325      34.8560463              0.
NODE  /   277978      -473.48325      42.6016377              0.
NODE  /   277979      -473.48325      50.3472291              0.
NODE  /   277980      -473.48325 58.092820499999              0.
NODE  /   277981      -473.48325      65.8384119              0.
NODE  /   277982      -473.48325      73.5840033              0.
NODE  /   277983      -473.48325      81.3295947              0.
NODE  /   277984      -473.48325      89.0751861              0.
NODE  /   277985      -473.48325      96.8207775              0.
NODE  /   277986      -473.48325     104.5663689              0.
NODE  /   277987      -473.48325     112.3119603              0.
NODE  /   277988      -473.48325     120.0575517              0.
NODE  /   277989      -473.48325     127.8031431              0.
NODE  /   277990      -473.48325     135.5487345              0.
NODE  /   277991      -473.48325     143.2943259              0.
NODE  /   277992      -473.48325     151.0399173              0.
NODE  /   277993      -473.48325     158.7855087              0.
NODE  /   277994      -473.48325     166.5311001              0.
NODE  /   277995      -473.48325     174.2766915              0.
NODE  /   277996      -473.48325     182.0222829              0.
NODE  /   277997      -473.48325     189.7678743              0.
NODE  /   277998      -473.48325     197.5134657              0.
NODE  /   277999      -473.48325     205.2590571              0.
NODE  /   278000      -473.48325     213.0046485              0.
NODE  /   278001      -473.48325     220.7502399              0.
NODE  /   278002      -473.48325     228.4958313              0.
NODE  /   278003      -473.48325     236.2414227              0.
NODE  /   278004      -473.48325     243.9870141              0.
NODE  /   278005      -473.48325     251.7326055              0.
NODE  /   278006      -473.48325     259.4781969              0.
NODE  /   278007      -473.48325     267.2237883              0.
NODE  /   278008      -473.48325     274.9693797              0.
NODE  /   278009      -473.48325     282.7149711              0.
NODE  /   278010      -473.48325     290.4605625              0.
NODE  /   278011      -473.48325     298.2061539              0.
NODE  /   278012      -473.48325     305.9517453              0.
NODE  /   278013      -473.48325     313.6973367              0.
NODE  /   278014      -473.48325     321.4429281              0.
NODE  /   278015      -473.48325     329.1885195              0.
NODE  /   278016      -473.48325     336.9341109              0.
NODE  /   278017      -473.48325     344.6797023              0.
NODE  /   278018      -473.48325     352.4252937              0.
NODE  /   278019      -473.48325     360.1708851              0.
NODE  /   278020      -473.48325     367.9164765              0.
NODE  /   278021      -473.48325     375.6620679              0.
NODE  /   278022      -473.48325     383.4076593              0.
NODE  /   278023      -473.48325     391.1532507              0.
NODE  /   278024      -473.48325     398.8988421              0.
NODE  /   278025      -473.48325     406.6444335              0.
NODE  /   278026      -473.48325     414.3900249              0.
NODE  /   278027      -473.48325     422.1356163              0.
NODE  /   278028      -473.48325     429.8812077              0.
NODE  /   278029      -473.48325     437.6267991              0.
NODE  /   278030      -473.48325     445.3723905              0.
NODE  /   278031      -473.48325     453.1179819              0.
NODE  /   278032      -473.48325     460.8635733              0.
NODE  /   278033      -473.48325     468.6091647              0.
NODE  /   278034      -473.48325     476.3547561              0.
NODE  /   278035      -473.48325     484.1003475              0.
NODE  /   278036      -473.48325     491.8459389              0.
NODE  /   278037      -473.48325     499.5915303              0.
NODE  /   278038      -473.48325     507.3371217              0.
NODE  /   278039      -473.48325     515.0827131              0.
NODE  /   278040      -473.48325     522.8283045              0.
NODE  /   278041      -473.48325     530.5738959              0.
NODE  /   278042      -473.48325     538.3194873              0.
NODE  /   278043      -473.48325     546.0650787              0.
NODE  /   278044      -473.48325     553.8106701              0.
NODE  /   278045      -473.48325     561.5562615              0.
NODE  /   278046      -473.48325     569.3018529              0.
NODE  /   278047      -473.48325     577.0474443              0.
NODE  /   278048      -473.48325     584.7930357              0.
NODE  /   278049      -473.48325     592.5386271              0.
NODE  /   278050      -473.48325     600.2842185              0.
NODE  /   278051      -473.48325     608.0298099              0.
NODE  /   278052      -473.48325     615.7754013              0.
NODE  /   278053      -473.48325     623.5209927              0.
NODE  /   278054      -473.48325     631.2665841              0.
NODE  /   278055      -473.48325     639.0121755              0.
NODE  /   278056      -473.48325     646.7577669              0.
NODE  /   278057      -473.48325     654.5033583              0.
NODE  /   278058      -473.48325     662.2489497              0.
NODE  /   278059      -473.48325     669.9945411              0.
NODE  /   278060      -473.48325     677.7401325              0.
NODE  /   278061      -473.48325     685.4857239              0.
NODE  /   278062      -473.48325     693.2313153              0.
NODE  /   278063      -473.48325     700.9769067              0.
NODE  /   278064      -473.48325     708.7224981              0.
NODE  /   278065      -473.48325     716.4680895              0.
NODE  /   278066      -473.48325     724.2136809              0.
NODE  /   278067      -473.48325     731.9592723              0.
NODE  /   278068      -473.48325     739.7048637              0.
NODE  /   278069      -473.48325     747.4504551              0.
NODE  /   278070      -473.48325     755.1960465              0.
NODE  /   278071      -473.48325     762.9416379              0.
NODE  /   278072      -473.48325     770.6872293              0.
NODE  /   278073      -473.48325     778.4328207              0.
NODE  /   278074      -473.48325     786.1784121              0.
NODE  /   278075      -473.48325     793.9240035              0.
NODE  /   278076      -473.48325     801.6695949              0.
NODE  /   278077      -473.48325     809.4151863              0.
NODE  /   278078      -473.48325     817.1607777              0.
NODE  /   278079      -473.48325     824.9063691              0.
NODE  /   278080      -473.48325     832.6519605              0.
NODE  /   278081      -473.48325     840.3975519              0.
NODE  /   278082      -473.48325     848.1431433              0.
NODE  /   278083      -473.48325     855.8887347              0.
NODE  /   278084      -473.48325     863.6343261              0.
NODE  /   278085      -473.48325     871.3799175              0.
NODE  /   278086      -473.48325     879.1255089              0.
NODE  /   278087      -473.48325     886.8711003              0.
NODE  /   278088      -473.48325     894.6166917              0.
NODE  /   278089      -473.48325     902.3622831              0.
NODE  /   278090      -473.48325     910.1078745              0.
NODE  /   278091      -473.48325     917.8534659              0.
NODE  /   278092      -473.48325     925.5990573              0.
NODE  /   278093      -473.48325     933.3446487              0.
NODE  /   278094      -473.48325     941.0902401              0.
NODE  /   278095      -473.48325     948.8358315              0.
NODE  /   278096      -473.48325     956.5814229              0.
NODE  /   278097      -473.48325     964.3270143              0.
NODE  /   278098      -473.48325     972.0726057              0.
NODE  /   278099      -473.48325     979.8181971              0.
NODE  /   278100      -473.48325     987.5637885              0.
NODE  /   278101      -473.48325     995.3093799              0.
NODE  /   278102      -473.48325    1003.0549713              0.
NODE  /   278103      -473.48325    1010.8005627              0.
NODE  /   278104      -473.48325    1018.5461541              0.
NODE  /   278105      -473.48325    1026.2917455              0.
NODE  /   278106      -473.48325    1034.0373369              0.
NODE  /   278107      -473.48325    1041.7829283              0.
NODE  /   278108      -473.48325    1049.5285197              0.
NODE  /   278109      -473.48325    1057.2741111              0.
NODE  /   278110      -473.48325    1065.0197025              0.
NODE  /   278111 -465.7212295081   -1057.2723411              0.
NODE  /   278112 -465.7212295081   -1065.0179325              0.
NODE  /   278113 -465.7212295081   -1049.5267497              0.
NODE  /   278114 -465.7212295081   -1041.7811583              0.
NODE  /   278115 -465.7212295081   -1034.0355669              0.
NODE  /   278116 -465.7212295081   -1026.2899755              0.
NODE  /   278117 -465.7212295081   -1018.5443841              0.
NODE  /   278118 -465.7212295081   -1010.7987927              0.
NODE  /   278119 -465.7212295081   -1003.0532013              0.
NODE  /   278120 -465.7212295081    -995.3076099              0.
NODE  /   278121 -465.7212295081    -987.5620185              0.
NODE  /   278122 -465.7212295081 -979.8164270999              0.
NODE  /   278123 -465.7212295081    -972.0708357              0.
NODE  /   278124 -465.7212295081    -964.3252443              0.
NODE  /   278125 -465.7212295081    -956.5796529              0.
NODE  /   278126 -465.7212295081    -948.8340615              0.
NODE  /   278127 -465.7212295081    -941.0884701              0.
NODE  /   278128 -465.7212295081    -933.3428787              0.
NODE  /   278129 -465.7212295081    -925.5972873              0.
NODE  /   278130 -465.7212295081    -917.8516959              0.
NODE  /   278131 -465.7212295081 -910.1061044999              0.
NODE  /   278132 -465.7212295081    -902.3605131              0.
NODE  /   278133 -465.7212295081 -894.6149216999              0.
NODE  /   278134 -465.7212295081    -886.8693303              0.
NODE  /   278135 -465.7212295081    -879.1237389              0.
NODE  /   278136 -465.7212295081    -871.3781475              0.
NODE  /   278137 -465.7212295081    -863.6325561              0.
NODE  /   278138 -465.7212295081    -855.8869647              0.
NODE  /   278139 -465.7212295081    -848.1413733              0.
NODE  /   278140 -465.7212295081    -840.3957819              0.
NODE  /   278141 -465.7212295081    -832.6501905              0.
NODE  /   278142 -465.7212295081    -824.9045991              0.
NODE  /   278143 -465.7212295081    -817.1590077              0.
NODE  /   278144 -465.7212295081    -809.4134163              0.
NODE  /   278145 -465.7212295081    -801.6678249              0.
NODE  /   278146 -465.7212295081    -793.9222335              0.
NODE  /   278147 -465.7212295081    -786.1766421              0.
NODE  /   278148 -465.7212295081    -778.4310507              0.
NODE  /   278149 -465.7212295081 -770.6854592999              0.
NODE  /   278150 -465.7212295081    -762.9398679              0.
NODE  /   278151 -465.7212295081    -755.1942765              0.
NODE  /   278152 -465.7212295081    -747.4486851              0.
NODE  /   278153 -465.7212295081 -739.7030936999              0.
NODE  /   278154 -465.7212295081    -731.9575023              0.
NODE  /   278155 -465.7212295081    -724.2119109              0.
NODE  /   278156 -465.7212295081    -716.4663195              0.
NODE  /   278157 -465.7212295081    -708.7207281              0.
NODE  /   278158 -465.7212295081    -700.9751367              0.
NODE  /   278159 -465.7212295081    -693.2295453              0.
NODE  /   278160 -465.7212295081    -685.4839539              0.
NODE  /   278161 -465.7212295081    -677.7383625              0.
NODE  /   278162 -465.7212295081    -669.9927711              0.
NODE  /   278163 -465.7212295081    -662.2471797              0.
NODE  /   278164 -465.7212295081    -654.5015883              0.
NODE  /   278165 -465.7212295081    -646.7559969              0.
NODE  /   278166 -465.7212295081    -639.0104055              0.
NODE  /   278167 -465.7212295081    -631.2648141              0.
NODE  /   278168 -465.7212295081    -623.5192227              0.
NODE  /   278169 -465.7212295081    -615.7736313              0.
NODE  /   278170 -465.7212295081 -608.0280398999              0.
NODE  /   278171 -465.7212295081    -600.2824485              0.
NODE  /   278172 -465.7212295081    -592.5368571              0.
NODE  /   278173 -465.7212295081    -584.7912657              0.
NODE  /   278174 -465.7212295081    -577.0456743              0.
NODE  /   278175 -465.7212295081    -569.3000829              0.
NODE  /   278176 -465.7212295081    -561.5544915              0.
NODE  /   278177 -465.7212295081    -553.8089001              0.
NODE  /   278178 -465.7212295081    -546.0633087              0.
NODE  /   278179 -465.7212295081    -538.3177173              0.
NODE  /   278180 -465.7212295081    -530.5721259              0.
NODE  /   278181 -465.7212295081    -522.8265345              0.
NODE  /   278182 -465.7212295081    -515.0809431              0.
NODE  /   278183 -465.7212295081    -507.3353517              0.
NODE  /   278184 -465.7212295081    -499.5897603              0.
NODE  /   278185 -465.7212295081    -491.8441689              0.
NODE  /   278186 -465.7212295081    -484.0985775              0.
NODE  /   278187 -465.7212295081 -476.3529860999              0.
NODE  /   278188 -465.7212295081    -468.6073947              0.
NODE  /   278189 -465.7212295081    -460.8618033              0.
NODE  /   278190 -465.7212295081    -453.1162119              0.
NODE  /   278191 -465.7212295081    -445.3706205              0.
NODE  /   278192 -465.7212295081    -437.6250291              0.
NODE  /   278193 -465.7212295081    -429.8794377              0.
NODE  /   278194 -465.7212295081    -422.1338463              0.
NODE  /   278195 -465.7212295081    -414.3882549              0.
NODE  /   278196 -465.7212295081    -406.6426635              0.
NODE  /   278197 -465.7212295081    -398.8970721              0.
NODE  /   278198 -465.7212295081    -391.1514807              0.
NODE  /   278199 -465.7212295081    -383.4058893              0.
NODE  /   278200 -465.7212295081 -375.6602978999              0.
NODE  /   278201 -465.7212295081    -367.9147065              0.
NODE  /   278202 -465.7212295081    -360.1691151              0.
NODE  /   278203 -465.7212295081 -352.4235236999              0.
NODE  /   278204 -465.7212295081    -344.6779323              0.
NODE  /   278205 -465.7212295081    -336.9323409              0.
NODE  /   278206 -465.7212295081    -329.1867495              0.
NODE  /   278207 -465.7212295081    -321.4411581              0.
NODE  /   278208 -465.7212295081 -313.6955666999              0.
NODE  /   278209 -465.7212295081    -305.9499753              0.
NODE  /   278210 -465.7212295081    -298.2043839              0.
NODE  /   278211 -465.7212295081    -290.4587925              0.
NODE  /   278212 -465.7212295081    -282.7132011              0.
NODE  /   278213 -465.7212295081    -274.9676097              0.
NODE  /   278214 -465.7212295081    -267.2220183              0.
NODE  /   278215 -465.7212295081    -259.4764269              0.
NODE  /   278216 -465.7212295081    -251.7308355              0.
NODE  /   278217 -465.7212295081    -243.9852441              0.
NODE  /   278218 -465.7212295081    -236.2396527              0.
NODE  /   278219 -465.7212295081    -228.4940613              0.
NODE  /   278220 -465.7212295081    -220.7484699              0.
NODE  /   278221 -465.7212295081 -213.0028784999              0.
NODE  /   278222 -465.7212295081    -205.2572871              0.
NODE  /   278223 -465.7212295081    -197.5116957              0.
NODE  /   278224 -465.7212295081    -189.7661043              0.
NODE  /   278225 -465.7212295081    -182.0205129              0.
NODE  /   278226 -465.7212295081    -174.2749215              0.
NODE  /   278227 -465.7212295081 -166.5293300999              0.
NODE  /   278228 -465.7212295081    -158.7837387              0.
NODE  /   278229 -465.7212295081    -151.0381473              0.
NODE  /   278230 -465.7212295081    -143.2925559              0.
NODE  /   278231 -465.7212295081    -135.5469645              0.
NODE  /   278232 -465.7212295081    -127.8013731              0.
NODE  /   278233 -465.7212295081    -120.0557817              0.
NODE  /   278234 -465.7212295081    -112.3101903              0.
NODE  /   278235 -465.7212295081    -104.5645989              0.
NODE  /   278236 -465.7212295081 -96.81900749999              0.
NODE  /   278237 -465.7212295081 -89.07341609999              0.
NODE  /   278238 -465.7212295081     -81.3278247              0.
NODE  /   278239 -465.7212295081 -73.58223329999              0.
NODE  /   278240 -465.7212295081 -65.83664189999              0.
NODE  /   278241 -465.7212295081 -58.09105049999              0.
NODE  /   278242 -465.7212295081     -50.3454591              0.
NODE  /   278243 -465.7212295081 -42.59986769999              0.
NODE  /   278244 -465.7212295081     -34.8542763              0.
NODE  /   278245 -465.7212295081 -27.10868489999              0.
NODE  /   278246 -465.7212295081 -19.36309349999              0.
NODE  /   278247 -465.7212295081     -11.6175021              0.
NODE  /   278248 -465.7212295081 -3.871910699999              0.
NODE  /   278249 -465.7212295081       3.8736807              0.
NODE  /   278250 -465.7212295081      11.6192721              0.
NODE  /   278251 -465.7212295081      19.3648635              0.
NODE  /   278252 -465.7212295081      27.1104549              0.
NODE  /   278253 -465.7212295081      34.8560463              0.
NODE  /   278254 -465.7212295081      42.6016377              0.
NODE  /   278255 -465.7212295081      50.3472291              0.
NODE  /   278256 -465.7212295081 58.092820499999              0.
NODE  /   278257 -465.7212295081      65.8384119              0.
NODE  /   278258 -465.7212295081      73.5840033              0.
NODE  /   278259 -465.7212295081      81.3295947              0.
NODE  /   278260 -465.7212295081      89.0751861              0.
NODE  /   278261 -465.7212295081      96.8207775              0.
NODE  /   278262 -465.7212295081     104.5663689              0.
NODE  /   278263 -465.7212295081     112.3119603              0.
NODE  /   278264 -465.7212295081     120.0575517              0.
NODE  /   278265 -465.7212295081     127.8031431              0.
NODE  /   278266 -465.7212295081     135.5487345              0.
NODE  /   278267 -465.7212295081     143.2943259              0.
NODE  /   278268 -465.7212295081     151.0399173              0.
NODE  /   278269 -465.7212295081     158.7855087              0.
NODE  /   278270 -465.7212295081     166.5311001              0.
NODE  /   278271 -465.7212295081     174.2766915              0.
NODE  /   278272 -465.7212295081     182.0222829              0.
NODE  /   278273 -465.7212295081     189.7678743              0.
NODE  /   278274 -465.7212295081     197.5134657              0.
NODE  /   278275 -465.7212295081     205.2590571              0.
NODE  /   278276 -465.7212295081     213.0046485              0.
NODE  /   278277 -465.7212295081     220.7502399              0.
NODE  /   278278 -465.7212295081     228.4958313              0.
NODE  /   278279 -465.7212295081     236.2414227              0.
NODE  /   278280 -465.7212295081     243.9870141              0.
NODE  /   278281 -465.7212295081     251.7326055              0.
NODE  /   278282 -465.7212295081     259.4781969              0.
NODE  /   278283 -465.7212295081     267.2237883              0.
NODE  /   278284 -465.7212295081     274.9693797              0.
NODE  /   278285 -465.7212295081     282.7149711              0.
NODE  /   278286 -465.7212295081     290.4605625              0.
NODE  /   278287 -465.7212295081     298.2061539              0.
NODE  /   278288 -465.7212295081     305.9517453              0.
NODE  /   278289 -465.7212295081     313.6973367              0.
NODE  /   278290 -465.7212295081     321.4429281              0.
NODE  /   278291 -465.7212295081     329.1885195              0.
NODE  /   278292 -465.7212295081     336.9341109              0.
NODE  /   278293 -465.7212295081     344.6797023              0.
NODE  /   278294 -465.7212295081     352.4252937              0.
NODE  /   278295 -465.7212295081     360.1708851              0.
NODE  /   278296 -465.7212295081     367.9164765              0.
NODE  /   278297 -465.7212295081     375.6620679              0.
NODE  /   278298 -465.7212295081     383.4076593              0.
NODE  /   278299 -465.7212295081     391.1532507              0.
NODE  /   278300 -465.7212295081     398.8988421              0.
NODE  /   278301 -465.7212295081     406.6444335              0.
NODE  /   278302 -465.7212295081     414.3900249              0.
NODE  /   278303 -465.7212295081     422.1356163              0.
NODE  /   278304 -465.7212295081     429.8812077              0.
NODE  /   278305 -465.7212295081     437.6267991              0.
NODE  /   278306 -465.7212295081     445.3723905              0.
NODE  /   278307 -465.7212295081     453.1179819              0.
NODE  /   278308 -465.7212295081     460.8635733              0.
NODE  /   278309 -465.7212295081     468.6091647              0.
NODE  /   278310 -465.7212295081     476.3547561              0.
NODE  /   278311 -465.7212295081     484.1003475              0.
NODE  /   278312 -465.7212295081     491.8459389              0.
NODE  /   278313 -465.7212295081     499.5915303              0.
NODE  /   278314 -465.7212295081     507.3371217              0.
NODE  /   278315 -465.7212295081     515.0827131              0.
NODE  /   278316 -465.7212295081     522.8283045              0.
NODE  /   278317 -465.7212295081     530.5738959              0.
NODE  /   278318 -465.7212295081     538.3194873              0.
NODE  /   278319 -465.7212295081     546.0650787              0.
NODE  /   278320 -465.7212295081     553.8106701              0.
NODE  /   278321 -465.7212295081     561.5562615              0.
NODE  /   278322 -465.7212295081     569.3018529              0.
NODE  /   278323 -465.7212295081     577.0474443              0.
NODE  /   278324 -465.7212295081     584.7930357              0.
NODE  /   278325 -465.7212295081     592.5386271              0.
NODE  /   278326 -465.7212295081     600.2842185              0.
NODE  /   278327 -465.7212295081     608.0298099              0.
NODE  /   278328 -465.7212295081     615.7754013              0.
NODE  /   278329 -465.7212295081     623.5209927              0.
NODE  /   278330 -465.7212295081     631.2665841              0.
NODE  /   278331 -465.7212295081     639.0121755              0.
NODE  /   278332 -465.7212295081     646.7577669              0.
NODE  /   278333 -465.7212295081     654.5033583              0.
NODE  /   278334 -465.7212295081     662.2489497              0.
NODE  /   278335 -465.7212295081     669.9945411              0.
NODE  /   278336 -465.7212295081     677.7401325              0.
NODE  /   278337 -465.7212295081     685.4857239              0.
NODE  /   278338 -465.7212295081     693.2313153              0.
NODE  /   278339 -465.7212295081     700.9769067              0.
NODE  /   278340 -465.7212295081     708.7224981              0.
NODE  /   278341 -465.7212295081     716.4680895              0.
NODE  /   278342 -465.7212295081     724.2136809              0.
NODE  /   278343 -465.7212295081     731.9592723              0.
NODE  /   278344 -465.7212295081     739.7048637              0.
NODE  /   278345 -465.7212295081     747.4504551              0.
NODE  /   278346 -465.7212295081     755.1960465              0.
NODE  /   278347 -465.7212295081     762.9416379              0.
NODE  /   278348 -465.7212295081     770.6872293              0.
NODE  /   278349 -465.7212295081     778.4328207              0.
NODE  /   278350 -465.7212295081     786.1784121              0.
NODE  /   278351 -465.7212295081     793.9240035              0.
NODE  /   278352 -465.7212295081     801.6695949              0.
NODE  /   278353 -465.7212295081     809.4151863              0.
NODE  /   278354 -465.7212295081     817.1607777              0.
NODE  /   278355 -465.7212295081     824.9063691              0.
NODE  /   278356 -465.7212295081     832.6519605              0.
NODE  /   278357 -465.7212295081     840.3975519              0.
NODE  /   278358 -465.7212295081     848.1431433              0.
NODE  /   278359 -465.7212295081     855.8887347              0.
NODE  /   278360 -465.7212295081     863.6343261              0.
NODE  /   278361 -465.7212295081     871.3799175              0.
NODE  /   278362 -465.7212295081     879.1255089              0.
NODE  /   278363 -465.7212295081     886.8711003              0.
NODE  /   278364 -465.7212295081     894.6166917              0.
NODE  /   278365 -465.7212295081     902.3622831              0.
NODE  /   278366 -465.7212295081     910.1078745              0.
NODE  /   278367 -465.7212295081     917.8534659              0.
NODE  /   278368 -465.7212295081     925.5990573              0.
NODE  /   278369 -465.7212295081     933.3446487              0.
NODE  /   278370 -465.7212295081     941.0902401              0.
NODE  /   278371 -465.7212295081     948.8358315              0.
NODE  /   278372 -465.7212295081     956.5814229              0.
NODE  /   278373 -465.7212295081     964.3270143              0.
NODE  /   278374 -465.7212295081     972.0726057              0.
NODE  /   278375 -465.7212295081     979.8181971              0.
NODE  /   278376 -465.7212295081     987.5637885              0.
NODE  /   278377 -465.7212295081     995.3093799              0.
NODE  /   278378 -465.7212295081    1003.0549713              0.
NODE  /   278379 -465.7212295081    1010.8005627              0.
NODE  /   278380 -465.7212295081    1018.5461541              0.
NODE  /   278381 -465.7212295081    1026.2917455              0.
NODE  /   278382 -465.7212295081    1034.0373369              0.
NODE  /   278383 -465.7212295081    1041.7829283              0.
NODE  /   278384 -465.7212295081    1049.5285197              0.
NODE  /   278385 -465.7212295081    1057.2741111              0.
NODE  /   278386 -465.7212295081    1065.0197025              0.
NODE  /   278387 -457.9592090163   -1057.2723411              0.
NODE  /   278388 -457.9592090163   -1065.0179325              0.
NODE  /   278389 -457.9592090163   -1049.5267497              0.
NODE  /   278390 -457.9592090163   -1041.7811583              0.
NODE  /   278391 -457.9592090163   -1034.0355669              0.
NODE  /   278392 -457.9592090163   -1026.2899755              0.
NODE  /   278393 -457.9592090163   -1018.5443841              0.
NODE  /   278394 -457.9592090163   -1010.7987927              0.
NODE  /   278395 -457.9592090163   -1003.0532013              0.
NODE  /   278396 -457.9592090163    -995.3076099              0.
NODE  /   278397 -457.9592090163    -987.5620185              0.
NODE  /   278398 -457.9592090163    -979.8164271              0.
NODE  /   278399 -457.9592090163    -972.0708357              0.
NODE  /   278400 -457.9592090163    -964.3252443              0.
NODE  /   278401 -457.9592090163    -956.5796529              0.
NODE  /   278402 -457.9592090163    -948.8340615              0.
NODE  /   278403 -457.9592090163    -941.0884701              0.
NODE  /   278404 -457.9592090163    -933.3428787              0.
NODE  /   278405 -457.9592090163    -925.5972873              0.
NODE  /   278406 -457.9592090163    -917.8516959              0.
NODE  /   278407 -457.9592090163 -910.1061044999              0.
NODE  /   278408 -457.9592090163    -902.3605131              0.
NODE  /   278409 -457.9592090163    -894.6149217              0.
NODE  /   278410 -457.9592090163    -886.8693303              0.
NODE  /   278411 -457.9592090163    -879.1237389              0.
NODE  /   278412 -457.9592090163    -871.3781475              0.
NODE  /   278413 -457.9592090163    -863.6325561              0.
NODE  /   278414 -457.9592090163    -855.8869647              0.
NODE  /   278415 -457.9592090163    -848.1413733              0.
NODE  /   278416 -457.9592090163    -840.3957819              0.
NODE  /   278417 -457.9592090163    -832.6501905              0.
NODE  /   278418 -457.9592090163    -824.9045991              0.
NODE  /   278419 -457.9592090163    -817.1590077              0.
NODE  /   278420 -457.9592090163    -809.4134163              0.
NODE  /   278421 -457.9592090163    -801.6678249              0.
NODE  /   278422 -457.9592090163    -793.9222335              0.
NODE  /   278423 -457.9592090163    -786.1766421              0.
NODE  /   278424 -457.9592090163    -778.4310507              0.
NODE  /   278425 -457.9592090163 -770.6854592999              0.
NODE  /   278426 -457.9592090163    -762.9398679              0.
NODE  /   278427 -457.9592090163 -755.1942764999              0.
NODE  /   278428 -457.9592090163    -747.4486851              0.
NODE  /   278429 -457.9592090163    -739.7030937              0.
NODE  /   278430 -457.9592090163    -731.9575023              0.
NODE  /   278431 -457.9592090163    -724.2119109              0.
NODE  /   278432 -457.9592090163    -716.4663195              0.
NODE  /   278433 -457.9592090163    -708.7207281              0.
NODE  /   278434 -457.9592090163    -700.9751367              0.
NODE  /   278435 -457.9592090163 -693.2295452999              0.
NODE  /   278436 -457.9592090163    -685.4839539              0.
NODE  /   278437 -457.9592090163 -677.7383624999              0.
NODE  /   278438 -457.9592090163    -669.9927711              0.
NODE  /   278439 -457.9592090163    -662.2471797              0.
NODE  /   278440 -457.9592090163    -654.5015883              0.
NODE  /   278441 -457.9592090163 -646.7559968999              0.
NODE  /   278442 -457.9592090163    -639.0104055              0.
NODE  /   278443 -457.9592090163    -631.2648141              0.
NODE  /   278444 -457.9592090163    -623.5192227              0.
NODE  /   278445 -457.9592090163    -615.7736313              0.
NODE  /   278446 -457.9592090163    -608.0280399              0.
NODE  /   278447 -457.9592090163    -600.2824485              0.
NODE  /   278448 -457.9592090163    -592.5368571              0.
NODE  /   278449 -457.9592090163 -584.7912656999              0.
NODE  /   278450 -457.9592090163    -577.0456743              0.
NODE  /   278451 -457.9592090163    -569.3000829              0.
NODE  /   278452 -457.9592090163    -561.5544915              0.
NODE  /   278453 -457.9592090163    -553.8089001              0.
NODE  /   278454 -457.9592090163    -546.0633087              0.
NODE  /   278455 -457.9592090163    -538.3177173              0.
NODE  /   278456 -457.9592090163    -530.5721259              0.
NODE  /   278457 -457.9592090163    -522.8265345              0.
NODE  /   278458 -457.9592090163    -515.0809431              0.
NODE  /   278459 -457.9592090163    -507.3353517              0.
NODE  /   278460 -457.9592090163    -499.5897603              0.
NODE  /   278461 -457.9592090163    -491.8441689              0.
NODE  /   278462 -457.9592090163    -484.0985775              0.
NODE  /   278463 -457.9592090163    -476.3529861              0.
NODE  /   278464 -457.9592090163    -468.6073947              0.
NODE  /   278465 -457.9592090163    -460.8618033              0.
NODE  /   278466 -457.9592090163    -453.1162119              0.
NODE  /   278467 -457.9592090163    -445.3706205              0.
NODE  /   278468 -457.9592090163    -437.6250291              0.
NODE  /   278469 -457.9592090163    -429.8794377              0.
NODE  /   278470 -457.9592090163    -422.1338463              0.
NODE  /   278471 -457.9592090163    -414.3882549              0.
NODE  /   278472 -457.9592090163    -406.6426635              0.
NODE  /   278473 -457.9592090163    -398.8970721              0.
NODE  /   278474 -457.9592090163    -391.1514807              0.
NODE  /   278475 -457.9592090163    -383.4058893              0.
NODE  /   278476 -457.9592090163 -375.6602978999              0.
NODE  /   278477 -457.9592090163    -367.9147065              0.
NODE  /   278478 -457.9592090163    -360.1691151              0.
NODE  /   278479 -457.9592090163 -352.4235236999              0.
NODE  /   278480 -457.9592090163    -344.6779323              0.
NODE  /   278481 -457.9592090163    -336.9323409              0.
NODE  /   278482 -457.9592090163    -329.1867495              0.
NODE  /   278483 -457.9592090163    -321.4411581              0.
NODE  /   278484 -457.9592090163 -313.6955666999              0.
NODE  /   278485 -457.9592090163    -305.9499753              0.
NODE  /   278486 -457.9592090163    -298.2043839              0.
NODE  /   278487 -457.9592090163    -290.4587925              0.
NODE  /   278488 -457.9592090163    -282.7132011              0.
NODE  /   278489 -457.9592090163    -274.9676097              0.
NODE  /   278490 -457.9592090163    -267.2220183              0.
NODE  /   278491 -457.9592090163    -259.4764269              0.
NODE  /   278492 -457.9592090163    -251.7308355              0.
NODE  /   278493 -457.9592090163 -243.9852440999              0.
NODE  /   278494 -457.9592090163    -236.2396527              0.
NODE  /   278495 -457.9592090163    -228.4940613              0.
NODE  /   278496 -457.9592090163    -220.7484699              0.
NODE  /   278497 -457.9592090163 -213.0028784999              0.
NODE  /   278498 -457.9592090163    -205.2572871              0.
NODE  /   278499 -457.9592090163    -197.5116957              0.
NODE  /   278500 -457.9592090163    -189.7661043              0.
NODE  /   278501 -457.9592090163    -182.0205129              0.
NODE  /   278502 -457.9592090163    -174.2749215              0.
NODE  /   278503 -457.9592090163 -166.5293300999              0.
NODE  /   278504 -457.9592090163    -158.7837387              0.
NODE  /   278505 -457.9592090163    -151.0381473              0.
NODE  /   278506 -457.9592090163    -143.2925559              0.
NODE  /   278507 -457.9592090163    -135.5469645              0.
NODE  /   278508 -457.9592090163    -127.8013731              0.
NODE  /   278509 -457.9592090163    -120.0557817              0.
NODE  /   278510 -457.9592090163    -112.3101903              0.
NODE  /   278511 -457.9592090163    -104.5645989              0.
NODE  /   278512 -457.9592090163 -96.81900749999              0.
NODE  /   278513 -457.9592090163 -89.07341609999              0.
NODE  /   278514 -457.9592090163     -81.3278247              0.
NODE  /   278515 -457.9592090163     -73.5822333              0.
NODE  /   278516 -457.9592090163 -65.83664189999              0.
NODE  /   278517 -457.9592090163 -58.09105049999              0.
NODE  /   278518 -457.9592090163     -50.3454591              0.
NODE  /   278519 -457.9592090163     -42.5998677              0.
NODE  /   278520 -457.9592090163     -34.8542763              0.
NODE  /   278521 -457.9592090163 -27.10868489999              0.
NODE  /   278522 -457.9592090163     -19.3630935              0.
NODE  /   278523 -457.9592090163 -11.61750209999              0.
NODE  /   278524 -457.9592090163      -3.8719107              0.
NODE  /   278525 -457.9592090163 3.8736806999995              0.
NODE  /   278526 -457.9592090163      11.6192721              0.
NODE  /   278527 -457.9592090163      19.3648635              0.
NODE  /   278528 -457.9592090163 27.110454899999              0.
NODE  /   278529 -457.9592090163      34.8560463              0.
NODE  /   278530 -457.9592090163      42.6016377              0.
NODE  /   278531 -457.9592090163 50.347229099999              0.
NODE  /   278532 -457.9592090163 58.092820499999              0.
NODE  /   278533 -457.9592090163 65.838411899999              0.
NODE  /   278534 -457.9592090163      73.5840033              0.
NODE  /   278535 -457.9592090163      81.3295947              0.
NODE  /   278536 -457.9592090163      89.0751861              0.
NODE  /   278537 -457.9592090163      96.8207775              0.
NODE  /   278538 -457.9592090163     104.5663689              0.
NODE  /   278539 -457.9592090163     112.3119603              0.
NODE  /   278540 -457.9592090163     120.0575517              0.
NODE  /   278541 -457.9592090163     127.8031431              0.
NODE  /   278542 -457.9592090163     135.5487345              0.
NODE  /   278543 -457.9592090163     143.2943259              0.
NODE  /   278544 -457.9592090163     151.0399173              0.
NODE  /   278545 -457.9592090163     158.7855087              0.
NODE  /   278546 -457.9592090163     166.5311001              0.
NODE  /   278547 -457.9592090163     174.2766915              0.
NODE  /   278548 -457.9592090163     182.0222829              0.
NODE  /   278549 -457.9592090163     189.7678743              0.
NODE  /   278550 -457.9592090163     197.5134657              0.
NODE  /   278551 -457.9592090163     205.2590571              0.
NODE  /   278552 -457.9592090163     213.0046485              0.
NODE  /   278553 -457.9592090163     220.7502399              0.
NODE  /   278554 -457.9592090163     228.4958313              0.
NODE  /   278555 -457.9592090163     236.2414227              0.
NODE  /   278556 -457.9592090163     243.9870141              0.
NODE  /   278557 -457.9592090163     251.7326055              0.
NODE  /   278558 -457.9592090163     259.4781969              0.
NODE  /   278559 -457.9592090163     267.2237883              0.
NODE  /   278560 -457.9592090163     274.9693797              0.
NODE  /   278561 -457.9592090163     282.7149711              0.
NODE  /   278562 -457.9592090163     290.4605625              0.
NODE  /   278563 -457.9592090163     298.2061539              0.
NODE  /   278564 -457.9592090163     305.9517453              0.
NODE  /   278565 -457.9592090163     313.6973367              0.
NODE  /   278566 -457.9592090163     321.4429281              0.
NODE  /   278567 -457.9592090163     329.1885195              0.
NODE  /   278568 -457.9592090163     336.9341109              0.
NODE  /   278569 -457.9592090163     344.6797023              0.
NODE  /   278570 -457.9592090163     352.4252937              0.
NODE  /   278571 -457.9592090163     360.1708851              0.
NODE  /   278572 -457.9592090163     367.9164765              0.
NODE  /   278573 -457.9592090163     375.6620679              0.
NODE  /   278574 -457.9592090163     383.4076593              0.
NODE  /   278575 -457.9592090163     391.1532507              0.
NODE  /   278576 -457.9592090163     398.8988421              0.
NODE  /   278577 -457.9592090163     406.6444335              0.
NODE  /   278578 -457.9592090163     414.3900249              0.
NODE  /   278579 -457.9592090163     422.1356163              0.
NODE  /   278580 -457.9592090163     429.8812077              0.
NODE  /   278581 -457.9592090163     437.6267991              0.
NODE  /   278582 -457.9592090163     445.3723905              0.
NODE  /   278583 -457.9592090163     453.1179819              0.
NODE  /   278584 -457.9592090163     460.8635733              0.
NODE  /   278585 -457.9592090163     468.6091647              0.
NODE  /   278586 -457.9592090163     476.3547561              0.
NODE  /   278587 -457.9592090163     484.1003475              0.
NODE  /   278588 -457.9592090163     491.8459389              0.
NODE  /   278589 -457.9592090163     499.5915303              0.
NODE  /   278590 -457.9592090163     507.3371217              0.
NODE  /   278591 -457.9592090163     515.0827131              0.
NODE  /   278592 -457.9592090163     522.8283045              0.
NODE  /   278593 -457.9592090163     530.5738959              0.
NODE  /   278594 -457.9592090163     538.3194873              0.
NODE  /   278595 -457.9592090163     546.0650787              0.
NODE  /   278596 -457.9592090163     553.8106701              0.
NODE  /   278597 -457.9592090163     561.5562615              0.
NODE  /   278598 -457.9592090163     569.3018529              0.
NODE  /   278599 -457.9592090163     577.0474443              0.
NODE  /   278600 -457.9592090163     584.7930357              0.
NODE  /   278601 -457.9592090163     592.5386271              0.
NODE  /   278602 -457.9592090163     600.2842185              0.
NODE  /   278603 -457.9592090163     608.0298099              0.
NODE  /   278604 -457.9592090163     615.7754013              0.
NODE  /   278605 -457.9592090163     623.5209927              0.
NODE  /   278606 -457.9592090163     631.2665841              0.
NODE  /   278607 -457.9592090163     639.0121755              0.
NODE  /   278608 -457.9592090163     646.7577669              0.
NODE  /   278609 -457.9592090163     654.5033583              0.
NODE  /   278610 -457.9592090163     662.2489497              0.
NODE  /   278611 -457.9592090163     669.9945411              0.
NODE  /   278612 -457.9592090163     677.7401325              0.
NODE  /   278613 -457.9592090163     685.4857239              0.
NODE  /   278614 -457.9592090163     693.2313153              0.
NODE  /   278615 -457.9592090163     700.9769067              0.
NODE  /   278616 -457.9592090163     708.7224981              0.
NODE  /   278617 -457.9592090163     716.4680895              0.
NODE  /   278618 -457.9592090163     724.2136809              0.
NODE  /   278619 -457.9592090163     731.9592723              0.
NODE  /   278620 -457.9592090163     739.7048637              0.
NODE  /   278621 -457.9592090163     747.4504551              0.
NODE  /   278622 -457.9592090163     755.1960465              0.
NODE  /   278623 -457.9592090163     762.9416379              0.
NODE  /   278624 -457.9592090163     770.6872293              0.
NODE  /   278625 -457.9592090163     778.4328207              0.
NODE  /   278626 -457.9592090163     786.1784121              0.
NODE  /   278627 -457.9592090163     793.9240035              0.
NODE  /   278628 -457.9592090163     801.6695949              0.
NODE  /   278629 -457.9592090163     809.4151863              0.
NODE  /   278630 -457.9592090163     817.1607777              0.
NODE  /   278631 -457.9592090163     824.9063691              0.
NODE  /   278632 -457.9592090163     832.6519605              0.
NODE  /   278633 -457.9592090163     840.3975519              0.
NODE  /   278634 -457.9592090163     848.1431433              0.
NODE  /   278635 -457.9592090163     855.8887347              0.
NODE  /   278636 -457.9592090163     863.6343261              0.
NODE  /   278637 -457.9592090163     871.3799175              0.
NODE  /   278638 -457.9592090163     879.1255089              0.
NODE  /   278639 -457.9592090163     886.8711003              0.
NODE  /   278640 -457.9592090163     894.6166917              0.
NODE  /   278641 -457.9592090163     902.3622831              0.
NODE  /   278642 -457.9592090163     910.1078745              0.
NODE  /   278643 -457.9592090163     917.8534659              0.
NODE  /   278644 -457.9592090163     925.5990573              0.
NODE  /   278645 -457.9592090163     933.3446487              0.
NODE  /   278646 -457.9592090163     941.0902401              0.
NODE  /   278647 -457.9592090163     948.8358315              0.
NODE  /   278648 -457.9592090163     956.5814229              0.
NODE  /   278649 -457.9592090163     964.3270143              0.
NODE  /   278650 -457.9592090163     972.0726057              0.
NODE  /   278651 -457.9592090163     979.8181971              0.
NODE  /   278652 -457.9592090163     987.5637885              0.
NODE  /   278653 -457.9592090163     995.3093799              0.
NODE  /   278654 -457.9592090163    1003.0549713              0.
NODE  /   278655 -457.9592090163    1010.8005627              0.
NODE  /   278656 -457.9592090163    1018.5461541              0.
NODE  /   278657 -457.9592090163    1026.2917455              0.
NODE  /   278658 -457.9592090163    1034.0373369              0.
NODE  /   278659 -457.9592090163    1041.7829283              0.
NODE  /   278660 -457.9592090163    1049.5285197              0.
NODE  /   278661 -457.9592090163    1057.2741111              0.
NODE  /   278662 -457.9592090163    1065.0197025              0.
NODE  /   278663 -450.1971885245   -1057.2723411              0.
NODE  /   278664 -450.1971885245   -1065.0179325              0.
NODE  /   278665 -450.1971885245   -1049.5267497              0.
NODE  /   278666 -450.1971885245   -1041.7811583              0.
NODE  /   278667 -450.1971885245   -1034.0355669              0.
NODE  /   278668 -450.1971885245   -1026.2899755              0.
NODE  /   278669 -450.1971885245   -1018.5443841              0.
NODE  /   278670 -450.1971885245   -1010.7987927              0.
NODE  /   278671 -450.1971885245   -1003.0532013              0.
NODE  /   278672 -450.1971885245    -995.3076099              0.
NODE  /   278673 -450.1971885245    -987.5620185              0.
NODE  /   278674 -450.1971885245    -979.8164271              0.
NODE  /   278675 -450.1971885245    -972.0708357              0.
NODE  /   278676 -450.1971885245    -964.3252443              0.
NODE  /   278677 -450.1971885245    -956.5796529              0.
NODE  /   278678 -450.1971885245    -948.8340615              0.
NODE  /   278679 -450.1971885245 -941.0884700999              0.
NODE  /   278680 -450.1971885245    -933.3428787              0.
NODE  /   278681 -450.1971885245    -925.5972873              0.
NODE  /   278682 -450.1971885245    -917.8516959              0.
NODE  /   278683 -450.1971885245 -910.1061044999              0.
NODE  /   278684 -450.1971885245    -902.3605131              0.
NODE  /   278685 -450.1971885245 -894.6149216999              0.
NODE  /   278686 -450.1971885245    -886.8693303              0.
NODE  /   278687 -450.1971885245    -879.1237389              0.
NODE  /   278688 -450.1971885245    -871.3781475              0.
NODE  /   278689 -450.1971885245    -863.6325561              0.
NODE  /   278690 -450.1971885245    -855.8869647              0.
NODE  /   278691 -450.1971885245    -848.1413733              0.
NODE  /   278692 -450.1971885245    -840.3957819              0.
NODE  /   278693 -450.1971885245    -832.6501905              0.
NODE  /   278694 -450.1971885245 -824.9045990999              0.
NODE  /   278695 -450.1971885245    -817.1590077              0.
NODE  /   278696 -450.1971885245    -809.4134163              0.
NODE  /   278697 -450.1971885245    -801.6678249              0.
NODE  /   278698 -450.1971885245 -793.9222334999              0.
NODE  /   278699 -450.1971885245    -786.1766421              0.
NODE  /   278700 -450.1971885245    -778.4310507              0.
NODE  /   278701 -450.1971885245    -770.6854593              0.
NODE  /   278702 -450.1971885245    -762.9398679              0.
NODE  /   278703 -450.1971885245    -755.1942765              0.
NODE  /   278704 -450.1971885245    -747.4486851              0.
NODE  /   278705 -450.1971885245 -739.7030936999              0.
NODE  /   278706 -450.1971885245    -731.9575023              0.
NODE  /   278707 -450.1971885245    -724.2119109              0.
NODE  /   278708 -450.1971885245    -716.4663195              0.
NODE  /   278709 -450.1971885245    -708.7207281              0.
NODE  /   278710 -450.1971885245 -700.9751366999              0.
NODE  /   278711 -450.1971885245 -693.2295452999              0.
NODE  /   278712 -450.1971885245    -685.4839539              0.
NODE  /   278713 -450.1971885245    -677.7383625              0.
NODE  /   278714 -450.1971885245    -669.9927711              0.
NODE  /   278715 -450.1971885245    -662.2471797              0.
NODE  /   278716 -450.1971885245    -654.5015883              0.
NODE  /   278717 -450.1971885245    -646.7559969              0.
NODE  /   278718 -450.1971885245    -639.0104055              0.
NODE  /   278719 -450.1971885245    -631.2648141              0.
NODE  /   278720 -450.1971885245    -623.5192227              0.
NODE  /   278721 -450.1971885245    -615.7736313              0.
NODE  /   278722 -450.1971885245    -608.0280399              0.
NODE  /   278723 -450.1971885245    -600.2824485              0.
NODE  /   278724 -450.1971885245    -592.5368571              0.
NODE  /   278725 -450.1971885245    -584.7912657              0.
NODE  /   278726 -450.1971885245    -577.0456743              0.
NODE  /   278727 -450.1971885245    -569.3000829              0.
NODE  /   278728 -450.1971885245    -561.5544915              0.
NODE  /   278729 -450.1971885245    -553.8089001              0.
NODE  /   278730 -450.1971885245 -546.0633086999              0.
NODE  /   278731 -450.1971885245    -538.3177173              0.
NODE  /   278732 -450.1971885245    -530.5721259              0.
NODE  /   278733 -450.1971885245    -522.8265345              0.
NODE  /   278734 -450.1971885245    -515.0809431              0.
NODE  /   278735 -450.1971885245    -507.3353517              0.
NODE  /   278736 -450.1971885245    -499.5897603              0.
NODE  /   278737 -450.1971885245    -491.8441689              0.
NODE  /   278738 -450.1971885245    -484.0985775              0.
NODE  /   278739 -450.1971885245    -476.3529861              0.
NODE  /   278740 -450.1971885245    -468.6073947              0.
NODE  /   278741 -450.1971885245 -460.8618032999              0.
NODE  /   278742 -450.1971885245    -453.1162119              0.
NODE  /   278743 -450.1971885245    -445.3706205              0.
NODE  /   278744 -450.1971885245 -437.6250290999              0.
NODE  /   278745 -450.1971885245    -429.8794377              0.
NODE  /   278746 -450.1971885245    -422.1338463              0.
NODE  /   278747 -450.1971885245    -414.3882549              0.
NODE  /   278748 -450.1971885245    -406.6426635              0.
NODE  /   278749 -450.1971885245    -398.8970721              0.
NODE  /   278750 -450.1971885245    -391.1514807              0.
NODE  /   278751 -450.1971885245    -383.4058893              0.
NODE  /   278752 -450.1971885245 -375.6602978999              0.
NODE  /   278753 -450.1971885245    -367.9147065              0.
NODE  /   278754 -450.1971885245    -360.1691151              0.
NODE  /   278755 -450.1971885245 -352.4235236999              0.
NODE  /   278756 -450.1971885245    -344.6779323              0.
NODE  /   278757 -450.1971885245    -336.9323409              0.
NODE  /   278758 -450.1971885245    -329.1867495              0.
NODE  /   278759 -450.1971885245    -321.4411581              0.
NODE  /   278760 -450.1971885245    -313.6955667              0.
NODE  /   278761 -450.1971885245    -305.9499753              0.
NODE  /   278762 -450.1971885245    -298.2043839              0.
NODE  /   278763 -450.1971885245    -290.4587925              0.
NODE  /   278764 -450.1971885245    -282.7132011              0.
NODE  /   278765 -450.1971885245    -274.9676097              0.
NODE  /   278766 -450.1971885245    -267.2220183              0.
NODE  /   278767 -450.1971885245    -259.4764269              0.
NODE  /   278768 -450.1971885245    -251.7308355              0.
NODE  /   278769 -450.1971885245    -243.9852441              0.
NODE  /   278770 -450.1971885245    -236.2396527              0.
NODE  /   278771 -450.1971885245    -228.4940613              0.
NODE  /   278772 -450.1971885245    -220.7484699              0.
NODE  /   278773 -450.1971885245    -213.0028785              0.
NODE  /   278774 -450.1971885245    -205.2572871              0.
NODE  /   278775 -450.1971885245    -197.5116957              0.
NODE  /   278776 -450.1971885245    -189.7661043              0.
NODE  /   278777 -450.1971885245    -182.0205129              0.
NODE  /   278778 -450.1971885245    -174.2749215              0.
NODE  /   278779 -450.1971885245 -166.5293300999              0.
NODE  /   278780 -450.1971885245    -158.7837387              0.
NODE  /   278781 -450.1971885245    -151.0381473              0.
NODE  /   278782 -450.1971885245    -143.2925559              0.
NODE  /   278783 -450.1971885245    -135.5469645              0.
NODE  /   278784 -450.1971885245    -127.8013731              0.
NODE  /   278785 -450.1971885245    -120.0557817              0.
NODE  /   278786 -450.1971885245    -112.3101903              0.
NODE  /   278787 -450.1971885245    -104.5645989              0.
NODE  /   278788 -450.1971885245 -96.81900749999              0.
NODE  /   278789 -450.1971885245 -89.07341609999              0.
NODE  /   278790 -450.1971885245     -81.3278247              0.
NODE  /   278791 -450.1971885245     -73.5822333              0.
NODE  /   278792 -450.1971885245 -65.83664189999              0.
NODE  /   278793 -450.1971885245 -58.09105049999              0.
NODE  /   278794 -450.1971885245     -50.3454591              0.
NODE  /   278795 -450.1971885245     -42.5998677              0.
NODE  /   278796 -450.1971885245     -34.8542763              0.
NODE  /   278797 -450.1971885245 -27.10868489999              0.
NODE  /   278798 -450.1971885245     -19.3630935              0.
NODE  /   278799 -450.1971885245 -11.61750209999              0.
NODE  /   278800 -450.1971885245 -3.871910699999              0.
NODE  /   278801 -450.1971885245 3.8736807000002              0.
NODE  /   278802 -450.1971885245      11.6192721              0.
NODE  /   278803 -450.1971885245      19.3648635              0.
NODE  /   278804 -450.1971885245 27.110454899999              0.
NODE  /   278805 -450.1971885245      34.8560463              0.
NODE  /   278806 -450.1971885245      42.6016377              0.
NODE  /   278807 -450.1971885245 50.347229099999              0.
NODE  /   278808 -450.1971885245      58.0928205              0.
NODE  /   278809 -450.1971885245      65.8384119              0.
NODE  /   278810 -450.1971885245      73.5840033              0.
NODE  /   278811 -450.1971885245      81.3295947              0.
NODE  /   278812 -450.1971885245      89.0751861              0.
NODE  /   278813 -450.1971885245      96.8207775              0.
NODE  /   278814 -450.1971885245     104.5663689              0.
NODE  /   278815 -450.1971885245     112.3119603              0.
NODE  /   278816 -450.1971885245     120.0575517              0.
NODE  /   278817 -450.1971885245     127.8031431              0.
NODE  /   278818 -450.1971885245     135.5487345              0.
NODE  /   278819 -450.1971885245     143.2943259              0.
NODE  /   278820 -450.1971885245     151.0399173              0.
NODE  /   278821 -450.1971885245     158.7855087              0.
NODE  /   278822 -450.1971885245     166.5311001              0.
NODE  /   278823 -450.1971885245     174.2766915              0.
NODE  /   278824 -450.1971885245     182.0222829              0.
NODE  /   278825 -450.1971885245     189.7678743              0.
NODE  /   278826 -450.1971885245     197.5134657              0.
NODE  /   278827 -450.1971885245     205.2590571              0.
NODE  /   278828 -450.1971885245     213.0046485              0.
NODE  /   278829 -450.1971885245     220.7502399              0.
NODE  /   278830 -450.1971885245     228.4958313              0.
NODE  /   278831 -450.1971885245     236.2414227              0.
NODE  /   278832 -450.1971885245     243.9870141              0.
NODE  /   278833 -450.1971885245     251.7326055              0.
NODE  /   278834 -450.1971885245     259.4781969              0.
NODE  /   278835 -450.1971885245     267.2237883              0.
NODE  /   278836 -450.1971885245     274.9693797              0.
NODE  /   278837 -450.1971885245     282.7149711              0.
NODE  /   278838 -450.1971885245     290.4605625              0.
NODE  /   278839 -450.1971885245     298.2061539              0.
NODE  /   278840 -450.1971885245     305.9517453              0.
NODE  /   278841 -450.1971885245     313.6973367              0.
NODE  /   278842 -450.1971885245     321.4429281              0.
NODE  /   278843 -450.1971885245     329.1885195              0.
NODE  /   278844 -450.1971885245     336.9341109              0.
NODE  /   278845 -450.1971885245     344.6797023              0.
NODE  /   278846 -450.1971885245     352.4252937              0.
NODE  /   278847 -450.1971885245     360.1708851              0.
NODE  /   278848 -450.1971885245     367.9164765              0.
NODE  /   278849 -450.1971885245     375.6620679              0.
NODE  /   278850 -450.1971885245     383.4076593              0.
NODE  /   278851 -450.1971885245     391.1532507              0.
NODE  /   278852 -450.1971885245     398.8988421              0.
NODE  /   278853 -450.1971885245     406.6444335              0.
NODE  /   278854 -450.1971885245     414.3900249              0.
NODE  /   278855 -450.1971885245     422.1356163              0.
NODE  /   278856 -450.1971885245     429.8812077              0.
NODE  /   278857 -450.1971885245     437.6267991              0.
NODE  /   278858 -450.1971885245     445.3723905              0.
NODE  /   278859 -450.1971885245     453.1179819              0.
NODE  /   278860 -450.1971885245     460.8635733              0.
NODE  /   278861 -450.1971885245     468.6091647              0.
NODE  /   278862 -450.1971885245     476.3547561              0.
NODE  /   278863 -450.1971885245     484.1003475              0.
NODE  /   278864 -450.1971885245     491.8459389              0.
NODE  /   278865 -450.1971885245     499.5915303              0.
NODE  /   278866 -450.1971885245     507.3371217              0.
NODE  /   278867 -450.1971885245     515.0827131              0.
NODE  /   278868 -450.1971885245     522.8283045              0.
NODE  /   278869 -450.1971885245     530.5738959              0.
NODE  /   278870 -450.1971885245     538.3194873              0.
NODE  /   278871 -450.1971885245     546.0650787              0.
NODE  /   278872 -450.1971885245     553.8106701              0.
NODE  /   278873 -450.1971885245     561.5562615              0.
NODE  /   278874 -450.1971885245     569.3018529              0.
NODE  /   278875 -450.1971885245     577.0474443              0.
NODE  /   278876 -450.1971885245     584.7930357              0.
NODE  /   278877 -450.1971885245     592.5386271              0.
NODE  /   278878 -450.1971885245     600.2842185              0.
NODE  /   278879 -450.1971885245     608.0298099              0.
NODE  /   278880 -450.1971885245     615.7754013              0.
NODE  /   278881 -450.1971885245     623.5209927              0.
NODE  /   278882 -450.1971885245     631.2665841              0.
NODE  /   278883 -450.1971885245     639.0121755              0.
NODE  /   278884 -450.1971885245     646.7577669              0.
NODE  /   278885 -450.1971885245     654.5033583              0.
NODE  /   278886 -450.1971885245     662.2489497              0.
NODE  /   278887 -450.1971885245     669.9945411              0.
NODE  /   278888 -450.1971885245     677.7401325              0.
NODE  /   278889 -450.1971885245     685.4857239              0.
NODE  /   278890 -450.1971885245     693.2313153              0.
NODE  /   278891 -450.1971885245     700.9769067              0.
NODE  /   278892 -450.1971885245     708.7224981              0.
NODE  /   278893 -450.1971885245     716.4680895              0.
NODE  /   278894 -450.1971885245     724.2136809              0.
NODE  /   278895 -450.1971885245     731.9592723              0.
NODE  /   278896 -450.1971885245     739.7048637              0.
NODE  /   278897 -450.1971885245     747.4504551              0.
NODE  /   278898 -450.1971885245     755.1960465              0.
NODE  /   278899 -450.1971885245     762.9416379              0.
NODE  /   278900 -450.1971885245     770.6872293              0.
NODE  /   278901 -450.1971885245     778.4328207              0.
NODE  /   278902 -450.1971885245     786.1784121              0.
NODE  /   278903 -450.1971885245     793.9240035              0.
NODE  /   278904 -450.1971885245     801.6695949              0.
NODE  /   278905 -450.1971885245     809.4151863              0.
NODE  /   278906 -450.1971885245     817.1607777              0.
NODE  /   278907 -450.1971885245     824.9063691              0.
NODE  /   278908 -450.1971885245     832.6519605              0.
NODE  /   278909 -450.1971885245     840.3975519              0.
NODE  /   278910 -450.1971885245     848.1431433              0.
NODE  /   278911 -450.1971885245     855.8887347              0.
NODE  /   278912 -450.1971885245     863.6343261              0.
NODE  /   278913 -450.1971885245     871.3799175              0.
NODE  /   278914 -450.1971885245     879.1255089              0.
NODE  /   278915 -450.1971885245     886.8711003              0.
NODE  /   278916 -450.1971885245     894.6166917              0.
NODE  /   278917 -450.1971885245     902.3622831              0.
NODE  /   278918 -450.1971885245     910.1078745              0.
NODE  /   278919 -450.1971885245     917.8534659              0.
NODE  /   278920 -450.1971885245     925.5990573              0.
NODE  /   278921 -450.1971885245     933.3446487              0.
NODE  /   278922 -450.1971885245     941.0902401              0.
NODE  /   278923 -450.1971885245     948.8358315              0.
NODE  /   278924 -450.1971885245     956.5814229              0.
NODE  /   278925 -450.1971885245     964.3270143              0.
NODE  /   278926 -450.1971885245     972.0726057              0.
NODE  /   278927 -450.1971885245     979.8181971              0.
NODE  /   278928 -450.1971885245     987.5637885              0.
NODE  /   278929 -450.1971885245     995.3093799              0.
NODE  /   278930 -450.1971885245    1003.0549713              0.
NODE  /   278931 -450.1971885245    1010.8005627              0.
NODE  /   278932 -450.1971885245    1018.5461541              0.
NODE  /   278933 -450.1971885245    1026.2917455              0.
NODE  /   278934 -450.1971885245    1034.0373369              0.
NODE  /   278935 -450.1971885245    1041.7829283              0.
NODE  /   278936 -450.1971885245    1049.5285197              0.
NODE  /   278937 -450.1971885245    1057.2741111              0.
NODE  /   278938 -450.1971885245    1065.0197025              0.
NODE  /   278939 -442.4351680327   -1057.2723411              0.
NODE  /   278940 -442.4351680327   -1065.0179325              0.
NODE  /   278941 -442.4351680327   -1049.5267497              0.
NODE  /   278942 -442.4351680327   -1041.7811583              0.
NODE  /   278943 -442.4351680327   -1034.0355669              0.
NODE  /   278944 -442.4351680327   -1026.2899755              0.
NODE  /   278945 -442.4351680327   -1018.5443841              0.
NODE  /   278946 -442.4351680327   -1010.7987927              0.
NODE  /   278947 -442.4351680327   -1003.0532013              0.
NODE  /   278948 -442.4351680327    -995.3076099              0.
NODE  /   278949 -442.4351680327    -987.5620185              0.
NODE  /   278950 -442.4351680327 -979.8164270999              0.
NODE  /   278951 -442.4351680327    -972.0708357              0.
NODE  /   278952 -442.4351680327    -964.3252443              0.
NODE  /   278953 -442.4351680327    -956.5796529              0.
NODE  /   278954 -442.4351680327    -948.8340615              0.
NODE  /   278955 -442.4351680327 -941.0884700999              0.
NODE  /   278956 -442.4351680327    -933.3428787              0.
NODE  /   278957 -442.4351680327    -925.5972873              0.
NODE  /   278958 -442.4351680327    -917.8516959              0.
NODE  /   278959 -442.4351680327 -910.1061044999              0.
NODE  /   278960 -442.4351680327    -902.3605131              0.
NODE  /   278961 -442.4351680327    -894.6149217              0.
NODE  /   278962 -442.4351680327    -886.8693303              0.
NODE  /   278963 -442.4351680327 -879.1237388999              0.
NODE  /   278964 -442.4351680327 -871.3781474999              0.
NODE  /   278965 -442.4351680327    -863.6325561              0.
NODE  /   278966 -442.4351680327    -855.8869647              0.
NODE  /   278967 -442.4351680327    -848.1413733              0.
NODE  /   278968 -442.4351680327    -840.3957819              0.
NODE  /   278969 -442.4351680327    -832.6501905              0.
NODE  /   278970 -442.4351680327    -824.9045991              0.
NODE  /   278971 -442.4351680327    -817.1590077              0.
NODE  /   278972 -442.4351680327    -809.4134163              0.
NODE  /   278973 -442.4351680327    -801.6678249              0.
NODE  /   278974 -442.4351680327    -793.9222335              0.
NODE  /   278975 -442.4351680327    -786.1766421              0.
NODE  /   278976 -442.4351680327    -778.4310507              0.
NODE  /   278977 -442.4351680327    -770.6854593              0.
NODE  /   278978 -442.4351680327 -762.9398678999              0.
NODE  /   278979 -442.4351680327    -755.1942765              0.
NODE  /   278980 -442.4351680327    -747.4486851              0.
NODE  /   278981 -442.4351680327    -739.7030937              0.
NODE  /   278982 -442.4351680327    -731.9575023              0.
NODE  /   278983 -442.4351680327    -724.2119109              0.
NODE  /   278984 -442.4351680327    -716.4663195              0.
NODE  /   278985 -442.4351680327    -708.7207281              0.
NODE  /   278986 -442.4351680327 -700.9751366999              0.
NODE  /   278987 -442.4351680327    -693.2295453              0.
NODE  /   278988 -442.4351680327    -685.4839539              0.
NODE  /   278989 -442.4351680327    -677.7383625              0.
NODE  /   278990 -442.4351680327    -669.9927711              0.
NODE  /   278991 -442.4351680327    -662.2471797              0.
NODE  /   278992 -442.4351680327    -654.5015883              0.
NODE  /   278993 -442.4351680327    -646.7559969              0.
NODE  /   278994 -442.4351680327    -639.0104055              0.
NODE  /   278995 -442.4351680327    -631.2648141              0.
NODE  /   278996 -442.4351680327    -623.5192227              0.
NODE  /   278997 -442.4351680327    -615.7736313              0.
NODE  /   278998 -442.4351680327    -608.0280399              0.
NODE  /   278999 -442.4351680327    -600.2824485              0.
NODE  /   279000 -442.4351680327    -592.5368571              0.
NODE  /   279001 -442.4351680327    -584.7912657              0.
NODE  /   279002 -442.4351680327    -577.0456743              0.
NODE  /   279003 -442.4351680327    -569.3000829              0.
NODE  /   279004 -442.4351680327    -561.5544915              0.
NODE  /   279005 -442.4351680327    -553.8089001              0.
NODE  /   279006 -442.4351680327    -546.0633087              0.
NODE  /   279007 -442.4351680327    -538.3177173              0.
NODE  /   279008 -442.4351680327    -530.5721259              0.
NODE  /   279009 -442.4351680327    -522.8265345              0.
NODE  /   279010 -442.4351680327    -515.0809431              0.
NODE  /   279011 -442.4351680327    -507.3353517              0.
NODE  /   279012 -442.4351680327    -499.5897603              0.
NODE  /   279013 -442.4351680327    -491.8441689              0.
NODE  /   279014 -442.4351680327    -484.0985775              0.
NODE  /   279015 -442.4351680327    -476.3529861              0.
NODE  /   279016 -442.4351680327    -468.6073947              0.
NODE  /   279017 -442.4351680327    -460.8618033              0.
NODE  /   279018 -442.4351680327    -453.1162119              0.
NODE  /   279019 -442.4351680327    -445.3706205              0.
NODE  /   279020 -442.4351680327    -437.6250291              0.
NODE  /   279021 -442.4351680327    -429.8794377              0.
NODE  /   279022 -442.4351680327    -422.1338463              0.
NODE  /   279023 -442.4351680327    -414.3882549              0.
NODE  /   279024 -442.4351680327    -406.6426635              0.
NODE  /   279025 -442.4351680327    -398.8970721              0.
NODE  /   279026 -442.4351680327    -391.1514807              0.
NODE  /   279027 -442.4351680327    -383.4058893              0.
NODE  /   279028 -442.4351680327    -375.6602979              0.
NODE  /   279029 -442.4351680327    -367.9147065              0.
NODE  /   279030 -442.4351680327    -360.1691151              0.
NODE  /   279031 -442.4351680327 -352.4235236999              0.
NODE  /   279032 -442.4351680327    -344.6779323              0.
NODE  /   279033 -442.4351680327    -336.9323409              0.
NODE  /   279034 -442.4351680327    -329.1867495              0.
NODE  /   279035 -442.4351680327    -321.4411581              0.
NODE  /   279036 -442.4351680327    -313.6955667              0.
NODE  /   279037 -442.4351680327    -305.9499753              0.
NODE  /   279038 -442.4351680327    -298.2043839              0.
NODE  /   279039 -442.4351680327    -290.4587925              0.
NODE  /   279040 -442.4351680327    -282.7132011              0.
NODE  /   279041 -442.4351680327    -274.9676097              0.
NODE  /   279042 -442.4351680327 -267.2220182999              0.
NODE  /   279043 -442.4351680327    -259.4764269              0.
NODE  /   279044 -442.4351680327    -251.7308355              0.
NODE  /   279045 -442.4351680327    -243.9852441              0.
NODE  /   279046 -442.4351680327    -236.2396527              0.
NODE  /   279047 -442.4351680327    -228.4940613              0.
NODE  /   279048 -442.4351680327    -220.7484699              0.
NODE  /   279049 -442.4351680327    -213.0028785              0.
NODE  /   279050 -442.4351680327    -205.2572871              0.
NODE  /   279051 -442.4351680327    -197.5116957              0.
NODE  /   279052 -442.4351680327    -189.7661043              0.
NODE  /   279053 -442.4351680327    -182.0205129              0.
NODE  /   279054 -442.4351680327    -174.2749215              0.
NODE  /   279055 -442.4351680327 -166.5293300999              0.
NODE  /   279056 -442.4351680327    -158.7837387              0.
NODE  /   279057 -442.4351680327    -151.0381473              0.
NODE  /   279058 -442.4351680327    -143.2925559              0.
NODE  /   279059 -442.4351680327    -135.5469645              0.
NODE  /   279060 -442.4351680327    -127.8013731              0.
NODE  /   279061 -442.4351680327    -120.0557817              0.
NODE  /   279062 -442.4351680327    -112.3101903              0.
NODE  /   279063 -442.4351680327    -104.5645989              0.
NODE  /   279064 -442.4351680327 -96.81900749999              0.
NODE  /   279065 -442.4351680327 -89.07341609999              0.
NODE  /   279066 -442.4351680327     -81.3278247              0.
NODE  /   279067 -442.4351680327 -73.58223329999              0.
NODE  /   279068 -442.4351680327 -65.83664189999              0.
NODE  /   279069 -442.4351680327 -58.09105049999              0.
NODE  /   279070 -442.4351680327     -50.3454591              0.
NODE  /   279071 -442.4351680327     -42.5998677              0.
NODE  /   279072 -442.4351680327     -34.8542763              0.
NODE  /   279073 -442.4351680327 -27.10868489999              0.
NODE  /   279074 -442.4351680327 -19.36309349999              0.
NODE  /   279075 -442.4351680327 -11.61750209999              0.
NODE  /   279076 -442.4351680327 -3.871910699999              0.
NODE  /   279077 -442.4351680327       3.8736807              0.
NODE  /   279078 -442.4351680327      11.6192721              0.
NODE  /   279079 -442.4351680327      19.3648635              0.
NODE  /   279080 -442.4351680327 27.110454899999              0.
NODE  /   279081 -442.4351680327      34.8560463              0.
NODE  /   279082 -442.4351680327      42.6016377              0.
NODE  /   279083 -442.4351680327      50.3472291              0.
NODE  /   279084 -442.4351680327 58.092820499999              0.
NODE  /   279085 -442.4351680327      65.8384119              0.
NODE  /   279086 -442.4351680327      73.5840033              0.
NODE  /   279087 -442.4351680327      81.3295947              0.
NODE  /   279088 -442.4351680327 89.075186099999              0.
NODE  /   279089 -442.4351680327      96.8207775              0.
NODE  /   279090 -442.4351680327     104.5663689              0.
NODE  /   279091 -442.4351680327     112.3119603              0.
NODE  /   279092 -442.4351680327     120.0575517              0.
NODE  /   279093 -442.4351680327     127.8031431              0.
NODE  /   279094 -442.4351680327     135.5487345              0.
NODE  /   279095 -442.4351680327     143.2943259              0.
NODE  /   279096 -442.4351680327     151.0399173              0.
NODE  /   279097 -442.4351680327     158.7855087              0.
NODE  /   279098 -442.4351680327     166.5311001              0.
NODE  /   279099 -442.4351680327     174.2766915              0.
NODE  /   279100 -442.4351680327     182.0222829              0.
NODE  /   279101 -442.4351680327     189.7678743              0.
NODE  /   279102 -442.4351680327     197.5134657              0.
NODE  /   279103 -442.4351680327     205.2590571              0.
NODE  /   279104 -442.4351680327     213.0046485              0.
NODE  /   279105 -442.4351680327     220.7502399              0.
NODE  /   279106 -442.4351680327     228.4958313              0.
NODE  /   279107 -442.4351680327     236.2414227              0.
NODE  /   279108 -442.4351680327     243.9870141              0.
NODE  /   279109 -442.4351680327     251.7326055              0.
NODE  /   279110 -442.4351680327     259.4781969              0.
NODE  /   279111 -442.4351680327     267.2237883              0.
NODE  /   279112 -442.4351680327     274.9693797              0.
NODE  /   279113 -442.4351680327     282.7149711              0.
NODE  /   279114 -442.4351680327     290.4605625              0.
NODE  /   279115 -442.4351680327     298.2061539              0.
NODE  /   279116 -442.4351680327     305.9517453              0.
NODE  /   279117 -442.4351680327     313.6973367              0.
NODE  /   279118 -442.4351680327     321.4429281              0.
NODE  /   279119 -442.4351680327     329.1885195              0.
NODE  /   279120 -442.4351680327     336.9341109              0.
NODE  /   279121 -442.4351680327     344.6797023              0.
NODE  /   279122 -442.4351680327     352.4252937              0.
NODE  /   279123 -442.4351680327     360.1708851              0.
NODE  /   279124 -442.4351680327     367.9164765              0.
NODE  /   279125 -442.4351680327     375.6620679              0.
NODE  /   279126 -442.4351680327     383.4076593              0.
NODE  /   279127 -442.4351680327     391.1532507              0.
NODE  /   279128 -442.4351680327     398.8988421              0.
NODE  /   279129 -442.4351680327     406.6444335              0.
NODE  /   279130 -442.4351680327     414.3900249              0.
NODE  /   279131 -442.4351680327     422.1356163              0.
NODE  /   279132 -442.4351680327     429.8812077              0.
NODE  /   279133 -442.4351680327     437.6267991              0.
NODE  /   279134 -442.4351680327     445.3723905              0.
NODE  /   279135 -442.4351680327     453.1179819              0.
NODE  /   279136 -442.4351680327     460.8635733              0.
NODE  /   279137 -442.4351680327     468.6091647              0.
NODE  /   279138 -442.4351680327     476.3547561              0.
NODE  /   279139 -442.4351680327     484.1003475              0.
NODE  /   279140 -442.4351680327     491.8459389              0.
NODE  /   279141 -442.4351680327     499.5915303              0.
NODE  /   279142 -442.4351680327     507.3371217              0.
NODE  /   279143 -442.4351680327     515.0827131              0.
NODE  /   279144 -442.4351680327     522.8283045              0.
NODE  /   279145 -442.4351680327     530.5738959              0.
NODE  /   279146 -442.4351680327     538.3194873              0.
NODE  /   279147 -442.4351680327     546.0650787              0.
NODE  /   279148 -442.4351680327     553.8106701              0.
NODE  /   279149 -442.4351680327     561.5562615              0.
NODE  /   279150 -442.4351680327     569.3018529              0.
NODE  /   279151 -442.4351680327     577.0474443              0.
NODE  /   279152 -442.4351680327     584.7930357              0.
NODE  /   279153 -442.4351680327     592.5386271              0.
NODE  /   279154 -442.4351680327     600.2842185              0.
NODE  /   279155 -442.4351680327     608.0298099              0.
NODE  /   279156 -442.4351680327     615.7754013              0.
NODE  /   279157 -442.4351680327     623.5209927              0.
NODE  /   279158 -442.4351680327     631.2665841              0.
NODE  /   279159 -442.4351680327     639.0121755              0.
NODE  /   279160 -442.4351680327     646.7577669              0.
NODE  /   279161 -442.4351680327     654.5033583              0.
NODE  /   279162 -442.4351680327     662.2489497              0.
NODE  /   279163 -442.4351680327     669.9945411              0.
NODE  /   279164 -442.4351680327     677.7401325              0.
NODE  /   279165 -442.4351680327     685.4857239              0.
NODE  /   279166 -442.4351680327     693.2313153              0.
NODE  /   279167 -442.4351680327     700.9769067              0.
NODE  /   279168 -442.4351680327     708.7224981              0.
NODE  /   279169 -442.4351680327     716.4680895              0.
NODE  /   279170 -442.4351680327     724.2136809              0.
NODE  /   279171 -442.4351680327     731.9592723              0.
NODE  /   279172 -442.4351680327     739.7048637              0.
NODE  /   279173 -442.4351680327     747.4504551              0.
NODE  /   279174 -442.4351680327     755.1960465              0.
NODE  /   279175 -442.4351680327     762.9416379              0.
NODE  /   279176 -442.4351680327     770.6872293              0.
NODE  /   279177 -442.4351680327     778.4328207              0.
NODE  /   279178 -442.4351680327     786.1784121              0.
NODE  /   279179 -442.4351680327     793.9240035              0.
NODE  /   279180 -442.4351680327     801.6695949              0.
NODE  /   279181 -442.4351680327     809.4151863              0.
NODE  /   279182 -442.4351680327     817.1607777              0.
NODE  /   279183 -442.4351680327     824.9063691              0.
NODE  /   279184 -442.4351680327     832.6519605              0.
NODE  /   279185 -442.4351680327     840.3975519              0.
NODE  /   279186 -442.4351680327     848.1431433              0.
NODE  /   279187 -442.4351680327     855.8887347              0.
NODE  /   279188 -442.4351680327     863.6343261              0.
NODE  /   279189 -442.4351680327     871.3799175              0.
NODE  /   279190 -442.4351680327     879.1255089              0.
NODE  /   279191 -442.4351680327     886.8711003              0.
NODE  /   279192 -442.4351680327     894.6166917              0.
NODE  /   279193 -442.4351680327     902.3622831              0.
NODE  /   279194 -442.4351680327     910.1078745              0.
NODE  /   279195 -442.4351680327     917.8534659              0.
NODE  /   279196 -442.4351680327     925.5990573              0.
NODE  /   279197 -442.4351680327     933.3446487              0.
NODE  /   279198 -442.4351680327     941.0902401              0.
NODE  /   279199 -442.4351680327     948.8358315              0.
NODE  /   279200 -442.4351680327     956.5814229              0.
NODE  /   279201 -442.4351680327     964.3270143              0.
NODE  /   279202 -442.4351680327     972.0726057              0.
NODE  /   279203 -442.4351680327     979.8181971              0.
NODE  /   279204 -442.4351680327     987.5637885              0.
NODE  /   279205 -442.4351680327     995.3093799              0.
NODE  /   279206 -442.4351680327    1003.0549713              0.
NODE  /   279207 -442.4351680327    1010.8005627              0.
NODE  /   279208 -442.4351680327    1018.5461541              0.
NODE  /   279209 -442.4351680327    1026.2917455              0.
NODE  /   279210 -442.4351680327    1034.0373369              0.
NODE  /   279211 -442.4351680327    1041.7829283              0.
NODE  /   279212 -442.4351680327    1049.5285197              0.
NODE  /   279213 -442.4351680327    1057.2741111              0.
NODE  /   279214 -442.4351680327    1065.0197025              0.
NODE  /   279215 -434.6731475409   -1057.2723411              0.
NODE  /   279216 -434.6731475409   -1065.0179325              0.
NODE  /   279217 -434.6731475409   -1049.5267497              0.
NODE  /   279218 -434.6731475409   -1041.7811583              0.
NODE  /   279219 -434.6731475409   -1034.0355669              0.
NODE  /   279220 -434.6731475409   -1026.2899755              0.
NODE  /   279221 -434.6731475409   -1018.5443841              0.
NODE  /   279222 -434.6731475409   -1010.7987927              0.
NODE  /   279223 -434.6731475409   -1003.0532013              0.
NODE  /   279224 -434.6731475409    -995.3076099              0.
NODE  /   279225 -434.6731475409    -987.5620185              0.
NODE  /   279226 -434.6731475409 -979.8164270999              0.
NODE  /   279227 -434.6731475409    -972.0708357              0.
NODE  /   279228 -434.6731475409    -964.3252443              0.
NODE  /   279229 -434.6731475409    -956.5796529              0.
NODE  /   279230 -434.6731475409    -948.8340615              0.
NODE  /   279231 -434.6731475409    -941.0884701              0.
NODE  /   279232 -434.6731475409    -933.3428787              0.
NODE  /   279233 -434.6731475409    -925.5972873              0.
NODE  /   279234 -434.6731475409    -917.8516959              0.
NODE  /   279235 -434.6731475409    -910.1061045              0.
NODE  /   279236 -434.6731475409    -902.3605131              0.
NODE  /   279237 -434.6731475409    -894.6149217              0.
NODE  /   279238 -434.6731475409    -886.8693303              0.
NODE  /   279239 -434.6731475409    -879.1237389              0.
NODE  /   279240 -434.6731475409    -871.3781475              0.
NODE  /   279241 -434.6731475409    -863.6325561              0.
NODE  /   279242 -434.6731475409    -855.8869647              0.
NODE  /   279243 -434.6731475409    -848.1413733              0.
NODE  /   279244 -434.6731475409    -840.3957819              0.
NODE  /   279245 -434.6731475409    -832.6501905              0.
NODE  /   279246 -434.6731475409    -824.9045991              0.
NODE  /   279247 -434.6731475409    -817.1590077              0.
NODE  /   279248 -434.6731475409    -809.4134163              0.
NODE  /   279249 -434.6731475409    -801.6678249              0.
NODE  /   279250 -434.6731475409    -793.9222335              0.
NODE  /   279251 -434.6731475409    -786.1766421              0.
NODE  /   279252 -434.6731475409    -778.4310507              0.
NODE  /   279253 -434.6731475409    -770.6854593              0.
NODE  /   279254 -434.6731475409    -762.9398679              0.
NODE  /   279255 -434.6731475409    -755.1942765              0.
NODE  /   279256 -434.6731475409    -747.4486851              0.
NODE  /   279257 -434.6731475409    -739.7030937              0.
NODE  /   279258 -434.6731475409    -731.9575023              0.
NODE  /   279259 -434.6731475409    -724.2119109              0.
NODE  /   279260 -434.6731475409    -716.4663195              0.
NODE  /   279261 -434.6731475409    -708.7207281              0.
NODE  /   279262 -434.6731475409 -700.9751366999              0.
NODE  /   279263 -434.6731475409    -693.2295453              0.
NODE  /   279264 -434.6731475409    -685.4839539              0.
NODE  /   279265 -434.6731475409    -677.7383625              0.
NODE  /   279266 -434.6731475409    -669.9927711              0.
NODE  /   279267 -434.6731475409    -662.2471797              0.
NODE  /   279268 -434.6731475409    -654.5015883              0.
NODE  /   279269 -434.6731475409 -646.7559968999              0.
NODE  /   279270 -434.6731475409    -639.0104055              0.
NODE  /   279271 -434.6731475409    -631.2648141              0.
NODE  /   279272 -434.6731475409    -623.5192227              0.
NODE  /   279273 -434.6731475409    -615.7736313              0.
NODE  /   279274 -434.6731475409    -608.0280399              0.
NODE  /   279275 -434.6731475409    -600.2824485              0.
NODE  /   279276 -434.6731475409    -592.5368571              0.
NODE  /   279277 -434.6731475409    -584.7912657              0.
NODE  /   279278 -434.6731475409    -577.0456743              0.
NODE  /   279279 -434.6731475409    -569.3000829              0.
NODE  /   279280 -434.6731475409    -561.5544915              0.
NODE  /   279281 -434.6731475409    -553.8089001              0.
NODE  /   279282 -434.6731475409    -546.0633087              0.
NODE  /   279283 -434.6731475409    -538.3177173              0.
NODE  /   279284 -434.6731475409    -530.5721259              0.
NODE  /   279285 -434.6731475409    -522.8265345              0.
NODE  /   279286 -434.6731475409    -515.0809431              0.
NODE  /   279287 -434.6731475409    -507.3353517              0.
NODE  /   279288 -434.6731475409    -499.5897603              0.
NODE  /   279289 -434.6731475409    -491.8441689              0.
NODE  /   279290 -434.6731475409    -484.0985775              0.
NODE  /   279291 -434.6731475409    -476.3529861              0.
NODE  /   279292 -434.6731475409    -468.6073947              0.
NODE  /   279293 -434.6731475409    -460.8618033              0.
NODE  /   279294 -434.6731475409    -453.1162119              0.
NODE  /   279295 -434.6731475409    -445.3706205              0.
NODE  /   279296 -434.6731475409 -437.6250290999              0.
NODE  /   279297 -434.6731475409    -429.8794377              0.
NODE  /   279298 -434.6731475409    -422.1338463              0.
NODE  /   279299 -434.6731475409    -414.3882549              0.
NODE  /   279300 -434.6731475409    -406.6426635              0.
NODE  /   279301 -434.6731475409    -398.8970721              0.
NODE  /   279302 -434.6731475409    -391.1514807              0.
NODE  /   279303 -434.6731475409    -383.4058893              0.
NODE  /   279304 -434.6731475409    -375.6602979              0.
NODE  /   279305 -434.6731475409    -367.9147065              0.
NODE  /   279306 -434.6731475409    -360.1691151              0.
NODE  /   279307 -434.6731475409    -352.4235237              0.
NODE  /   279308 -434.6731475409    -344.6779323              0.
NODE  /   279309 -434.6731475409    -336.9323409              0.
NODE  /   279310 -434.6731475409    -329.1867495              0.
NODE  /   279311 -434.6731475409    -321.4411581              0.
NODE  /   279312 -434.6731475409    -313.6955667              0.
NODE  /   279313 -434.6731475409    -305.9499753              0.
NODE  /   279314 -434.6731475409    -298.2043839              0.
NODE  /   279315 -434.6731475409    -290.4587925              0.
NODE  /   279316 -434.6731475409    -282.7132011              0.
NODE  /   279317 -434.6731475409    -274.9676097              0.
NODE  /   279318 -434.6731475409    -267.2220183              0.
NODE  /   279319 -434.6731475409    -259.4764269              0.
NODE  /   279320 -434.6731475409    -251.7308355              0.
NODE  /   279321 -434.6731475409    -243.9852441              0.
NODE  /   279322 -434.6731475409    -236.2396527              0.
NODE  /   279323 -434.6731475409    -228.4940613              0.
NODE  /   279324 -434.6731475409    -220.7484699              0.
NODE  /   279325 -434.6731475409 -213.0028784999              0.
NODE  /   279326 -434.6731475409    -205.2572871              0.
NODE  /   279327 -434.6731475409    -197.5116957              0.
NODE  /   279328 -434.6731475409    -189.7661043              0.
NODE  /   279329 -434.6731475409    -182.0205129              0.
NODE  /   279330 -434.6731475409    -174.2749215              0.
NODE  /   279331 -434.6731475409 -166.5293300999              0.
NODE  /   279332 -434.6731475409    -158.7837387              0.
NODE  /   279333 -434.6731475409    -151.0381473              0.
NODE  /   279334 -434.6731475409    -143.2925559              0.
NODE  /   279335 -434.6731475409    -135.5469645              0.
NODE  /   279336 -434.6731475409    -127.8013731              0.
NODE  /   279337 -434.6731475409    -120.0557817              0.
NODE  /   279338 -434.6731475409    -112.3101903              0.
NODE  /   279339 -434.6731475409    -104.5645989              0.
NODE  /   279340 -434.6731475409 -96.81900749999              0.
NODE  /   279341 -434.6731475409 -89.07341609999              0.
NODE  /   279342 -434.6731475409     -81.3278247              0.
NODE  /   279343 -434.6731475409     -73.5822333              0.
NODE  /   279344 -434.6731475409 -65.83664189999              0.
NODE  /   279345 -434.6731475409 -58.09105049999              0.
NODE  /   279346 -434.6731475409     -50.3454591              0.
NODE  /   279347 -434.6731475409 -42.59986769999              0.
NODE  /   279348 -434.6731475409     -34.8542763              0.
NODE  /   279349 -434.6731475409 -27.10868489999              0.
NODE  /   279350 -434.6731475409 -19.36309349999              0.
NODE  /   279351 -434.6731475409 -11.61750209999              0.
NODE  /   279352 -434.6731475409      -3.8719107              0.
NODE  /   279353 -434.6731475409 3.8736806999998              0.
NODE  /   279354 -434.6731475409      11.6192721              0.
NODE  /   279355 -434.6731475409      19.3648635              0.
NODE  /   279356 -434.6731475409 27.110454899999              0.
NODE  /   279357 -434.6731475409      34.8560463              0.
NODE  /   279358 -434.6731475409      42.6016377              0.
NODE  /   279359 -434.6731475409      50.3472291              0.
NODE  /   279360 -434.6731475409 58.092820499999              0.
NODE  /   279361 -434.6731475409      65.8384119              0.
NODE  /   279362 -434.6731475409      73.5840033              0.
NODE  /   279363 -434.6731475409      81.3295947              0.
NODE  /   279364 -434.6731475409      89.0751861              0.
NODE  /   279365 -434.6731475409      96.8207775              0.
NODE  /   279366 -434.6731475409     104.5663689              0.
NODE  /   279367 -434.6731475409     112.3119603              0.
NODE  /   279368 -434.6731475409     120.0575517              0.
NODE  /   279369 -434.6731475409     127.8031431              0.
NODE  /   279370 -434.6731475409     135.5487345              0.
NODE  /   279371 -434.6731475409     143.2943259              0.
NODE  /   279372 -434.6731475409     151.0399173              0.
NODE  /   279373 -434.6731475409     158.7855087              0.
NODE  /   279374 -434.6731475409     166.5311001              0.
NODE  /   279375 -434.6731475409     174.2766915              0.
NODE  /   279376 -434.6731475409     182.0222829              0.
NODE  /   279377 -434.6731475409     189.7678743              0.
NODE  /   279378 -434.6731475409     197.5134657              0.
NODE  /   279379 -434.6731475409     205.2590571              0.
NODE  /   279380 -434.6731475409     213.0046485              0.
NODE  /   279381 -434.6731475409     220.7502399              0.
NODE  /   279382 -434.6731475409     228.4958313              0.
NODE  /   279383 -434.6731475409     236.2414227              0.
NODE  /   279384 -434.6731475409     243.9870141              0.
NODE  /   279385 -434.6731475409     251.7326055              0.
NODE  /   279386 -434.6731475409     259.4781969              0.
NODE  /   279387 -434.6731475409     267.2237883              0.
NODE  /   279388 -434.6731475409     274.9693797              0.
NODE  /   279389 -434.6731475409     282.7149711              0.
NODE  /   279390 -434.6731475409     290.4605625              0.
NODE  /   279391 -434.6731475409     298.2061539              0.
NODE  /   279392 -434.6731475409     305.9517453              0.
NODE  /   279393 -434.6731475409     313.6973367              0.
NODE  /   279394 -434.6731475409     321.4429281              0.
NODE  /   279395 -434.6731475409     329.1885195              0.
NODE  /   279396 -434.6731475409     336.9341109              0.
NODE  /   279397 -434.6731475409     344.6797023              0.
NODE  /   279398 -434.6731475409     352.4252937              0.
NODE  /   279399 -434.6731475409     360.1708851              0.
NODE  /   279400 -434.6731475409     367.9164765              0.
NODE  /   279401 -434.6731475409     375.6620679              0.
NODE  /   279402 -434.6731475409     383.4076593              0.
NODE  /   279403 -434.6731475409     391.1532507              0.
NODE  /   279404 -434.6731475409     398.8988421              0.
NODE  /   279405 -434.6731475409     406.6444335              0.
NODE  /   279406 -434.6731475409     414.3900249              0.
NODE  /   279407 -434.6731475409     422.1356163              0.
NODE  /   279408 -434.6731475409     429.8812077              0.
NODE  /   279409 -434.6731475409     437.6267991              0.
NODE  /   279410 -434.6731475409     445.3723905              0.
NODE  /   279411 -434.6731475409     453.1179819              0.
NODE  /   279412 -434.6731475409     460.8635733              0.
NODE  /   279413 -434.6731475409     468.6091647              0.
NODE  /   279414 -434.6731475409     476.3547561              0.
NODE  /   279415 -434.6731475409     484.1003475              0.
NODE  /   279416 -434.6731475409     491.8459389              0.
NODE  /   279417 -434.6731475409     499.5915303              0.
NODE  /   279418 -434.6731475409     507.3371217              0.
NODE  /   279419 -434.6731475409     515.0827131              0.
NODE  /   279420 -434.6731475409     522.8283045              0.
NODE  /   279421 -434.6731475409     530.5738959              0.
NODE  /   279422 -434.6731475409     538.3194873              0.
NODE  /   279423 -434.6731475409     546.0650787              0.
NODE  /   279424 -434.6731475409     553.8106701              0.
NODE  /   279425 -434.6731475409     561.5562615              0.
NODE  /   279426 -434.6731475409     569.3018529              0.
NODE  /   279427 -434.6731475409     577.0474443              0.
NODE  /   279428 -434.6731475409     584.7930357              0.
NODE  /   279429 -434.6731475409     592.5386271              0.
NODE  /   279430 -434.6731475409     600.2842185              0.
NODE  /   279431 -434.6731475409     608.0298099              0.
NODE  /   279432 -434.6731475409     615.7754013              0.
NODE  /   279433 -434.6731475409     623.5209927              0.
NODE  /   279434 -434.6731475409     631.2665841              0.
NODE  /   279435 -434.6731475409     639.0121755              0.
NODE  /   279436 -434.6731475409     646.7577669              0.
NODE  /   279437 -434.6731475409     654.5033583              0.
NODE  /   279438 -434.6731475409     662.2489497              0.
NODE  /   279439 -434.6731475409     669.9945411              0.
NODE  /   279440 -434.6731475409     677.7401325              0.
NODE  /   279441 -434.6731475409     685.4857239              0.
NODE  /   279442 -434.6731475409     693.2313153              0.
NODE  /   279443 -434.6731475409     700.9769067              0.
NODE  /   279444 -434.6731475409     708.7224981              0.
NODE  /   279445 -434.6731475409     716.4680895              0.
NODE  /   279446 -434.6731475409     724.2136809              0.
NODE  /   279447 -434.6731475409     731.9592723              0.
NODE  /   279448 -434.6731475409     739.7048637              0.
NODE  /   279449 -434.6731475409     747.4504551              0.
NODE  /   279450 -434.6731475409     755.1960465              0.
NODE  /   279451 -434.6731475409     762.9416379              0.
NODE  /   279452 -434.6731475409     770.6872293              0.
NODE  /   279453 -434.6731475409     778.4328207              0.
NODE  /   279454 -434.6731475409     786.1784121              0.
NODE  /   279455 -434.6731475409     793.9240035              0.
NODE  /   279456 -434.6731475409     801.6695949              0.
NODE  /   279457 -434.6731475409     809.4151863              0.
NODE  /   279458 -434.6731475409     817.1607777              0.
NODE  /   279459 -434.6731475409     824.9063691              0.
NODE  /   279460 -434.6731475409     832.6519605              0.
NODE  /   279461 -434.6731475409     840.3975519              0.
NODE  /   279462 -434.6731475409     848.1431433              0.
NODE  /   279463 -434.6731475409     855.8887347              0.
NODE  /   279464 -434.6731475409     863.6343261              0.
NODE  /   279465 -434.6731475409     871.3799175              0.
NODE  /   279466 -434.6731475409     879.1255089              0.
NODE  /   279467 -434.6731475409     886.8711003              0.
NODE  /   279468 -434.6731475409     894.6166917              0.
NODE  /   279469 -434.6731475409     902.3622831              0.
NODE  /   279470 -434.6731475409     910.1078745              0.
NODE  /   279471 -434.6731475409     917.8534659              0.
NODE  /   279472 -434.6731475409     925.5990573              0.
NODE  /   279473 -434.6731475409     933.3446487              0.
NODE  /   279474 -434.6731475409     941.0902401              0.
NODE  /   279475 -434.6731475409     948.8358315              0.
NODE  /   279476 -434.6731475409     956.5814229              0.
NODE  /   279477 -434.6731475409     964.3270143              0.
NODE  /   279478 -434.6731475409     972.0726057              0.
NODE  /   279479 -434.6731475409     979.8181971              0.
NODE  /   279480 -434.6731475409     987.5637885              0.
NODE  /   279481 -434.6731475409     995.3093799              0.
NODE  /   279482 -434.6731475409    1003.0549713              0.
NODE  /   279483 -434.6731475409    1010.8005627              0.
NODE  /   279484 -434.6731475409    1018.5461541              0.
NODE  /   279485 -434.6731475409    1026.2917455              0.
NODE  /   279486 -434.6731475409    1034.0373369              0.
NODE  /   279487 -434.6731475409    1041.7829283              0.
NODE  /   279488 -434.6731475409    1049.5285197              0.
NODE  /   279489 -434.6731475409    1057.2741111              0.
NODE  /   279490 -434.6731475409    1065.0197025              0.
NODE  /   279491 -426.9111270491   -1057.2723411              0.
NODE  /   279492 -426.9111270491   -1065.0179325              0.
NODE  /   279493 -426.9111270491   -1049.5267497              0.
NODE  /   279494 -426.9111270491   -1041.7811583              0.
NODE  /   279495 -426.9111270491   -1034.0355669              0.
NODE  /   279496 -426.9111270491   -1026.2899755              0.
NODE  /   279497 -426.9111270491   -1018.5443841              0.
NODE  /   279498 -426.9111270491   -1010.7987927              0.
NODE  /   279499 -426.9111270491   -1003.0532013              0.
NODE  /   279500 -426.9111270491    -995.3076099              0.
NODE  /   279501 -426.9111270491    -987.5620185              0.
NODE  /   279502 -426.9111270491 -979.8164270999              0.
NODE  /   279503 -426.9111270491    -972.0708357              0.
NODE  /   279504 -426.9111270491    -964.3252443              0.
NODE  /   279505 -426.9111270491    -956.5796529              0.
NODE  /   279506 -426.9111270491    -948.8340615              0.
NODE  /   279507 -426.9111270491    -941.0884701              0.
NODE  /   279508 -426.9111270491    -933.3428787              0.
NODE  /   279509 -426.9111270491    -925.5972873              0.
NODE  /   279510 -426.9111270491    -917.8516959              0.
NODE  /   279511 -426.9111270491    -910.1061045              0.
NODE  /   279512 -426.9111270491    -902.3605131              0.
NODE  /   279513 -426.9111270491    -894.6149217              0.
NODE  /   279514 -426.9111270491    -886.8693303              0.
NODE  /   279515 -426.9111270491    -879.1237389              0.
NODE  /   279516 -426.9111270491    -871.3781475              0.
NODE  /   279517 -426.9111270491    -863.6325561              0.
NODE  /   279518 -426.9111270491    -855.8869647              0.
NODE  /   279519 -426.9111270491    -848.1413733              0.
NODE  /   279520 -426.9111270491    -840.3957819              0.
NODE  /   279521 -426.9111270491    -832.6501905              0.
NODE  /   279522 -426.9111270491    -824.9045991              0.
NODE  /   279523 -426.9111270491    -817.1590077              0.
NODE  /   279524 -426.9111270491    -809.4134163              0.
NODE  /   279525 -426.9111270491    -801.6678249              0.
NODE  /   279526 -426.9111270491 -793.9222334999              0.
NODE  /   279527 -426.9111270491    -786.1766421              0.
NODE  /   279528 -426.9111270491    -778.4310507              0.
NODE  /   279529 -426.9111270491    -770.6854593              0.
NODE  /   279530 -426.9111270491    -762.9398679              0.
NODE  /   279531 -426.9111270491    -755.1942765              0.
NODE  /   279532 -426.9111270491    -747.4486851              0.
NODE  /   279533 -426.9111270491 -739.7030936999              0.
NODE  /   279534 -426.9111270491    -731.9575023              0.
NODE  /   279535 -426.9111270491    -724.2119109              0.
NODE  /   279536 -426.9111270491    -716.4663195              0.
NODE  /   279537 -426.9111270491    -708.7207281              0.
NODE  /   279538 -426.9111270491 -700.9751366999              0.
NODE  /   279539 -426.9111270491 -693.2295452999              0.
NODE  /   279540 -426.9111270491    -685.4839539              0.
NODE  /   279541 -426.9111270491    -677.7383625              0.
NODE  /   279542 -426.9111270491    -669.9927711              0.
NODE  /   279543 -426.9111270491    -662.2471797              0.
NODE  /   279544 -426.9111270491    -654.5015883              0.
NODE  /   279545 -426.9111270491 -646.7559968999              0.
NODE  /   279546 -426.9111270491    -639.0104055              0.
NODE  /   279547 -426.9111270491    -631.2648141              0.
NODE  /   279548 -426.9111270491    -623.5192227              0.
NODE  /   279549 -426.9111270491    -615.7736313              0.
NODE  /   279550 -426.9111270491    -608.0280399              0.
NODE  /   279551 -426.9111270491    -600.2824485              0.
NODE  /   279552 -426.9111270491    -592.5368571              0.
NODE  /   279553 -426.9111270491    -584.7912657              0.
NODE  /   279554 -426.9111270491    -577.0456743              0.
NODE  /   279555 -426.9111270491    -569.3000829              0.
NODE  /   279556 -426.9111270491    -561.5544915              0.
NODE  /   279557 -426.9111270491    -553.8089001              0.
NODE  /   279558 -426.9111270491    -546.0633087              0.
NODE  /   279559 -426.9111270491    -538.3177173              0.
NODE  /   279560 -426.9111270491    -530.5721259              0.
NODE  /   279561 -426.9111270491    -522.8265345              0.
NODE  /   279562 -426.9111270491    -515.0809431              0.
NODE  /   279563 -426.9111270491    -507.3353517              0.
NODE  /   279564 -426.9111270491    -499.5897603              0.
NODE  /   279565 -426.9111270491    -491.8441689              0.
NODE  /   279566 -426.9111270491    -484.0985775              0.
NODE  /   279567 -426.9111270491    -476.3529861              0.
NODE  /   279568 -426.9111270491    -468.6073947              0.
NODE  /   279569 -426.9111270491    -460.8618033              0.
NODE  /   279570 -426.9111270491    -453.1162119              0.
NODE  /   279571 -426.9111270491    -445.3706205              0.
NODE  /   279572 -426.9111270491 -437.6250290999              0.
NODE  /   279573 -426.9111270491    -429.8794377              0.
NODE  /   279574 -426.9111270491    -422.1338463              0.
NODE  /   279575 -426.9111270491    -414.3882549              0.
NODE  /   279576 -426.9111270491    -406.6426635              0.
NODE  /   279577 -426.9111270491    -398.8970721              0.
NODE  /   279578 -426.9111270491    -391.1514807              0.
NODE  /   279579 -426.9111270491    -383.4058893              0.
NODE  /   279580 -426.9111270491 -375.6602978999              0.
NODE  /   279581 -426.9111270491    -367.9147065              0.
NODE  /   279582 -426.9111270491    -360.1691151              0.
NODE  /   279583 -426.9111270491    -352.4235237              0.
NODE  /   279584 -426.9111270491    -344.6779323              0.
NODE  /   279585 -426.9111270491    -336.9323409              0.
NODE  /   279586 -426.9111270491    -329.1867495              0.
NODE  /   279587 -426.9111270491    -321.4411581              0.
NODE  /   279588 -426.9111270491    -313.6955667              0.
NODE  /   279589 -426.9111270491    -305.9499753              0.
NODE  /   279590 -426.9111270491    -298.2043839              0.
NODE  /   279591 -426.9111270491    -290.4587925              0.
NODE  /   279592 -426.9111270491    -282.7132011              0.
NODE  /   279593 -426.9111270491    -274.9676097              0.
NODE  /   279594 -426.9111270491    -267.2220183              0.
NODE  /   279595 -426.9111270491    -259.4764269              0.
NODE  /   279596 -426.9111270491    -251.7308355              0.
NODE  /   279597 -426.9111270491    -243.9852441              0.
NODE  /   279598 -426.9111270491    -236.2396527              0.
NODE  /   279599 -426.9111270491    -228.4940613              0.
NODE  /   279600 -426.9111270491    -220.7484699              0.
NODE  /   279601 -426.9111270491    -213.0028785              0.
NODE  /   279602 -426.9111270491    -205.2572871              0.
NODE  /   279603 -426.9111270491    -197.5116957              0.
NODE  /   279604 -426.9111270491    -189.7661043              0.
NODE  /   279605 -426.9111270491    -182.0205129              0.
NODE  /   279606 -426.9111270491    -174.2749215              0.
NODE  /   279607 -426.9111270491 -166.5293300999              0.
NODE  /   279608 -426.9111270491    -158.7837387              0.
NODE  /   279609 -426.9111270491    -151.0381473              0.
NODE  /   279610 -426.9111270491    -143.2925559              0.
NODE  /   279611 -426.9111270491    -135.5469645              0.
NODE  /   279612 -426.9111270491    -127.8013731              0.
NODE  /   279613 -426.9111270491    -120.0557817              0.
NODE  /   279614 -426.9111270491    -112.3101903              0.
NODE  /   279615 -426.9111270491    -104.5645989              0.
NODE  /   279616 -426.9111270491 -96.81900749999              0.
NODE  /   279617 -426.9111270491 -89.07341609999              0.
NODE  /   279618 -426.9111270491     -81.3278247              0.
NODE  /   279619 -426.9111270491 -73.58223329999              0.
NODE  /   279620 -426.9111270491 -65.83664189999              0.
NODE  /   279621 -426.9111270491 -58.09105049999              0.
NODE  /   279622 -426.9111270491 -50.34545909999              0.
NODE  /   279623 -426.9111270491     -42.5998677              0.
NODE  /   279624 -426.9111270491     -34.8542763              0.
NODE  /   279625 -426.9111270491 -27.10868489999              0.
NODE  /   279626 -426.9111270491 -19.36309349999              0.
NODE  /   279627 -426.9111270491 -11.61750209999              0.
NODE  /   279628 -426.9111270491      -3.8719107              0.
NODE  /   279629 -426.9111270491 3.8736806999998              0.
NODE  /   279630 -426.9111270491      11.6192721              0.
NODE  /   279631 -426.9111270491      19.3648635              0.
NODE  /   279632 -426.9111270491 27.110454899999              0.
NODE  /   279633 -426.9111270491      34.8560463              0.
NODE  /   279634 -426.9111270491      42.6016377              0.
NODE  /   279635 -426.9111270491      50.3472291              0.
NODE  /   279636 -426.9111270491      58.0928205              0.
NODE  /   279637 -426.9111270491      65.8384119              0.
NODE  /   279638 -426.9111270491      73.5840033              0.
NODE  /   279639 -426.9111270491      81.3295947              0.
NODE  /   279640 -426.9111270491      89.0751861              0.
NODE  /   279641 -426.9111270491      96.8207775              0.
NODE  /   279642 -426.9111270491     104.5663689              0.
NODE  /   279643 -426.9111270491     112.3119603              0.
NODE  /   279644 -426.9111270491     120.0575517              0.
NODE  /   279645 -426.9111270491     127.8031431              0.
NODE  /   279646 -426.9111270491     135.5487345              0.
NODE  /   279647 -426.9111270491     143.2943259              0.
NODE  /   279648 -426.9111270491     151.0399173              0.
NODE  /   279649 -426.9111270491     158.7855087              0.
NODE  /   279650 -426.9111270491     166.5311001              0.
NODE  /   279651 -426.9111270491     174.2766915              0.
NODE  /   279652 -426.9111270491     182.0222829              0.
NODE  /   279653 -426.9111270491     189.7678743              0.
NODE  /   279654 -426.9111270491     197.5134657              0.
NODE  /   279655 -426.9111270491     205.2590571              0.
NODE  /   279656 -426.9111270491     213.0046485              0.
NODE  /   279657 -426.9111270491     220.7502399              0.
NODE  /   279658 -426.9111270491     228.4958313              0.
NODE  /   279659 -426.9111270491     236.2414227              0.
NODE  /   279660 -426.9111270491     243.9870141              0.
NODE  /   279661 -426.9111270491     251.7326055              0.
NODE  /   279662 -426.9111270491     259.4781969              0.
NODE  /   279663 -426.9111270491     267.2237883              0.
NODE  /   279664 -426.9111270491     274.9693797              0.
NODE  /   279665 -426.9111270491     282.7149711              0.
NODE  /   279666 -426.9111270491     290.4605625              0.
NODE  /   279667 -426.9111270491     298.2061539              0.
NODE  /   279668 -426.9111270491     305.9517453              0.
NODE  /   279669 -426.9111270491     313.6973367              0.
NODE  /   279670 -426.9111270491     321.4429281              0.
NODE  /   279671 -426.9111270491     329.1885195              0.
NODE  /   279672 -426.9111270491     336.9341109              0.
NODE  /   279673 -426.9111270491     344.6797023              0.
NODE  /   279674 -426.9111270491     352.4252937              0.
NODE  /   279675 -426.9111270491     360.1708851              0.
NODE  /   279676 -426.9111270491     367.9164765              0.
NODE  /   279677 -426.9111270491     375.6620679              0.
NODE  /   279678 -426.9111270491     383.4076593              0.
NODE  /   279679 -426.9111270491     391.1532507              0.
NODE  /   279680 -426.9111270491     398.8988421              0.
NODE  /   279681 -426.9111270491     406.6444335              0.
NODE  /   279682 -426.9111270491     414.3900249              0.
NODE  /   279683 -426.9111270491     422.1356163              0.
NODE  /   279684 -426.9111270491     429.8812077              0.
NODE  /   279685 -426.9111270491     437.6267991              0.
NODE  /   279686 -426.9111270491     445.3723905              0.
NODE  /   279687 -426.9111270491     453.1179819              0.
NODE  /   279688 -426.9111270491     460.8635733              0.
NODE  /   279689 -426.9111270491     468.6091647              0.
NODE  /   279690 -426.9111270491     476.3547561              0.
NODE  /   279691 -426.9111270491     484.1003475              0.
NODE  /   279692 -426.9111270491     491.8459389              0.
NODE  /   279693 -426.9111270491     499.5915303              0.
NODE  /   279694 -426.9111270491     507.3371217              0.
NODE  /   279695 -426.9111270491     515.0827131              0.
NODE  /   279696 -426.9111270491     522.8283045              0.
NODE  /   279697 -426.9111270491     530.5738959              0.
NODE  /   279698 -426.9111270491     538.3194873              0.
NODE  /   279699 -426.9111270491     546.0650787              0.
NODE  /   279700 -426.9111270491     553.8106701              0.
NODE  /   279701 -426.9111270491     561.5562615              0.
NODE  /   279702 -426.9111270491     569.3018529              0.
NODE  /   279703 -426.9111270491     577.0474443              0.
NODE  /   279704 -426.9111270491     584.7930357              0.
NODE  /   279705 -426.9111270491     592.5386271              0.
NODE  /   279706 -426.9111270491     600.2842185              0.
NODE  /   279707 -426.9111270491     608.0298099              0.
NODE  /   279708 -426.9111270491     615.7754013              0.
NODE  /   279709 -426.9111270491     623.5209927              0.
NODE  /   279710 -426.9111270491     631.2665841              0.
NODE  /   279711 -426.9111270491     639.0121755              0.
NODE  /   279712 -426.9111270491     646.7577669              0.
NODE  /   279713 -426.9111270491     654.5033583              0.
NODE  /   279714 -426.9111270491     662.2489497              0.
NODE  /   279715 -426.9111270491     669.9945411              0.
NODE  /   279716 -426.9111270491     677.7401325              0.
NODE  /   279717 -426.9111270491     685.4857239              0.
NODE  /   279718 -426.9111270491     693.2313153              0.
NODE  /   279719 -426.9111270491     700.9769067              0.
NODE  /   279720 -426.9111270491     708.7224981              0.
NODE  /   279721 -426.9111270491     716.4680895              0.
NODE  /   279722 -426.9111270491     724.2136809              0.
NODE  /   279723 -426.9111270491     731.9592723              0.
NODE  /   279724 -426.9111270491     739.7048637              0.
NODE  /   279725 -426.9111270491     747.4504551              0.
NODE  /   279726 -426.9111270491     755.1960465              0.
NODE  /   279727 -426.9111270491     762.9416379              0.
NODE  /   279728 -426.9111270491     770.6872293              0.
NODE  /   279729 -426.9111270491     778.4328207              0.
NODE  /   279730 -426.9111270491     786.1784121              0.
NODE  /   279731 -426.9111270491     793.9240035              0.
NODE  /   279732 -426.9111270491     801.6695949              0.
NODE  /   279733 -426.9111270491     809.4151863              0.
NODE  /   279734 -426.9111270491     817.1607777              0.
NODE  /   279735 -426.9111270491     824.9063691              0.
NODE  /   279736 -426.9111270491     832.6519605              0.
NODE  /   279737 -426.9111270491     840.3975519              0.
NODE  /   279738 -426.9111270491     848.1431433              0.
NODE  /   279739 -426.9111270491     855.8887347              0.
NODE  /   279740 -426.9111270491     863.6343261              0.
NODE  /   279741 -426.9111270491     871.3799175              0.
NODE  /   279742 -426.9111270491     879.1255089              0.
NODE  /   279743 -426.9111270491     886.8711003              0.
NODE  /   279744 -426.9111270491     894.6166917              0.
NODE  /   279745 -426.9111270491     902.3622831              0.
NODE  /   279746 -426.9111270491     910.1078745              0.
NODE  /   279747 -426.9111270491     917.8534659              0.
NODE  /   279748 -426.9111270491     925.5990573              0.
NODE  /   279749 -426.9111270491     933.3446487              0.
NODE  /   279750 -426.9111270491     941.0902401              0.
NODE  /   279751 -426.9111270491     948.8358315              0.
NODE  /   279752 -426.9111270491     956.5814229              0.
NODE  /   279753 -426.9111270491     964.3270143              0.
NODE  /   279754 -426.9111270491     972.0726057              0.
NODE  /   279755 -426.9111270491     979.8181971              0.
NODE  /   279756 -426.9111270491     987.5637885              0.
NODE  /   279757 -426.9111270491     995.3093799              0.
NODE  /   279758 -426.9111270491    1003.0549713              0.
NODE  /   279759 -426.9111270491    1010.8005627              0.
NODE  /   279760 -426.9111270491    1018.5461541              0.
NODE  /   279761 -426.9111270491    1026.2917455              0.
NODE  /   279762 -426.9111270491    1034.0373369              0.
NODE  /   279763 -426.9111270491    1041.7829283              0.
NODE  /   279764 -426.9111270491    1049.5285197              0.
NODE  /   279765 -426.9111270491    1057.2741111              0.
NODE  /   279766 -426.9111270491    1065.0197025              0.
NODE  /   279767 -419.1491065573   -1057.2723411              0.
NODE  /   279768 -419.1491065573   -1065.0179325              0.
NODE  /   279769 -419.1491065573   -1049.5267497              0.
NODE  /   279770 -419.1491065573   -1041.7811583              0.
NODE  /   279771 -419.1491065573   -1034.0355669              0.
NODE  /   279772 -419.1491065573   -1026.2899755              0.
NODE  /   279773 -419.1491065573   -1018.5443841              0.
NODE  /   279774 -419.1491065573   -1010.7987927              0.
NODE  /   279775 -419.1491065573   -1003.0532013              0.
NODE  /   279776 -419.1491065573    -995.3076099              0.
NODE  /   279777 -419.1491065573    -987.5620185              0.
NODE  /   279778 -419.1491065573    -979.8164271              0.
NODE  /   279779 -419.1491065573    -972.0708357              0.
NODE  /   279780 -419.1491065573    -964.3252443              0.
NODE  /   279781 -419.1491065573    -956.5796529              0.
NODE  /   279782 -419.1491065573    -948.8340615              0.
NODE  /   279783 -419.1491065573    -941.0884701              0.
NODE  /   279784 -419.1491065573    -933.3428787              0.
NODE  /   279785 -419.1491065573    -925.5972873              0.
NODE  /   279786 -419.1491065573    -917.8516959              0.
NODE  /   279787 -419.1491065573    -910.1061045              0.
NODE  /   279788 -419.1491065573    -902.3605131              0.
NODE  /   279789 -419.1491065573    -894.6149217              0.
NODE  /   279790 -419.1491065573    -886.8693303              0.
NODE  /   279791 -419.1491065573    -879.1237389              0.
NODE  /   279792 -419.1491065573    -871.3781475              0.
NODE  /   279793 -419.1491065573 -863.6325560999              0.
NODE  /   279794 -419.1491065573    -855.8869647              0.
NODE  /   279795 -419.1491065573    -848.1413733              0.
NODE  /   279796 -419.1491065573    -840.3957819              0.
NODE  /   279797 -419.1491065573    -832.6501905              0.
NODE  /   279798 -419.1491065573    -824.9045991              0.
NODE  /   279799 -419.1491065573    -817.1590077              0.
NODE  /   279800 -419.1491065573    -809.4134163              0.
NODE  /   279801 -419.1491065573    -801.6678249              0.
NODE  /   279802 -419.1491065573    -793.9222335              0.
NODE  /   279803 -419.1491065573    -786.1766421              0.
NODE  /   279804 -419.1491065573    -778.4310507              0.
NODE  /   279805 -419.1491065573    -770.6854593              0.
NODE  /   279806 -419.1491065573    -762.9398679              0.
NODE  /   279807 -419.1491065573    -755.1942765              0.
NODE  /   279808 -419.1491065573    -747.4486851              0.
NODE  /   279809 -419.1491065573    -739.7030937              0.
NODE  /   279810 -419.1491065573    -731.9575023              0.
NODE  /   279811 -419.1491065573    -724.2119109              0.
NODE  /   279812 -419.1491065573    -716.4663195              0.
NODE  /   279813 -419.1491065573    -708.7207281              0.
NODE  /   279814 -419.1491065573 -700.9751366999              0.
NODE  /   279815 -419.1491065573    -693.2295453              0.
NODE  /   279816 -419.1491065573    -685.4839539              0.
NODE  /   279817 -419.1491065573    -677.7383625              0.
NODE  /   279818 -419.1491065573    -669.9927711              0.
NODE  /   279819 -419.1491065573    -662.2471797              0.
NODE  /   279820 -419.1491065573    -654.5015883              0.
NODE  /   279821 -419.1491065573    -646.7559969              0.
NODE  /   279822 -419.1491065573    -639.0104055              0.
NODE  /   279823 -419.1491065573    -631.2648141              0.
NODE  /   279824 -419.1491065573    -623.5192227              0.
NODE  /   279825 -419.1491065573 -615.7736312999              0.
NODE  /   279826 -419.1491065573    -608.0280399              0.
NODE  /   279827 -419.1491065573    -600.2824485              0.
NODE  /   279828 -419.1491065573    -592.5368571              0.
NODE  /   279829 -419.1491065573    -584.7912657              0.
NODE  /   279830 -419.1491065573    -577.0456743              0.
NODE  /   279831 -419.1491065573    -569.3000829              0.
NODE  /   279832 -419.1491065573    -561.5544915              0.
NODE  /   279833 -419.1491065573    -553.8089001              0.
NODE  /   279834 -419.1491065573    -546.0633087              0.
NODE  /   279835 -419.1491065573    -538.3177173              0.
NODE  /   279836 -419.1491065573    -530.5721259              0.
NODE  /   279837 -419.1491065573    -522.8265345              0.
NODE  /   279838 -419.1491065573    -515.0809431              0.
NODE  /   279839 -419.1491065573    -507.3353517              0.
NODE  /   279840 -419.1491065573    -499.5897603              0.
NODE  /   279841 -419.1491065573    -491.8441689              0.
NODE  /   279842 -419.1491065573    -484.0985775              0.
NODE  /   279843 -419.1491065573    -476.3529861              0.
NODE  /   279844 -419.1491065573    -468.6073947              0.
NODE  /   279845 -419.1491065573    -460.8618033              0.
NODE  /   279846 -419.1491065573    -453.1162119              0.
NODE  /   279847 -419.1491065573    -445.3706205              0.
NODE  /   279848 -419.1491065573 -437.6250290999              0.
NODE  /   279849 -419.1491065573    -429.8794377              0.
NODE  /   279850 -419.1491065573    -422.1338463              0.
NODE  /   279851 -419.1491065573    -414.3882549              0.
NODE  /   279852 -419.1491065573    -406.6426635              0.
NODE  /   279853 -419.1491065573    -398.8970721              0.
NODE  /   279854 -419.1491065573    -391.1514807              0.
NODE  /   279855 -419.1491065573    -383.4058893              0.
NODE  /   279856 -419.1491065573 -375.6602978999              0.
NODE  /   279857 -419.1491065573    -367.9147065              0.
NODE  /   279858 -419.1491065573    -360.1691151              0.
NODE  /   279859 -419.1491065573 -352.4235236999              0.
NODE  /   279860 -419.1491065573    -344.6779323              0.
NODE  /   279861 -419.1491065573    -336.9323409              0.
NODE  /   279862 -419.1491065573    -329.1867495              0.
NODE  /   279863 -419.1491065573    -321.4411581              0.
NODE  /   279864 -419.1491065573    -313.6955667              0.
NODE  /   279865 -419.1491065573    -305.9499753              0.
NODE  /   279866 -419.1491065573    -298.2043839              0.
NODE  /   279867 -419.1491065573    -290.4587925              0.
NODE  /   279868 -419.1491065573    -282.7132011              0.
NODE  /   279869 -419.1491065573    -274.9676097              0.
NODE  /   279870 -419.1491065573    -267.2220183              0.
NODE  /   279871 -419.1491065573    -259.4764269              0.
NODE  /   279872 -419.1491065573    -251.7308355              0.
NODE  /   279873 -419.1491065573    -243.9852441              0.
NODE  /   279874 -419.1491065573    -236.2396527              0.
NODE  /   279875 -419.1491065573    -228.4940613              0.
NODE  /   279876 -419.1491065573    -220.7484699              0.
NODE  /   279877 -419.1491065573    -213.0028785              0.
NODE  /   279878 -419.1491065573    -205.2572871              0.
NODE  /   279879 -419.1491065573    -197.5116957              0.
NODE  /   279880 -419.1491065573    -189.7661043              0.
NODE  /   279881 -419.1491065573    -182.0205129              0.
NODE  /   279882 -419.1491065573    -174.2749215              0.
NODE  /   279883 -419.1491065573 -166.5293300999              0.
NODE  /   279884 -419.1491065573    -158.7837387              0.
NODE  /   279885 -419.1491065573    -151.0381473              0.
NODE  /   279886 -419.1491065573    -143.2925559              0.
NODE  /   279887 -419.1491065573    -135.5469645              0.
NODE  /   279888 -419.1491065573    -127.8013731              0.
NODE  /   279889 -419.1491065573    -120.0557817              0.
NODE  /   279890 -419.1491065573    -112.3101903              0.
NODE  /   279891 -419.1491065573    -104.5645989              0.
NODE  /   279892 -419.1491065573 -96.81900749999              0.
NODE  /   279893 -419.1491065573 -89.07341609999              0.
NODE  /   279894 -419.1491065573     -81.3278247              0.
NODE  /   279895 -419.1491065573     -73.5822333              0.
NODE  /   279896 -419.1491065573 -65.83664189999              0.
NODE  /   279897 -419.1491065573 -58.09105049999              0.
NODE  /   279898 -419.1491065573     -50.3454591              0.
NODE  /   279899 -419.1491065573 -42.59986769999              0.
NODE  /   279900 -419.1491065573     -34.8542763              0.
NODE  /   279901 -419.1491065573 -27.10868489999              0.
NODE  /   279902 -419.1491065573     -19.3630935              0.
NODE  /   279903 -419.1491065573 -11.61750209999              0.
NODE  /   279904 -419.1491065573 -3.871910699999              0.
NODE  /   279905 -419.1491065573 3.8736807000002              0.
NODE  /   279906 -419.1491065573      11.6192721              0.
NODE  /   279907 -419.1491065573      19.3648635              0.
NODE  /   279908 -419.1491065573 27.110454899999              0.
NODE  /   279909 -419.1491065573      34.8560463              0.
NODE  /   279910 -419.1491065573      42.6016377              0.
NODE  /   279911 -419.1491065573      50.3472291              0.
NODE  /   279912 -419.1491065573      58.0928205              0.
NODE  /   279913 -419.1491065573      65.8384119              0.
NODE  /   279914 -419.1491065573      73.5840033              0.
NODE  /   279915 -419.1491065573      81.3295947              0.
NODE  /   279916 -419.1491065573      89.0751861              0.
NODE  /   279917 -419.1491065573      96.8207775              0.
NODE  /   279918 -419.1491065573     104.5663689              0.
NODE  /   279919 -419.1491065573     112.3119603              0.
NODE  /   279920 -419.1491065573     120.0575517              0.
NODE  /   279921 -419.1491065573     127.8031431              0.
NODE  /   279922 -419.1491065573     135.5487345              0.
NODE  /   279923 -419.1491065573     143.2943259              0.
NODE  /   279924 -419.1491065573     151.0399173              0.
NODE  /   279925 -419.1491065573     158.7855087              0.
NODE  /   279926 -419.1491065573     166.5311001              0.
NODE  /   279927 -419.1491065573     174.2766915              0.
NODE  /   279928 -419.1491065573     182.0222829              0.
NODE  /   279929 -419.1491065573     189.7678743              0.
NODE  /   279930 -419.1491065573     197.5134657              0.
NODE  /   279931 -419.1491065573     205.2590571              0.
NODE  /   279932 -419.1491065573     213.0046485              0.
NODE  /   279933 -419.1491065573     220.7502399              0.
NODE  /   279934 -419.1491065573     228.4958313              0.
NODE  /   279935 -419.1491065573     236.2414227              0.
NODE  /   279936 -419.1491065573     243.9870141              0.
NODE  /   279937 -419.1491065573     251.7326055              0.
NODE  /   279938 -419.1491065573     259.4781969              0.
NODE  /   279939 -419.1491065573     267.2237883              0.
NODE  /   279940 -419.1491065573     274.9693797              0.
NODE  /   279941 -419.1491065573     282.7149711              0.
NODE  /   279942 -419.1491065573     290.4605625              0.
NODE  /   279943 -419.1491065573     298.2061539              0.
NODE  /   279944 -419.1491065573     305.9517453              0.
NODE  /   279945 -419.1491065573     313.6973367              0.
NODE  /   279946 -419.1491065573     321.4429281              0.
NODE  /   279947 -419.1491065573     329.1885195              0.
NODE  /   279948 -419.1491065573     336.9341109              0.
NODE  /   279949 -419.1491065573     344.6797023              0.
NODE  /   279950 -419.1491065573     352.4252937              0.
NODE  /   279951 -419.1491065573     360.1708851              0.
NODE  /   279952 -419.1491065573     367.9164765              0.
NODE  /   279953 -419.1491065573     375.6620679              0.
NODE  /   279954 -419.1491065573     383.4076593              0.
NODE  /   279955 -419.1491065573     391.1532507              0.
NODE  /   279956 -419.1491065573     398.8988421              0.
NODE  /   279957 -419.1491065573     406.6444335              0.
NODE  /   279958 -419.1491065573     414.3900249              0.
NODE  /   279959 -419.1491065573     422.1356163              0.
NODE  /   279960 -419.1491065573     429.8812077              0.
NODE  /   279961 -419.1491065573     437.6267991              0.
NODE  /   279962 -419.1491065573     445.3723905              0.
NODE  /   279963 -419.1491065573     453.1179819              0.
NODE  /   279964 -419.1491065573     460.8635733              0.
NODE  /   279965 -419.1491065573     468.6091647              0.
NODE  /   279966 -419.1491065573     476.3547561              0.
NODE  /   279967 -419.1491065573     484.1003475              0.
NODE  /   279968 -419.1491065573     491.8459389              0.
NODE  /   279969 -419.1491065573     499.5915303              0.
NODE  /   279970 -419.1491065573     507.3371217              0.
NODE  /   279971 -419.1491065573     515.0827131              0.
NODE  /   279972 -419.1491065573     522.8283045              0.
NODE  /   279973 -419.1491065573     530.5738959              0.
NODE  /   279974 -419.1491065573     538.3194873              0.
NODE  /   279975 -419.1491065573     546.0650787              0.
NODE  /   279976 -419.1491065573     553.8106701              0.
NODE  /   279977 -419.1491065573     561.5562615              0.
NODE  /   279978 -419.1491065573     569.3018529              0.
NODE  /   279979 -419.1491065573     577.0474443              0.
NODE  /   279980 -419.1491065573     584.7930357              0.
NODE  /   279981 -419.1491065573     592.5386271              0.
NODE  /   279982 -419.1491065573     600.2842185              0.
NODE  /   279983 -419.1491065573     608.0298099              0.
NODE  /   279984 -419.1491065573     615.7754013              0.
NODE  /   279985 -419.1491065573     623.5209927              0.
NODE  /   279986 -419.1491065573     631.2665841              0.
NODE  /   279987 -419.1491065573     639.0121755              0.
NODE  /   279988 -419.1491065573     646.7577669              0.
NODE  /   279989 -419.1491065573     654.5033583              0.
NODE  /   279990 -419.1491065573     662.2489497              0.
NODE  /   279991 -419.1491065573     669.9945411              0.
NODE  /   279992 -419.1491065573     677.7401325              0.
NODE  /   279993 -419.1491065573     685.4857239              0.
NODE  /   279994 -419.1491065573     693.2313153              0.
NODE  /   279995 -419.1491065573     700.9769067              0.
NODE  /   279996 -419.1491065573     708.7224981              0.
NODE  /   279997 -419.1491065573     716.4680895              0.
NODE  /   279998 -419.1491065573     724.2136809              0.
NODE  /   279999 -419.1491065573     731.9592723              0.
NODE  /   280000 -419.1491065573     739.7048637              0.
NODE  /   280001 -419.1491065573     747.4504551              0.
NODE  /   280002 -419.1491065573     755.1960465              0.
NODE  /   280003 -419.1491065573     762.9416379              0.
NODE  /   280004 -419.1491065573     770.6872293              0.
NODE  /   280005 -419.1491065573     778.4328207              0.
NODE  /   280006 -419.1491065573     786.1784121              0.
NODE  /   280007 -419.1491065573     793.9240035              0.
NODE  /   280008 -419.1491065573     801.6695949              0.
NODE  /   280009 -419.1491065573     809.4151863              0.
NODE  /   280010 -419.1491065573     817.1607777              0.
NODE  /   280011 -419.1491065573     824.9063691              0.
NODE  /   280012 -419.1491065573     832.6519605              0.
NODE  /   280013 -419.1491065573     840.3975519              0.
NODE  /   280014 -419.1491065573     848.1431433              0.
NODE  /   280015 -419.1491065573     855.8887347              0.
NODE  /   280016 -419.1491065573     863.6343261              0.
NODE  /   280017 -419.1491065573     871.3799175              0.
NODE  /   280018 -419.1491065573     879.1255089              0.
NODE  /   280019 -419.1491065573     886.8711003              0.
NODE  /   280020 -419.1491065573     894.6166917              0.
NODE  /   280021 -419.1491065573     902.3622831              0.
NODE  /   280022 -419.1491065573     910.1078745              0.
NODE  /   280023 -419.1491065573     917.8534659              0.
NODE  /   280024 -419.1491065573     925.5990573              0.
NODE  /   280025 -419.1491065573     933.3446487              0.
NODE  /   280026 -419.1491065573     941.0902401              0.
NODE  /   280027 -419.1491065573     948.8358315              0.
NODE  /   280028 -419.1491065573     956.5814229              0.
NODE  /   280029 -419.1491065573     964.3270143              0.
NODE  /   280030 -419.1491065573     972.0726057              0.
NODE  /   280031 -419.1491065573     979.8181971              0.
NODE  /   280032 -419.1491065573     987.5637885              0.
NODE  /   280033 -419.1491065573     995.3093799              0.
NODE  /   280034 -419.1491065573    1003.0549713              0.
NODE  /   280035 -419.1491065573    1010.8005627              0.
NODE  /   280036 -419.1491065573    1018.5461541              0.
NODE  /   280037 -419.1491065573    1026.2917455              0.
NODE  /   280038 -419.1491065573    1034.0373369              0.
NODE  /   280039 -419.1491065573    1041.7829283              0.
NODE  /   280040 -419.1491065573    1049.5285197              0.
NODE  /   280041 -419.1491065573    1057.2741111              0.
NODE  /   280042 -419.1491065573    1065.0197025              0.
NODE  /   280043 -411.3870860655   -1057.2723411              0.
NODE  /   280044 -411.3870860655   -1065.0179325              0.
NODE  /   280045 -411.3870860655   -1049.5267497              0.
NODE  /   280046 -411.3870860655   -1041.7811583              0.
NODE  /   280047 -411.3870860655   -1034.0355669              0.
NODE  /   280048 -411.3870860655   -1026.2899755              0.
NODE  /   280049 -411.3870860655   -1018.5443841              0.
NODE  /   280050 -411.3870860655   -1010.7987927              0.
NODE  /   280051 -411.3870860655   -1003.0532013              0.
NODE  /   280052 -411.3870860655    -995.3076099              0.
NODE  /   280053 -411.3870860655    -987.5620185              0.
NODE  /   280054 -411.3870860655 -979.8164270999              0.
NODE  /   280055 -411.3870860655    -972.0708357              0.
NODE  /   280056 -411.3870860655    -964.3252443              0.
NODE  /   280057 -411.3870860655    -956.5796529              0.
NODE  /   280058 -411.3870860655    -948.8340615              0.
NODE  /   280059 -411.3870860655    -941.0884701              0.
NODE  /   280060 -411.3870860655    -933.3428787              0.
NODE  /   280061 -411.3870860655    -925.5972873              0.
NODE  /   280062 -411.3870860655    -917.8516959              0.
NODE  /   280063 -411.3870860655    -910.1061045              0.
NODE  /   280064 -411.3870860655    -902.3605131              0.
NODE  /   280065 -411.3870860655    -894.6149217              0.
NODE  /   280066 -411.3870860655    -886.8693303              0.
NODE  /   280067 -411.3870860655    -879.1237389              0.
NODE  /   280068 -411.3870860655    -871.3781475              0.
NODE  /   280069 -411.3870860655 -863.6325560999              0.
NODE  /   280070 -411.3870860655    -855.8869647              0.
NODE  /   280071 -411.3870860655    -848.1413733              0.
NODE  /   280072 -411.3870860655    -840.3957819              0.
NODE  /   280073 -411.3870860655    -832.6501905              0.
NODE  /   280074 -411.3870860655    -824.9045991              0.
NODE  /   280075 -411.3870860655    -817.1590077              0.
NODE  /   280076 -411.3870860655    -809.4134163              0.
NODE  /   280077 -411.3870860655    -801.6678249              0.
NODE  /   280078 -411.3870860655    -793.9222335              0.
NODE  /   280079 -411.3870860655    -786.1766421              0.
NODE  /   280080 -411.3870860655    -778.4310507              0.
NODE  /   280081 -411.3870860655    -770.6854593              0.
NODE  /   280082 -411.3870860655    -762.9398679              0.
NODE  /   280083 -411.3870860655    -755.1942765              0.
NODE  /   280084 -411.3870860655    -747.4486851              0.
NODE  /   280085 -411.3870860655    -739.7030937              0.
NODE  /   280086 -411.3870860655    -731.9575023              0.
NODE  /   280087 -411.3870860655    -724.2119109              0.
NODE  /   280088 -411.3870860655    -716.4663195              0.
NODE  /   280089 -411.3870860655    -708.7207281              0.
NODE  /   280090 -411.3870860655 -700.9751366999              0.
NODE  /   280091 -411.3870860655 -693.2295452999              0.
NODE  /   280092 -411.3870860655    -685.4839539              0.
NODE  /   280093 -411.3870860655    -677.7383625              0.
NODE  /   280094 -411.3870860655    -669.9927711              0.
NODE  /   280095 -411.3870860655    -662.2471797              0.
NODE  /   280096 -411.3870860655    -654.5015883              0.
NODE  /   280097 -411.3870860655    -646.7559969              0.
NODE  /   280098 -411.3870860655    -639.0104055              0.
NODE  /   280099 -411.3870860655    -631.2648141              0.
NODE  /   280100 -411.3870860655    -623.5192227              0.
NODE  /   280101 -411.3870860655    -615.7736313              0.
NODE  /   280102 -411.3870860655    -608.0280399              0.
NODE  /   280103 -411.3870860655    -600.2824485              0.
NODE  /   280104 -411.3870860655    -592.5368571              0.
NODE  /   280105 -411.3870860655    -584.7912657              0.
NODE  /   280106 -411.3870860655    -577.0456743              0.
NODE  /   280107 -411.3870860655    -569.3000829              0.
NODE  /   280108 -411.3870860655    -561.5544915              0.
NODE  /   280109 -411.3870860655    -553.8089001              0.
NODE  /   280110 -411.3870860655    -546.0633087              0.
NODE  /   280111 -411.3870860655    -538.3177173              0.
NODE  /   280112 -411.3870860655    -530.5721259              0.
NODE  /   280113 -411.3870860655    -522.8265345              0.
NODE  /   280114 -411.3870860655    -515.0809431              0.
NODE  /   280115 -411.3870860655    -507.3353517              0.
NODE  /   280116 -411.3870860655    -499.5897603              0.
NODE  /   280117 -411.3870860655    -491.8441689              0.
NODE  /   280118 -411.3870860655 -484.0985774999              0.
NODE  /   280119 -411.3870860655    -476.3529861              0.
NODE  /   280120 -411.3870860655    -468.6073947              0.
NODE  /   280121 -411.3870860655    -460.8618033              0.
NODE  /   280122 -411.3870860655    -453.1162119              0.
NODE  /   280123 -411.3870860655    -445.3706205              0.
NODE  /   280124 -411.3870860655    -437.6250291              0.
NODE  /   280125 -411.3870860655    -429.8794377              0.
NODE  /   280126 -411.3870860655    -422.1338463              0.
NODE  /   280127 -411.3870860655    -414.3882549              0.
NODE  /   280128 -411.3870860655    -406.6426635              0.
NODE  /   280129 -411.3870860655    -398.8970721              0.
NODE  /   280130 -411.3870860655    -391.1514807              0.
NODE  /   280131 -411.3870860655    -383.4058893              0.
NODE  /   280132 -411.3870860655 -375.6602978999              0.
NODE  /   280133 -411.3870860655    -367.9147065              0.
NODE  /   280134 -411.3870860655    -360.1691151              0.
NODE  /   280135 -411.3870860655 -352.4235236999              0.
NODE  /   280136 -411.3870860655    -344.6779323              0.
NODE  /   280137 -411.3870860655    -336.9323409              0.
NODE  /   280138 -411.3870860655    -329.1867495              0.
NODE  /   280139 -411.3870860655    -321.4411581              0.
NODE  /   280140 -411.3870860655    -313.6955667              0.
NODE  /   280141 -411.3870860655    -305.9499753              0.
NODE  /   280142 -411.3870860655    -298.2043839              0.
NODE  /   280143 -411.3870860655    -290.4587925              0.
NODE  /   280144 -411.3870860655    -282.7132011              0.
NODE  /   280145 -411.3870860655    -274.9676097              0.
NODE  /   280146 -411.3870860655    -267.2220183              0.
NODE  /   280147 -411.3870860655    -259.4764269              0.
NODE  /   280148 -411.3870860655    -251.7308355              0.
NODE  /   280149 -411.3870860655    -243.9852441              0.
NODE  /   280150 -411.3870860655    -236.2396527              0.
NODE  /   280151 -411.3870860655    -228.4940613              0.
NODE  /   280152 -411.3870860655    -220.7484699              0.
NODE  /   280153 -411.3870860655 -213.0028784999              0.
NODE  /   280154 -411.3870860655    -205.2572871              0.
NODE  /   280155 -411.3870860655    -197.5116957              0.
NODE  /   280156 -411.3870860655    -189.7661043              0.
NODE  /   280157 -411.3870860655    -182.0205129              0.
NODE  /   280158 -411.3870860655    -174.2749215              0.
NODE  /   280159 -411.3870860655 -166.5293300999              0.
NODE  /   280160 -411.3870860655    -158.7837387              0.
NODE  /   280161 -411.3870860655    -151.0381473              0.
NODE  /   280162 -411.3870860655    -143.2925559              0.
NODE  /   280163 -411.3870860655    -135.5469645              0.
NODE  /   280164 -411.3870860655    -127.8013731              0.
NODE  /   280165 -411.3870860655    -120.0557817              0.
NODE  /   280166 -411.3870860655    -112.3101903              0.
NODE  /   280167 -411.3870860655    -104.5645989              0.
NODE  /   280168 -411.3870860655 -96.81900749999              0.
NODE  /   280169 -411.3870860655 -89.07341609999              0.
NODE  /   280170 -411.3870860655     -81.3278247              0.
NODE  /   280171 -411.3870860655     -73.5822333              0.
NODE  /   280172 -411.3870860655 -65.83664189999              0.
NODE  /   280173 -411.3870860655 -58.09105049999              0.
NODE  /   280174 -411.3870860655     -50.3454591              0.
NODE  /   280175 -411.3870860655     -42.5998677              0.
NODE  /   280176 -411.3870860655     -34.8542763              0.
NODE  /   280177 -411.3870860655 -27.10868489999              0.
NODE  /   280178 -411.3870860655     -19.3630935              0.
NODE  /   280179 -411.3870860655     -11.6175021              0.
NODE  /   280180 -411.3870860655 -3.871910699999              0.
NODE  /   280181 -411.3870860655       3.8736807              0.
NODE  /   280182 -411.3870860655      11.6192721              0.
NODE  /   280183 -411.3870860655      19.3648635              0.
NODE  /   280184 -411.3870860655 27.110454899999              0.
NODE  /   280185 -411.3870860655      34.8560463              0.
NODE  /   280186 -411.3870860655      42.6016377              0.
NODE  /   280187 -411.3870860655      50.3472291              0.
NODE  /   280188 -411.3870860655      58.0928205              0.
NODE  /   280189 -411.3870860655      65.8384119              0.
NODE  /   280190 -411.3870860655      73.5840033              0.
NODE  /   280191 -411.3870860655      81.3295947              0.
NODE  /   280192 -411.3870860655 89.075186099999              0.
NODE  /   280193 -411.3870860655      96.8207775              0.
NODE  /   280194 -411.3870860655     104.5663689              0.
NODE  /   280195 -411.3870860655     112.3119603              0.
NODE  /   280196 -411.3870860655     120.0575517              0.
NODE  /   280197 -411.3870860655     127.8031431              0.
NODE  /   280198 -411.3870860655     135.5487345              0.
NODE  /   280199 -411.3870860655     143.2943259              0.
NODE  /   280200 -411.3870860655     151.0399173              0.
NODE  /   280201 -411.3870860655     158.7855087              0.
NODE  /   280202 -411.3870860655     166.5311001              0.
NODE  /   280203 -411.3870860655     174.2766915              0.
NODE  /   280204 -411.3870860655     182.0222829              0.
NODE  /   280205 -411.3870860655     189.7678743              0.
NODE  /   280206 -411.3870860655     197.5134657              0.
NODE  /   280207 -411.3870860655     205.2590571              0.
NODE  /   280208 -411.3870860655     213.0046485              0.
NODE  /   280209 -411.3870860655     220.7502399              0.
NODE  /   280210 -411.3870860655     228.4958313              0.
NODE  /   280211 -411.3870860655     236.2414227              0.
NODE  /   280212 -411.3870860655     243.9870141              0.
NODE  /   280213 -411.3870860655     251.7326055              0.
NODE  /   280214 -411.3870860655     259.4781969              0.
NODE  /   280215 -411.3870860655     267.2237883              0.
NODE  /   280216 -411.3870860655     274.9693797              0.
NODE  /   280217 -411.3870860655     282.7149711              0.
NODE  /   280218 -411.3870860655     290.4605625              0.
NODE  /   280219 -411.3870860655     298.2061539              0.
NODE  /   280220 -411.3870860655     305.9517453              0.
NODE  /   280221 -411.3870860655     313.6973367              0.
NODE  /   280222 -411.3870860655     321.4429281              0.
NODE  /   280223 -411.3870860655     329.1885195              0.
NODE  /   280224 -411.3870860655     336.9341109              0.
NODE  /   280225 -411.3870860655     344.6797023              0.
NODE  /   280226 -411.3870860655     352.4252937              0.
NODE  /   280227 -411.3870860655     360.1708851              0.
NODE  /   280228 -411.3870860655     367.9164765              0.
NODE  /   280229 -411.3870860655     375.6620679              0.
NODE  /   280230 -411.3870860655     383.4076593              0.
NODE  /   280231 -411.3870860655     391.1532507              0.
NODE  /   280232 -411.3870860655     398.8988421              0.
NODE  /   280233 -411.3870860655     406.6444335              0.
NODE  /   280234 -411.3870860655     414.3900249              0.
NODE  /   280235 -411.3870860655     422.1356163              0.
NODE  /   280236 -411.3870860655     429.8812077              0.
NODE  /   280237 -411.3870860655     437.6267991              0.
NODE  /   280238 -411.3870860655     445.3723905              0.
NODE  /   280239 -411.3870860655     453.1179819              0.
NODE  /   280240 -411.3870860655     460.8635733              0.
NODE  /   280241 -411.3870860655     468.6091647              0.
NODE  /   280242 -411.3870860655     476.3547561              0.
NODE  /   280243 -411.3870860655     484.1003475              0.
NODE  /   280244 -411.3870860655     491.8459389              0.
NODE  /   280245 -411.3870860655     499.5915303              0.
NODE  /   280246 -411.3870860655     507.3371217              0.
NODE  /   280247 -411.3870860655     515.0827131              0.
NODE  /   280248 -411.3870860655     522.8283045              0.
NODE  /   280249 -411.3870860655     530.5738959              0.
NODE  /   280250 -411.3870860655     538.3194873              0.
NODE  /   280251 -411.3870860655     546.0650787              0.
NODE  /   280252 -411.3870860655     553.8106701              0.
NODE  /   280253 -411.3870860655     561.5562615              0.
NODE  /   280254 -411.3870860655     569.3018529              0.
NODE  /   280255 -411.3870860655     577.0474443              0.
NODE  /   280256 -411.3870860655     584.7930357              0.
NODE  /   280257 -411.3870860655     592.5386271              0.
NODE  /   280258 -411.3870860655     600.2842185              0.
NODE  /   280259 -411.3870860655     608.0298099              0.
NODE  /   280260 -411.3870860655     615.7754013              0.
NODE  /   280261 -411.3870860655     623.5209927              0.
NODE  /   280262 -411.3870860655     631.2665841              0.
NODE  /   280263 -411.3870860655     639.0121755              0.
NODE  /   280264 -411.3870860655     646.7577669              0.
NODE  /   280265 -411.3870860655     654.5033583              0.
NODE  /   280266 -411.3870860655     662.2489497              0.
NODE  /   280267 -411.3870860655     669.9945411              0.
NODE  /   280268 -411.3870860655     677.7401325              0.
NODE  /   280269 -411.3870860655     685.4857239              0.
NODE  /   280270 -411.3870860655     693.2313153              0.
NODE  /   280271 -411.3870860655     700.9769067              0.
NODE  /   280272 -411.3870860655     708.7224981              0.
NODE  /   280273 -411.3870860655     716.4680895              0.
NODE  /   280274 -411.3870860655     724.2136809              0.
NODE  /   280275 -411.3870860655     731.9592723              0.
NODE  /   280276 -411.3870860655     739.7048637              0.
NODE  /   280277 -411.3870860655     747.4504551              0.
NODE  /   280278 -411.3870860655     755.1960465              0.
NODE  /   280279 -411.3870860655     762.9416379              0.
NODE  /   280280 -411.3870860655     770.6872293              0.
NODE  /   280281 -411.3870860655     778.4328207              0.
NODE  /   280282 -411.3870860655     786.1784121              0.
NODE  /   280283 -411.3870860655     793.9240035              0.
NODE  /   280284 -411.3870860655     801.6695949              0.
NODE  /   280285 -411.3870860655     809.4151863              0.
NODE  /   280286 -411.3870860655     817.1607777              0.
NODE  /   280287 -411.3870860655     824.9063691              0.
NODE  /   280288 -411.3870860655     832.6519605              0.
NODE  /   280289 -411.3870860655     840.3975519              0.
NODE  /   280290 -411.3870860655     848.1431433              0.
NODE  /   280291 -411.3870860655     855.8887347              0.
NODE  /   280292 -411.3870860655     863.6343261              0.
NODE  /   280293 -411.3870860655     871.3799175              0.
NODE  /   280294 -411.3870860655     879.1255089              0.
NODE  /   280295 -411.3870860655     886.8711003              0.
NODE  /   280296 -411.3870860655     894.6166917              0.
NODE  /   280297 -411.3870860655     902.3622831              0.
NODE  /   280298 -411.3870860655     910.1078745              0.
NODE  /   280299 -411.3870860655     917.8534659              0.
NODE  /   280300 -411.3870860655     925.5990573              0.
NODE  /   280301 -411.3870860655     933.3446487              0.
NODE  /   280302 -411.3870860655     941.0902401              0.
NODE  /   280303 -411.3870860655     948.8358315              0.
NODE  /   280304 -411.3870860655     956.5814229              0.
NODE  /   280305 -411.3870860655     964.3270143              0.
NODE  /   280306 -411.3870860655     972.0726057              0.
NODE  /   280307 -411.3870860655     979.8181971              0.
NODE  /   280308 -411.3870860655     987.5637885              0.
NODE  /   280309 -411.3870860655     995.3093799              0.
NODE  /   280310 -411.3870860655    1003.0549713              0.
NODE  /   280311 -411.3870860655    1010.8005627              0.
NODE  /   280312 -411.3870860655    1018.5461541              0.
NODE  /   280313 -411.3870860655    1026.2917455              0.
NODE  /   280314 -411.3870860655    1034.0373369              0.
NODE  /   280315 -411.3870860655    1041.7829283              0.
NODE  /   280316 -411.3870860655    1049.5285197              0.
NODE  /   280317 -411.3870860655    1057.2741111              0.
NODE  /   280318 -411.3870860655    1065.0197025              0.
NODE  /   280319 -403.6250655737   -1057.2723411              0.
NODE  /   280320 -403.6250655737   -1065.0179325              0.
NODE  /   280321 -403.6250655737   -1049.5267497              0.
NODE  /   280322 -403.6250655737   -1041.7811583              0.
NODE  /   280323 -403.6250655737   -1034.0355669              0.
NODE  /   280324 -403.6250655737   -1026.2899755              0.
NODE  /   280325 -403.6250655737   -1018.5443841              0.
NODE  /   280326 -403.6250655737   -1010.7987927              0.
NODE  /   280327 -403.6250655737   -1003.0532013              0.
NODE  /   280328 -403.6250655737    -995.3076099              0.
NODE  /   280329 -403.6250655737    -987.5620185              0.
NODE  /   280330 -403.6250655737 -979.8164270999              0.
NODE  /   280331 -403.6250655737    -972.0708357              0.
NODE  /   280332 -403.6250655737    -964.3252443              0.
NODE  /   280333 -403.6250655737    -956.5796529              0.
NODE  /   280334 -403.6250655737    -948.8340615              0.
NODE  /   280335 -403.6250655737    -941.0884701              0.
NODE  /   280336 -403.6250655737    -933.3428787              0.
NODE  /   280337 -403.6250655737    -925.5972873              0.
NODE  /   280338 -403.6250655737    -917.8516959              0.
NODE  /   280339 -403.6250655737    -910.1061045              0.
NODE  /   280340 -403.6250655737    -902.3605131              0.
NODE  /   280341 -403.6250655737    -894.6149217              0.
NODE  /   280342 -403.6250655737    -886.8693303              0.
NODE  /   280343 -403.6250655737    -879.1237389              0.
NODE  /   280344 -403.6250655737 -871.3781474999              0.
NODE  /   280345 -403.6250655737    -863.6325561              0.
NODE  /   280346 -403.6250655737    -855.8869647              0.
NODE  /   280347 -403.6250655737    -848.1413733              0.
NODE  /   280348 -403.6250655737    -840.3957819              0.
NODE  /   280349 -403.6250655737    -832.6501905              0.
NODE  /   280350 -403.6250655737    -824.9045991              0.
NODE  /   280351 -403.6250655737    -817.1590077              0.
NODE  /   280352 -403.6250655737 -809.4134162999              0.
NODE  /   280353 -403.6250655737    -801.6678249              0.
NODE  /   280354 -403.6250655737    -793.9222335              0.
NODE  /   280355 -403.6250655737 -786.1766420999              0.
NODE  /   280356 -403.6250655737    -778.4310507              0.
NODE  /   280357 -403.6250655737    -770.6854593              0.
NODE  /   280358 -403.6250655737 -762.9398678999              0.
NODE  /   280359 -403.6250655737    -755.1942765              0.
NODE  /   280360 -403.6250655737    -747.4486851              0.
NODE  /   280361 -403.6250655737    -739.7030937              0.
NODE  /   280362 -403.6250655737    -731.9575023              0.
NODE  /   280363 -403.6250655737    -724.2119109              0.
NODE  /   280364 -403.6250655737 -716.4663194999              0.
NODE  /   280365 -403.6250655737    -708.7207281              0.
NODE  /   280366 -403.6250655737 -700.9751366999              0.
NODE  /   280367 -403.6250655737    -693.2295453              0.
NODE  /   280368 -403.6250655737    -685.4839539              0.
NODE  /   280369 -403.6250655737    -677.7383625              0.
NODE  /   280370 -403.6250655737    -669.9927711              0.
NODE  /   280371 -403.6250655737    -662.2471797              0.
NODE  /   280372 -403.6250655737    -654.5015883              0.
NODE  /   280373 -403.6250655737    -646.7559969              0.
NODE  /   280374 -403.6250655737    -639.0104055              0.
NODE  /   280375 -403.6250655737 -631.2648140999              0.
NODE  /   280376 -403.6250655737    -623.5192227              0.
NODE  /   280377 -403.6250655737    -615.7736313              0.
NODE  /   280378 -403.6250655737    -608.0280399              0.
NODE  /   280379 -403.6250655737    -600.2824485              0.
NODE  /   280380 -403.6250655737    -592.5368571              0.
NODE  /   280381 -403.6250655737    -584.7912657              0.
NODE  /   280382 -403.6250655737    -577.0456743              0.
NODE  /   280383 -403.6250655737    -569.3000829              0.
NODE  /   280384 -403.6250655737    -561.5544915              0.
NODE  /   280385 -403.6250655737    -553.8089001              0.
NODE  /   280386 -403.6250655737    -546.0633087              0.
NODE  /   280387 -403.6250655737    -538.3177173              0.
NODE  /   280388 -403.6250655737    -530.5721259              0.
NODE  /   280389 -403.6250655737    -522.8265345              0.
NODE  /   280390 -403.6250655737    -515.0809431              0.
NODE  /   280391 -403.6250655737    -507.3353517              0.
NODE  /   280392 -403.6250655737    -499.5897603              0.
NODE  /   280393 -403.6250655737    -491.8441689              0.
NODE  /   280394 -403.6250655737    -484.0985775              0.
NODE  /   280395 -403.6250655737    -476.3529861              0.
NODE  /   280396 -403.6250655737    -468.6073947              0.
NODE  /   280397 -403.6250655737    -460.8618033              0.
NODE  /   280398 -403.6250655737    -453.1162119              0.
NODE  /   280399 -403.6250655737    -445.3706205              0.
NODE  /   280400 -403.6250655737    -437.6250291              0.
NODE  /   280401 -403.6250655737    -429.8794377              0.
NODE  /   280402 -403.6250655737    -422.1338463              0.
NODE  /   280403 -403.6250655737    -414.3882549              0.
NODE  /   280404 -403.6250655737    -406.6426635              0.
NODE  /   280405 -403.6250655737    -398.8970721              0.
NODE  /   280406 -403.6250655737 -391.1514806999              0.
NODE  /   280407 -403.6250655737    -383.4058893              0.
NODE  /   280408 -403.6250655737 -375.6602978999              0.
NODE  /   280409 -403.6250655737    -367.9147065              0.
NODE  /   280410 -403.6250655737    -360.1691151              0.
NODE  /   280411 -403.6250655737    -352.4235237              0.
NODE  /   280412 -403.6250655737    -344.6779323              0.
NODE  /   280413 -403.6250655737    -336.9323409              0.
NODE  /   280414 -403.6250655737    -329.1867495              0.
NODE  /   280415 -403.6250655737    -321.4411581              0.
NODE  /   280416 -403.6250655737    -313.6955667              0.
NODE  /   280417 -403.6250655737    -305.9499753              0.
NODE  /   280418 -403.6250655737    -298.2043839              0.
NODE  /   280419 -403.6250655737    -290.4587925              0.
NODE  /   280420 -403.6250655737    -282.7132011              0.
NODE  /   280421 -403.6250655737    -274.9676097              0.
NODE  /   280422 -403.6250655737    -267.2220183              0.
NODE  /   280423 -403.6250655737    -259.4764269              0.
NODE  /   280424 -403.6250655737    -251.7308355              0.
NODE  /   280425 -403.6250655737    -243.9852441              0.
NODE  /   280426 -403.6250655737    -236.2396527              0.
NODE  /   280427 -403.6250655737    -228.4940613              0.
NODE  /   280428 -403.6250655737    -220.7484699              0.
NODE  /   280429 -403.6250655737 -213.0028784999              0.
NODE  /   280430 -403.6250655737    -205.2572871              0.
NODE  /   280431 -403.6250655737    -197.5116957              0.
NODE  /   280432 -403.6250655737    -189.7661043              0.
NODE  /   280433 -403.6250655737    -182.0205129              0.
NODE  /   280434 -403.6250655737    -174.2749215              0.
NODE  /   280435 -403.6250655737 -166.5293300999              0.
NODE  /   280436 -403.6250655737    -158.7837387              0.
NODE  /   280437 -403.6250655737    -151.0381473              0.
NODE  /   280438 -403.6250655737    -143.2925559              0.
NODE  /   280439 -403.6250655737    -135.5469645              0.
NODE  /   280440 -403.6250655737    -127.8013731              0.
NODE  /   280441 -403.6250655737    -120.0557817              0.
NODE  /   280442 -403.6250655737    -112.3101903              0.
NODE  /   280443 -403.6250655737    -104.5645989              0.
NODE  /   280444 -403.6250655737 -96.81900749999              0.
NODE  /   280445 -403.6250655737 -89.07341609999              0.
NODE  /   280446 -403.6250655737     -81.3278247              0.
NODE  /   280447 -403.6250655737     -73.5822333              0.
NODE  /   280448 -403.6250655737 -65.83664189999              0.
NODE  /   280449 -403.6250655737 -58.09105049999              0.
NODE  /   280450 -403.6250655737 -50.34545909999              0.
NODE  /   280451 -403.6250655737     -42.5998677              0.
NODE  /   280452 -403.6250655737     -34.8542763              0.
NODE  /   280453 -403.6250655737 -27.10868489999              0.
NODE  /   280454 -403.6250655737     -19.3630935              0.
NODE  /   280455 -403.6250655737 -11.61750209999              0.
NODE  /   280456 -403.6250655737      -3.8719107              0.
NODE  /   280457 -403.6250655737       3.8736807              0.
NODE  /   280458 -403.6250655737      11.6192721              0.
NODE  /   280459 -403.6250655737      19.3648635              0.
NODE  /   280460 -403.6250655737 27.110454899999              0.
NODE  /   280461 -403.6250655737      34.8560463              0.
NODE  /   280462 -403.6250655737      42.6016377              0.
NODE  /   280463 -403.6250655737      50.3472291              0.
NODE  /   280464 -403.6250655737      58.0928205              0.
NODE  /   280465 -403.6250655737      65.8384119              0.
NODE  /   280466 -403.6250655737      73.5840033              0.
NODE  /   280467 -403.6250655737      81.3295947              0.
NODE  /   280468 -403.6250655737      89.0751861              0.
NODE  /   280469 -403.6250655737      96.8207775              0.
NODE  /   280470 -403.6250655737     104.5663689              0.
NODE  /   280471 -403.6250655737     112.3119603              0.
NODE  /   280472 -403.6250655737     120.0575517              0.
NODE  /   280473 -403.6250655737     127.8031431              0.
NODE  /   280474 -403.6250655737     135.5487345              0.
NODE  /   280475 -403.6250655737     143.2943259              0.
NODE  /   280476 -403.6250655737     151.0399173              0.
NODE  /   280477 -403.6250655737     158.7855087              0.
NODE  /   280478 -403.6250655737     166.5311001              0.
NODE  /   280479 -403.6250655737     174.2766915              0.
NODE  /   280480 -403.6250655737     182.0222829              0.
NODE  /   280481 -403.6250655737     189.7678743              0.
NODE  /   280482 -403.6250655737     197.5134657              0.
NODE  /   280483 -403.6250655737     205.2590571              0.
NODE  /   280484 -403.6250655737     213.0046485              0.
NODE  /   280485 -403.6250655737     220.7502399              0.
NODE  /   280486 -403.6250655737     228.4958313              0.
NODE  /   280487 -403.6250655737     236.2414227              0.
NODE  /   280488 -403.6250655737     243.9870141              0.
NODE  /   280489 -403.6250655737     251.7326055              0.
NODE  /   280490 -403.6250655737     259.4781969              0.
NODE  /   280491 -403.6250655737     267.2237883              0.
NODE  /   280492 -403.6250655737     274.9693797              0.
NODE  /   280493 -403.6250655737     282.7149711              0.
NODE  /   280494 -403.6250655737     290.4605625              0.
NODE  /   280495 -403.6250655737     298.2061539              0.
NODE  /   280496 -403.6250655737     305.9517453              0.
NODE  /   280497 -403.6250655737     313.6973367              0.
NODE  /   280498 -403.6250655737     321.4429281              0.
NODE  /   280499 -403.6250655737     329.1885195              0.
NODE  /   280500 -403.6250655737     336.9341109              0.
NODE  /   280501 -403.6250655737     344.6797023              0.
NODE  /   280502 -403.6250655737     352.4252937              0.
NODE  /   280503 -403.6250655737     360.1708851              0.
NODE  /   280504 -403.6250655737     367.9164765              0.
NODE  /   280505 -403.6250655737     375.6620679              0.
NODE  /   280506 -403.6250655737     383.4076593              0.
NODE  /   280507 -403.6250655737     391.1532507              0.
NODE  /   280508 -403.6250655737     398.8988421              0.
NODE  /   280509 -403.6250655737     406.6444335              0.
NODE  /   280510 -403.6250655737     414.3900249              0.
NODE  /   280511 -403.6250655737     422.1356163              0.
NODE  /   280512 -403.6250655737     429.8812077              0.
NODE  /   280513 -403.6250655737     437.6267991              0.
NODE  /   280514 -403.6250655737     445.3723905              0.
NODE  /   280515 -403.6250655737     453.1179819              0.
NODE  /   280516 -403.6250655737     460.8635733              0.
NODE  /   280517 -403.6250655737     468.6091647              0.
NODE  /   280518 -403.6250655737     476.3547561              0.
NODE  /   280519 -403.6250655737     484.1003475              0.
NODE  /   280520 -403.6250655737     491.8459389              0.
NODE  /   280521 -403.6250655737     499.5915303              0.
NODE  /   280522 -403.6250655737     507.3371217              0.
NODE  /   280523 -403.6250655737     515.0827131              0.
NODE  /   280524 -403.6250655737     522.8283045              0.
NODE  /   280525 -403.6250655737     530.5738959              0.
NODE  /   280526 -403.6250655737     538.3194873              0.
NODE  /   280527 -403.6250655737     546.0650787              0.
NODE  /   280528 -403.6250655737     553.8106701              0.
NODE  /   280529 -403.6250655737     561.5562615              0.
NODE  /   280530 -403.6250655737     569.3018529              0.
NODE  /   280531 -403.6250655737     577.0474443              0.
NODE  /   280532 -403.6250655737     584.7930357              0.
NODE  /   280533 -403.6250655737     592.5386271              0.
NODE  /   280534 -403.6250655737     600.2842185              0.
NODE  /   280535 -403.6250655737     608.0298099              0.
NODE  /   280536 -403.6250655737     615.7754013              0.
NODE  /   280537 -403.6250655737     623.5209927              0.
NODE  /   280538 -403.6250655737     631.2665841              0.
NODE  /   280539 -403.6250655737     639.0121755              0.
NODE  /   280540 -403.6250655737     646.7577669              0.
NODE  /   280541 -403.6250655737     654.5033583              0.
NODE  /   280542 -403.6250655737     662.2489497              0.
NODE  /   280543 -403.6250655737     669.9945411              0.
NODE  /   280544 -403.6250655737     677.7401325              0.
NODE  /   280545 -403.6250655737     685.4857239              0.
NODE  /   280546 -403.6250655737     693.2313153              0.
NODE  /   280547 -403.6250655737     700.9769067              0.
NODE  /   280548 -403.6250655737     708.7224981              0.
NODE  /   280549 -403.6250655737     716.4680895              0.
NODE  /   280550 -403.6250655737     724.2136809              0.
NODE  /   280551 -403.6250655737     731.9592723              0.
NODE  /   280552 -403.6250655737     739.7048637              0.
NODE  /   280553 -403.6250655737     747.4504551              0.
NODE  /   280554 -403.6250655737     755.1960465              0.
NODE  /   280555 -403.6250655737     762.9416379              0.
NODE  /   280556 -403.6250655737     770.6872293              0.
NODE  /   280557 -403.6250655737     778.4328207              0.
NODE  /   280558 -403.6250655737     786.1784121              0.
NODE  /   280559 -403.6250655737     793.9240035              0.
NODE  /   280560 -403.6250655737     801.6695949              0.
NODE  /   280561 -403.6250655737     809.4151863              0.
NODE  /   280562 -403.6250655737     817.1607777              0.
NODE  /   280563 -403.6250655737     824.9063691              0.
NODE  /   280564 -403.6250655737     832.6519605              0.
NODE  /   280565 -403.6250655737     840.3975519              0.
NODE  /   280566 -403.6250655737     848.1431433              0.
NODE  /   280567 -403.6250655737     855.8887347              0.
NODE  /   280568 -403.6250655737     863.6343261              0.
NODE  /   280569 -403.6250655737     871.3799175              0.
NODE  /   280570 -403.6250655737     879.1255089              0.
NODE  /   280571 -403.6250655737     886.8711003              0.
NODE  /   280572 -403.6250655737     894.6166917              0.
NODE  /   280573 -403.6250655737     902.3622831              0.
NODE  /   280574 -403.6250655737     910.1078745              0.
NODE  /   280575 -403.6250655737     917.8534659              0.
NODE  /   280576 -403.6250655737     925.5990573              0.
NODE  /   280577 -403.6250655737     933.3446487              0.
NODE  /   280578 -403.6250655737     941.0902401              0.
NODE  /   280579 -403.6250655737     948.8358315              0.
NODE  /   280580 -403.6250655737     956.5814229              0.
NODE  /   280581 -403.6250655737     964.3270143              0.
NODE  /   280582 -403.6250655737     972.0726057              0.
NODE  /   280583 -403.6250655737     979.8181971              0.
NODE  /   280584 -403.6250655737     987.5637885              0.
NODE  /   280585 -403.6250655737     995.3093799              0.
NODE  /   280586 -403.6250655737    1003.0549713              0.
NODE  /   280587 -403.6250655737    1010.8005627              0.
NODE  /   280588 -403.6250655737    1018.5461541              0.
NODE  /   280589 -403.6250655737    1026.2917455              0.
NODE  /   280590 -403.6250655737    1034.0373369              0.
NODE  /   280591 -403.6250655737    1041.7829283              0.
NODE  /   280592 -403.6250655737    1049.5285197              0.
NODE  /   280593 -403.6250655737    1057.2741111              0.
NODE  /   280594 -403.6250655737    1065.0197025              0.
NODE  /   280595 -395.8630450819   -1057.2723411              0.
NODE  /   280596 -395.8630450819   -1065.0179325              0.
NODE  /   280597 -395.8630450819   -1049.5267497              0.
NODE  /   280598 -395.8630450819   -1041.7811583              0.
NODE  /   280599 -395.8630450819   -1034.0355669              0.
NODE  /   280600 -395.8630450819   -1026.2899755              0.
NODE  /   280601 -395.8630450819   -1018.5443841              0.
NODE  /   280602 -395.8630450819   -1010.7987927              0.
NODE  /   280603 -395.8630450819   -1003.0532013              0.
NODE  /   280604 -395.8630450819    -995.3076099              0.
NODE  /   280605 -395.8630450819    -987.5620185              0.
NODE  /   280606 -395.8630450819    -979.8164271              0.
NODE  /   280607 -395.8630450819    -972.0708357              0.
NODE  /   280608 -395.8630450819    -964.3252443              0.
NODE  /   280609 -395.8630450819    -956.5796529              0.
NODE  /   280610 -395.8630450819    -948.8340615              0.
NODE  /   280611 -395.8630450819 -941.0884700999              0.
NODE  /   280612 -395.8630450819    -933.3428787              0.
NODE  /   280613 -395.8630450819    -925.5972873              0.
NODE  /   280614 -395.8630450819    -917.8516959              0.
NODE  /   280615 -395.8630450819    -910.1061045              0.
NODE  /   280616 -395.8630450819    -902.3605131              0.
NODE  /   280617 -395.8630450819    -894.6149217              0.
NODE  /   280618 -395.8630450819    -886.8693303              0.
NODE  /   280619 -395.8630450819    -879.1237389              0.
NODE  /   280620 -395.8630450819    -871.3781475              0.
NODE  /   280621 -395.8630450819    -863.6325561              0.
NODE  /   280622 -395.8630450819    -855.8869647              0.
NODE  /   280623 -395.8630450819    -848.1413733              0.
NODE  /   280624 -395.8630450819    -840.3957819              0.
NODE  /   280625 -395.8630450819    -832.6501905              0.
NODE  /   280626 -395.8630450819    -824.9045991              0.
NODE  /   280627 -395.8630450819    -817.1590077              0.
NODE  /   280628 -395.8630450819    -809.4134163              0.
NODE  /   280629 -395.8630450819    -801.6678249              0.
NODE  /   280630 -395.8630450819    -793.9222335              0.
NODE  /   280631 -395.8630450819    -786.1766421              0.
NODE  /   280632 -395.8630450819    -778.4310507              0.
NODE  /   280633 -395.8630450819    -770.6854593              0.
NODE  /   280634 -395.8630450819    -762.9398679              0.
NODE  /   280635 -395.8630450819    -755.1942765              0.
NODE  /   280636 -395.8630450819    -747.4486851              0.
NODE  /   280637 -395.8630450819 -739.7030936999              0.
NODE  /   280638 -395.8630450819    -731.9575023              0.
NODE  /   280639 -395.8630450819    -724.2119109              0.
NODE  /   280640 -395.8630450819    -716.4663195              0.
NODE  /   280641 -395.8630450819    -708.7207281              0.
NODE  /   280642 -395.8630450819    -700.9751367              0.
NODE  /   280643 -395.8630450819    -693.2295453              0.
NODE  /   280644 -395.8630450819    -685.4839539              0.
NODE  /   280645 -395.8630450819    -677.7383625              0.
NODE  /   280646 -395.8630450819    -669.9927711              0.
NODE  /   280647 -395.8630450819    -662.2471797              0.
NODE  /   280648 -395.8630450819    -654.5015883              0.
NODE  /   280649 -395.8630450819    -646.7559969              0.
NODE  /   280650 -395.8630450819    -639.0104055              0.
NODE  /   280651 -395.8630450819    -631.2648141              0.
NODE  /   280652 -395.8630450819    -623.5192227              0.
NODE  /   280653 -395.8630450819    -615.7736313              0.
NODE  /   280654 -395.8630450819    -608.0280399              0.
NODE  /   280655 -395.8630450819    -600.2824485              0.
NODE  /   280656 -395.8630450819    -592.5368571              0.
NODE  /   280657 -395.8630450819    -584.7912657              0.
NODE  /   280658 -395.8630450819    -577.0456743              0.
NODE  /   280659 -395.8630450819    -569.3000829              0.
NODE  /   280660 -395.8630450819    -561.5544915              0.
NODE  /   280661 -395.8630450819    -553.8089001              0.
NODE  /   280662 -395.8630450819    -546.0633087              0.
NODE  /   280663 -395.8630450819    -538.3177173              0.
NODE  /   280664 -395.8630450819    -530.5721259              0.
NODE  /   280665 -395.8630450819    -522.8265345              0.
NODE  /   280666 -395.8630450819    -515.0809431              0.
NODE  /   280667 -395.8630450819    -507.3353517              0.
NODE  /   280668 -395.8630450819 -499.5897602999              0.
NODE  /   280669 -395.8630450819    -491.8441689              0.
NODE  /   280670 -395.8630450819    -484.0985775              0.
NODE  /   280671 -395.8630450819    -476.3529861              0.
NODE  /   280672 -395.8630450819    -468.6073947              0.
NODE  /   280673 -395.8630450819    -460.8618033              0.
NODE  /   280674 -395.8630450819    -453.1162119              0.
NODE  /   280675 -395.8630450819    -445.3706205              0.
NODE  /   280676 -395.8630450819 -437.6250290999              0.
NODE  /   280677 -395.8630450819    -429.8794377              0.
NODE  /   280678 -395.8630450819    -422.1338463              0.
NODE  /   280679 -395.8630450819    -414.3882549              0.
NODE  /   280680 -395.8630450819    -406.6426635              0.
NODE  /   280681 -395.8630450819    -398.8970721              0.
NODE  /   280682 -395.8630450819    -391.1514807              0.
NODE  /   280683 -395.8630450819    -383.4058893              0.
NODE  /   280684 -395.8630450819 -375.6602978999              0.
NODE  /   280685 -395.8630450819    -367.9147065              0.
NODE  /   280686 -395.8630450819    -360.1691151              0.
NODE  /   280687 -395.8630450819    -352.4235237              0.
NODE  /   280688 -395.8630450819    -344.6779323              0.
NODE  /   280689 -395.8630450819    -336.9323409              0.
NODE  /   280690 -395.8630450819    -329.1867495              0.
NODE  /   280691 -395.8630450819    -321.4411581              0.
NODE  /   280692 -395.8630450819    -313.6955667              0.
NODE  /   280693 -395.8630450819    -305.9499753              0.
NODE  /   280694 -395.8630450819    -298.2043839              0.
NODE  /   280695 -395.8630450819    -290.4587925              0.
NODE  /   280696 -395.8630450819    -282.7132011              0.
NODE  /   280697 -395.8630450819    -274.9676097              0.
NODE  /   280698 -395.8630450819    -267.2220183              0.
NODE  /   280699 -395.8630450819    -259.4764269              0.
NODE  /   280700 -395.8630450819    -251.7308355              0.
NODE  /   280701 -395.8630450819    -243.9852441              0.
NODE  /   280702 -395.8630450819    -236.2396527              0.
NODE  /   280703 -395.8630450819    -228.4940613              0.
NODE  /   280704 -395.8630450819    -220.7484699              0.
NODE  /   280705 -395.8630450819    -213.0028785              0.
NODE  /   280706 -395.8630450819    -205.2572871              0.
NODE  /   280707 -395.8630450819    -197.5116957              0.
NODE  /   280708 -395.8630450819    -189.7661043              0.
NODE  /   280709 -395.8630450819    -182.0205129              0.
NODE  /   280710 -395.8630450819    -174.2749215              0.
NODE  /   280711 -395.8630450819 -166.5293300999              0.
NODE  /   280712 -395.8630450819    -158.7837387              0.
NODE  /   280713 -395.8630450819    -151.0381473              0.
NODE  /   280714 -395.8630450819    -143.2925559              0.
NODE  /   280715 -395.8630450819    -135.5469645              0.
NODE  /   280716 -395.8630450819    -127.8013731              0.
NODE  /   280717 -395.8630450819    -120.0557817              0.
NODE  /   280718 -395.8630450819    -112.3101903              0.
NODE  /   280719 -395.8630450819    -104.5645989              0.
NODE  /   280720 -395.8630450819 -96.81900749999              0.
NODE  /   280721 -395.8630450819 -89.07341609999              0.
NODE  /   280722 -395.8630450819     -81.3278247              0.
NODE  /   280723 -395.8630450819     -73.5822333              0.
NODE  /   280724 -395.8630450819 -65.83664189999              0.
NODE  /   280725 -395.8630450819 -58.09105049999              0.
NODE  /   280726 -395.8630450819     -50.3454591              0.
NODE  /   280727 -395.8630450819     -42.5998677              0.
NODE  /   280728 -395.8630450819     -34.8542763              0.
NODE  /   280729 -395.8630450819 -27.10868489999              0.
NODE  /   280730 -395.8630450819 -19.36309349999              0.
NODE  /   280731 -395.8630450819 -11.61750209999              0.
NODE  /   280732 -395.8630450819 -3.871910699999              0.
NODE  /   280733 -395.8630450819 3.8736806999995              0.
NODE  /   280734 -395.8630450819      11.6192721              0.
NODE  /   280735 -395.8630450819      19.3648635              0.
NODE  /   280736 -395.8630450819 27.110454899999              0.
NODE  /   280737 -395.8630450819      34.8560463              0.
NODE  /   280738 -395.8630450819      42.6016377              0.
NODE  /   280739 -395.8630450819      50.3472291              0.
NODE  /   280740 -395.8630450819      58.0928205              0.
NODE  /   280741 -395.8630450819      65.8384119              0.
NODE  /   280742 -395.8630450819      73.5840033              0.
NODE  /   280743 -395.8630450819      81.3295947              0.
NODE  /   280744 -395.8630450819      89.0751861              0.
NODE  /   280745 -395.8630450819      96.8207775              0.
NODE  /   280746 -395.8630450819     104.5663689              0.
NODE  /   280747 -395.8630450819     112.3119603              0.
NODE  /   280748 -395.8630450819     120.0575517              0.
NODE  /   280749 -395.8630450819     127.8031431              0.
NODE  /   280750 -395.8630450819     135.5487345              0.
NODE  /   280751 -395.8630450819     143.2943259              0.
NODE  /   280752 -395.8630450819     151.0399173              0.
NODE  /   280753 -395.8630450819     158.7855087              0.
NODE  /   280754 -395.8630450819     166.5311001              0.
NODE  /   280755 -395.8630450819     174.2766915              0.
NODE  /   280756 -395.8630450819     182.0222829              0.
NODE  /   280757 -395.8630450819     189.7678743              0.
NODE  /   280758 -395.8630450819     197.5134657              0.
NODE  /   280759 -395.8630450819     205.2590571              0.
NODE  /   280760 -395.8630450819     213.0046485              0.
NODE  /   280761 -395.8630450819     220.7502399              0.
NODE  /   280762 -395.8630450819     228.4958313              0.
NODE  /   280763 -395.8630450819     236.2414227              0.
NODE  /   280764 -395.8630450819     243.9870141              0.
NODE  /   280765 -395.8630450819     251.7326055              0.
NODE  /   280766 -395.8630450819     259.4781969              0.
NODE  /   280767 -395.8630450819     267.2237883              0.
NODE  /   280768 -395.8630450819     274.9693797              0.
NODE  /   280769 -395.8630450819     282.7149711              0.
NODE  /   280770 -395.8630450819     290.4605625              0.
NODE  /   280771 -395.8630450819     298.2061539              0.
NODE  /   280772 -395.8630450819     305.9517453              0.
NODE  /   280773 -395.8630450819     313.6973367              0.
NODE  /   280774 -395.8630450819     321.4429281              0.
NODE  /   280775 -395.8630450819     329.1885195              0.
NODE  /   280776 -395.8630450819     336.9341109              0.
NODE  /   280777 -395.8630450819     344.6797023              0.
NODE  /   280778 -395.8630450819     352.4252937              0.
NODE  /   280779 -395.8630450819     360.1708851              0.
NODE  /   280780 -395.8630450819     367.9164765              0.
NODE  /   280781 -395.8630450819     375.6620679              0.
NODE  /   280782 -395.8630450819     383.4076593              0.
NODE  /   280783 -395.8630450819     391.1532507              0.
NODE  /   280784 -395.8630450819     398.8988421              0.
NODE  /   280785 -395.8630450819     406.6444335              0.
NODE  /   280786 -395.8630450819     414.3900249              0.
NODE  /   280787 -395.8630450819     422.1356163              0.
NODE  /   280788 -395.8630450819     429.8812077              0.
NODE  /   280789 -395.8630450819     437.6267991              0.
NODE  /   280790 -395.8630450819     445.3723905              0.
NODE  /   280791 -395.8630450819     453.1179819              0.
NODE  /   280792 -395.8630450819     460.8635733              0.
NODE  /   280793 -395.8630450819     468.6091647              0.
NODE  /   280794 -395.8630450819     476.3547561              0.
NODE  /   280795 -395.8630450819     484.1003475              0.
NODE  /   280796 -395.8630450819     491.8459389              0.
NODE  /   280797 -395.8630450819     499.5915303              0.
NODE  /   280798 -395.8630450819     507.3371217              0.
NODE  /   280799 -395.8630450819     515.0827131              0.
NODE  /   280800 -395.8630450819     522.8283045              0.
NODE  /   280801 -395.8630450819     530.5738959              0.
NODE  /   280802 -395.8630450819     538.3194873              0.
NODE  /   280803 -395.8630450819     546.0650787              0.
NODE  /   280804 -395.8630450819     553.8106701              0.
NODE  /   280805 -395.8630450819     561.5562615              0.
NODE  /   280806 -395.8630450819     569.3018529              0.
NODE  /   280807 -395.8630450819     577.0474443              0.
NODE  /   280808 -395.8630450819     584.7930357              0.
NODE  /   280809 -395.8630450819     592.5386271              0.
NODE  /   280810 -395.8630450819     600.2842185              0.
NODE  /   280811 -395.8630450819     608.0298099              0.
NODE  /   280812 -395.8630450819     615.7754013              0.
NODE  /   280813 -395.8630450819     623.5209927              0.
NODE  /   280814 -395.8630450819     631.2665841              0.
NODE  /   280815 -395.8630450819     639.0121755              0.
NODE  /   280816 -395.8630450819     646.7577669              0.
NODE  /   280817 -395.8630450819     654.5033583              0.
NODE  /   280818 -395.8630450819     662.2489497              0.
NODE  /   280819 -395.8630450819     669.9945411              0.
NODE  /   280820 -395.8630450819     677.7401325              0.
NODE  /   280821 -395.8630450819     685.4857239              0.
NODE  /   280822 -395.8630450819     693.2313153              0.
NODE  /   280823 -395.8630450819     700.9769067              0.
NODE  /   280824 -395.8630450819     708.7224981              0.
NODE  /   280825 -395.8630450819     716.4680895              0.
NODE  /   280826 -395.8630450819     724.2136809              0.
NODE  /   280827 -395.8630450819     731.9592723              0.
NODE  /   280828 -395.8630450819     739.7048637              0.
NODE  /   280829 -395.8630450819     747.4504551              0.
NODE  /   280830 -395.8630450819     755.1960465              0.
NODE  /   280831 -395.8630450819     762.9416379              0.
NODE  /   280832 -395.8630450819     770.6872293              0.
NODE  /   280833 -395.8630450819     778.4328207              0.
NODE  /   280834 -395.8630450819     786.1784121              0.
NODE  /   280835 -395.8630450819     793.9240035              0.
NODE  /   280836 -395.8630450819     801.6695949              0.
NODE  /   280837 -395.8630450819     809.4151863              0.
NODE  /   280838 -395.8630450819     817.1607777              0.
NODE  /   280839 -395.8630450819     824.9063691              0.
NODE  /   280840 -395.8630450819     832.6519605              0.
NODE  /   280841 -395.8630450819     840.3975519              0.
NODE  /   280842 -395.8630450819     848.1431433              0.
NODE  /   280843 -395.8630450819     855.8887347              0.
NODE  /   280844 -395.8630450819     863.6343261              0.
NODE  /   280845 -395.8630450819     871.3799175              0.
NODE  /   280846 -395.8630450819     879.1255089              0.
NODE  /   280847 -395.8630450819     886.8711003              0.
NODE  /   280848 -395.8630450819     894.6166917              0.
NODE  /   280849 -395.8630450819     902.3622831              0.
NODE  /   280850 -395.8630450819     910.1078745              0.
NODE  /   280851 -395.8630450819     917.8534659              0.
NODE  /   280852 -395.8630450819     925.5990573              0.
NODE  /   280853 -395.8630450819     933.3446487              0.
NODE  /   280854 -395.8630450819     941.0902401              0.
NODE  /   280855 -395.8630450819     948.8358315              0.
NODE  /   280856 -395.8630450819     956.5814229              0.
NODE  /   280857 -395.8630450819     964.3270143              0.
NODE  /   280858 -395.8630450819     972.0726057              0.
NODE  /   280859 -395.8630450819     979.8181971              0.
NODE  /   280860 -395.8630450819     987.5637885              0.
NODE  /   280861 -395.8630450819     995.3093799              0.
NODE  /   280862 -395.8630450819    1003.0549713              0.
NODE  /   280863 -395.8630450819    1010.8005627              0.
NODE  /   280864 -395.8630450819    1018.5461541              0.
NODE  /   280865 -395.8630450819    1026.2917455              0.
NODE  /   280866 -395.8630450819    1034.0373369              0.
NODE  /   280867 -395.8630450819    1041.7829283              0.
NODE  /   280868 -395.8630450819    1049.5285197              0.
NODE  /   280869 -395.8630450819    1057.2741111              0.
NODE  /   280870 -395.8630450819    1065.0197025              0.
NODE  /   280871 -388.1010245901   -1057.2723411              0.
NODE  /   280872 -388.1010245901   -1065.0179325              0.
NODE  /   280873 -388.1010245901   -1049.5267497              0.
NODE  /   280874 -388.1010245901   -1041.7811583              0.
NODE  /   280875 -388.1010245901   -1034.0355669              0.
NODE  /   280876 -388.1010245901   -1026.2899755              0.
NODE  /   280877 -388.1010245901   -1018.5443841              0.
NODE  /   280878 -388.1010245901   -1010.7987927              0.
NODE  /   280879 -388.1010245901   -1003.0532013              0.
NODE  /   280880 -388.1010245901    -995.3076099              0.
NODE  /   280881 -388.1010245901    -987.5620185              0.
NODE  /   280882 -388.1010245901    -979.8164271              0.
NODE  /   280883 -388.1010245901    -972.0708357              0.
NODE  /   280884 -388.1010245901    -964.3252443              0.
NODE  /   280885 -388.1010245901    -956.5796529              0.
NODE  /   280886 -388.1010245901    -948.8340615              0.
NODE  /   280887 -388.1010245901 -941.0884700999              0.
NODE  /   280888 -388.1010245901    -933.3428787              0.
NODE  /   280889 -388.1010245901    -925.5972873              0.
NODE  /   280890 -388.1010245901    -917.8516959              0.
NODE  /   280891 -388.1010245901    -910.1061045              0.
NODE  /   280892 -388.1010245901    -902.3605131              0.
NODE  /   280893 -388.1010245901    -894.6149217              0.
NODE  /   280894 -388.1010245901    -886.8693303              0.
NODE  /   280895 -388.1010245901 -879.1237388999              0.
NODE  /   280896 -388.1010245901    -871.3781475              0.
NODE  /   280897 -388.1010245901 -863.6325560999              0.
NODE  /   280898 -388.1010245901    -855.8869647              0.
NODE  /   280899 -388.1010245901    -848.1413733              0.
NODE  /   280900 -388.1010245901    -840.3957819              0.
NODE  /   280901 -388.1010245901    -832.6501905              0.
NODE  /   280902 -388.1010245901    -824.9045991              0.
NODE  /   280903 -388.1010245901    -817.1590077              0.
NODE  /   280904 -388.1010245901    -809.4134163              0.
NODE  /   280905 -388.1010245901    -801.6678249              0.
NODE  /   280906 -388.1010245901    -793.9222335              0.
NODE  /   280907 -388.1010245901    -786.1766421              0.
NODE  /   280908 -388.1010245901    -778.4310507              0.
NODE  /   280909 -388.1010245901    -770.6854593              0.
NODE  /   280910 -388.1010245901    -762.9398679              0.
NODE  /   280911 -388.1010245901    -755.1942765              0.
NODE  /   280912 -388.1010245901    -747.4486851              0.
NODE  /   280913 -388.1010245901    -739.7030937              0.
NODE  /   280914 -388.1010245901    -731.9575023              0.
NODE  /   280915 -388.1010245901    -724.2119109              0.
NODE  /   280916 -388.1010245901    -716.4663195              0.
NODE  /   280917 -388.1010245901    -708.7207281              0.
NODE  /   280918 -388.1010245901    -700.9751367              0.
NODE  /   280919 -388.1010245901 -693.2295452999              0.
NODE  /   280920 -388.1010245901    -685.4839539              0.
NODE  /   280921 -388.1010245901    -677.7383625              0.
NODE  /   280922 -388.1010245901    -669.9927711              0.
NODE  /   280923 -388.1010245901    -662.2471797              0.
NODE  /   280924 -388.1010245901    -654.5015883              0.
NODE  /   280925 -388.1010245901    -646.7559969              0.
NODE  /   280926 -388.1010245901    -639.0104055              0.
NODE  /   280927 -388.1010245901    -631.2648141              0.
NODE  /   280928 -388.1010245901    -623.5192227              0.
NODE  /   280929 -388.1010245901    -615.7736313              0.
NODE  /   280930 -388.1010245901    -608.0280399              0.
NODE  /   280931 -388.1010245901    -600.2824485              0.
NODE  /   280932 -388.1010245901    -592.5368571              0.
NODE  /   280933 -388.1010245901    -584.7912657              0.
NODE  /   280934 -388.1010245901    -577.0456743              0.
NODE  /   280935 -388.1010245901    -569.3000829              0.
NODE  /   280936 -388.1010245901    -561.5544915              0.
NODE  /   280937 -388.1010245901    -553.8089001              0.
NODE  /   280938 -388.1010245901    -546.0633087              0.
NODE  /   280939 -388.1010245901    -538.3177173              0.
NODE  /   280940 -388.1010245901    -530.5721259              0.
NODE  /   280941 -388.1010245901    -522.8265345              0.
NODE  /   280942 -388.1010245901    -515.0809431              0.
NODE  /   280943 -388.1010245901    -507.3353517              0.
NODE  /   280944 -388.1010245901    -499.5897603              0.
NODE  /   280945 -388.1010245901    -491.8441689              0.
NODE  /   280946 -388.1010245901    -484.0985775              0.
NODE  /   280947 -388.1010245901    -476.3529861              0.
NODE  /   280948 -388.1010245901    -468.6073947              0.
NODE  /   280949 -388.1010245901    -460.8618033              0.
NODE  /   280950 -388.1010245901    -453.1162119              0.
NODE  /   280951 -388.1010245901    -445.3706205              0.
NODE  /   280952 -388.1010245901 -437.6250290999              0.
NODE  /   280953 -388.1010245901    -429.8794377              0.
NODE  /   280954 -388.1010245901    -422.1338463              0.
NODE  /   280955 -388.1010245901    -414.3882549              0.
NODE  /   280956 -388.1010245901    -406.6426635              0.
NODE  /   280957 -388.1010245901    -398.8970721              0.
NODE  /   280958 -388.1010245901    -391.1514807              0.
NODE  /   280959 -388.1010245901    -383.4058893              0.
NODE  /   280960 -388.1010245901    -375.6602979              0.
NODE  /   280961 -388.1010245901    -367.9147065              0.
NODE  /   280962 -388.1010245901    -360.1691151              0.
NODE  /   280963 -388.1010245901 -352.4235236999              0.
NODE  /   280964 -388.1010245901    -344.6779323              0.
NODE  /   280965 -388.1010245901    -336.9323409              0.
NODE  /   280966 -388.1010245901    -329.1867495              0.
NODE  /   280967 -388.1010245901    -321.4411581              0.
NODE  /   280968 -388.1010245901    -313.6955667              0.
NODE  /   280969 -388.1010245901    -305.9499753              0.
NODE  /   280970 -388.1010245901    -298.2043839              0.
NODE  /   280971 -388.1010245901    -290.4587925              0.
NODE  /   280972 -388.1010245901    -282.7132011              0.
NODE  /   280973 -388.1010245901    -274.9676097              0.
NODE  /   280974 -388.1010245901    -267.2220183              0.
NODE  /   280975 -388.1010245901    -259.4764269              0.
NODE  /   280976 -388.1010245901    -251.7308355              0.
NODE  /   280977 -388.1010245901    -243.9852441              0.
NODE  /   280978 -388.1010245901    -236.2396527              0.
NODE  /   280979 -388.1010245901    -228.4940613              0.
NODE  /   280980 -388.1010245901    -220.7484699              0.
NODE  /   280981 -388.1010245901    -213.0028785              0.
NODE  /   280982 -388.1010245901    -205.2572871              0.
NODE  /   280983 -388.1010245901    -197.5116957              0.
NODE  /   280984 -388.1010245901    -189.7661043              0.
NODE  /   280985 -388.1010245901    -182.0205129              0.
NODE  /   280986 -388.1010245901    -174.2749215              0.
NODE  /   280987 -388.1010245901    -166.5293301              0.
NODE  /   280988 -388.1010245901    -158.7837387              0.
NODE  /   280989 -388.1010245901    -151.0381473              0.
NODE  /   280990 -388.1010245901    -143.2925559              0.
NODE  /   280991 -388.1010245901    -135.5469645              0.
NODE  /   280992 -388.1010245901    -127.8013731              0.
NODE  /   280993 -388.1010245901    -120.0557817              0.
NODE  /   280994 -388.1010245901    -112.3101903              0.
NODE  /   280995 -388.1010245901    -104.5645989              0.
NODE  /   280996 -388.1010245901 -96.81900749999              0.
NODE  /   280997 -388.1010245901 -89.07341609999              0.
NODE  /   280998 -388.1010245901     -81.3278247              0.
NODE  /   280999 -388.1010245901     -73.5822333              0.
NODE  /   281000 -388.1010245901 -65.83664189999              0.
NODE  /   281001 -388.1010245901 -58.09105049999              0.
NODE  /   281002 -388.1010245901     -50.3454591              0.
NODE  /   281003 -388.1010245901     -42.5998677              0.
NODE  /   281004 -388.1010245901     -34.8542763              0.
NODE  /   281005 -388.1010245901 -27.10868489999              0.
NODE  /   281006 -388.1010245901     -19.3630935              0.
NODE  /   281007 -388.1010245901 -11.61750209999              0.
NODE  /   281008 -388.1010245901 -3.871910699999              0.
NODE  /   281009 -388.1010245901       3.8736807              0.
NODE  /   281010 -388.1010245901      11.6192721              0.
NODE  /   281011 -388.1010245901      19.3648635              0.
NODE  /   281012 -388.1010245901      27.1104549              0.
NODE  /   281013 -388.1010245901      34.8560463              0.
NODE  /   281014 -388.1010245901      42.6016377              0.
NODE  /   281015 -388.1010245901      50.3472291              0.
NODE  /   281016 -388.1010245901      58.0928205              0.
NODE  /   281017 -388.1010245901      65.8384119              0.
NODE  /   281018 -388.1010245901      73.5840033              0.
NODE  /   281019 -388.1010245901      81.3295947              0.
NODE  /   281020 -388.1010245901 89.075186099999              0.
NODE  /   281021 -388.1010245901      96.8207775              0.
NODE  /   281022 -388.1010245901     104.5663689              0.
NODE  /   281023 -388.1010245901     112.3119603              0.
NODE  /   281024 -388.1010245901     120.0575517              0.
NODE  /   281025 -388.1010245901     127.8031431              0.
NODE  /   281026 -388.1010245901     135.5487345              0.
NODE  /   281027 -388.1010245901     143.2943259              0.
NODE  /   281028 -388.1010245901     151.0399173              0.
NODE  /   281029 -388.1010245901     158.7855087              0.
NODE  /   281030 -388.1010245901     166.5311001              0.
NODE  /   281031 -388.1010245901     174.2766915              0.
NODE  /   281032 -388.1010245901     182.0222829              0.
NODE  /   281033 -388.1010245901     189.7678743              0.
NODE  /   281034 -388.1010245901     197.5134657              0.
NODE  /   281035 -388.1010245901     205.2590571              0.
NODE  /   281036 -388.1010245901     213.0046485              0.
NODE  /   281037 -388.1010245901     220.7502399              0.
NODE  /   281038 -388.1010245901     228.4958313              0.
NODE  /   281039 -388.1010245901     236.2414227              0.
NODE  /   281040 -388.1010245901     243.9870141              0.
NODE  /   281041 -388.1010245901     251.7326055              0.
NODE  /   281042 -388.1010245901     259.4781969              0.
NODE  /   281043 -388.1010245901     267.2237883              0.
NODE  /   281044 -388.1010245901     274.9693797              0.
NODE  /   281045 -388.1010245901     282.7149711              0.
NODE  /   281046 -388.1010245901     290.4605625              0.
NODE  /   281047 -388.1010245901     298.2061539              0.
NODE  /   281048 -388.1010245901     305.9517453              0.
NODE  /   281049 -388.1010245901     313.6973367              0.
NODE  /   281050 -388.1010245901     321.4429281              0.
NODE  /   281051 -388.1010245901     329.1885195              0.
NODE  /   281052 -388.1010245901     336.9341109              0.
NODE  /   281053 -388.1010245901     344.6797023              0.
NODE  /   281054 -388.1010245901     352.4252937              0.
NODE  /   281055 -388.1010245901     360.1708851              0.
NODE  /   281056 -388.1010245901     367.9164765              0.
NODE  /   281057 -388.1010245901     375.6620679              0.
NODE  /   281058 -388.1010245901     383.4076593              0.
NODE  /   281059 -388.1010245901     391.1532507              0.
NODE  /   281060 -388.1010245901     398.8988421              0.
NODE  /   281061 -388.1010245901     406.6444335              0.
NODE  /   281062 -388.1010245901     414.3900249              0.
NODE  /   281063 -388.1010245901     422.1356163              0.
NODE  /   281064 -388.1010245901     429.8812077              0.
NODE  /   281065 -388.1010245901     437.6267991              0.
NODE  /   281066 -388.1010245901     445.3723905              0.
NODE  /   281067 -388.1010245901     453.1179819              0.
NODE  /   281068 -388.1010245901     460.8635733              0.
NODE  /   281069 -388.1010245901     468.6091647              0.
NODE  /   281070 -388.1010245901     476.3547561              0.
NODE  /   281071 -388.1010245901     484.1003475              0.
NODE  /   281072 -388.1010245901     491.8459389              0.
NODE  /   281073 -388.1010245901     499.5915303              0.
NODE  /   281074 -388.1010245901     507.3371217              0.
NODE  /   281075 -388.1010245901     515.0827131              0.
NODE  /   281076 -388.1010245901     522.8283045              0.
NODE  /   281077 -388.1010245901     530.5738959              0.
NODE  /   281078 -388.1010245901     538.3194873              0.
NODE  /   281079 -388.1010245901     546.0650787              0.
NODE  /   281080 -388.1010245901     553.8106701              0.
NODE  /   281081 -388.1010245901     561.5562615              0.
NODE  /   281082 -388.1010245901     569.3018529              0.
NODE  /   281083 -388.1010245901     577.0474443              0.
NODE  /   281084 -388.1010245901     584.7930357              0.
NODE  /   281085 -388.1010245901     592.5386271              0.
NODE  /   281086 -388.1010245901     600.2842185              0.
NODE  /   281087 -388.1010245901     608.0298099              0.
NODE  /   281088 -388.1010245901     615.7754013              0.
NODE  /   281089 -388.1010245901     623.5209927              0.
NODE  /   281090 -388.1010245901     631.2665841              0.
NODE  /   281091 -388.1010245901     639.0121755              0.
NODE  /   281092 -388.1010245901     646.7577669              0.
NODE  /   281093 -388.1010245901     654.5033583              0.
NODE  /   281094 -388.1010245901     662.2489497              0.
NODE  /   281095 -388.1010245901     669.9945411              0.
NODE  /   281096 -388.1010245901     677.7401325              0.
NODE  /   281097 -388.1010245901     685.4857239              0.
NODE  /   281098 -388.1010245901     693.2313153              0.
NODE  /   281099 -388.1010245901     700.9769067              0.
NODE  /   281100 -388.1010245901     708.7224981              0.
NODE  /   281101 -388.1010245901     716.4680895              0.
NODE  /   281102 -388.1010245901     724.2136809              0.
NODE  /   281103 -388.1010245901     731.9592723              0.
NODE  /   281104 -388.1010245901     739.7048637              0.
NODE  /   281105 -388.1010245901     747.4504551              0.
NODE  /   281106 -388.1010245901     755.1960465              0.
NODE  /   281107 -388.1010245901     762.9416379              0.
NODE  /   281108 -388.1010245901     770.6872293              0.
NODE  /   281109 -388.1010245901     778.4328207              0.
NODE  /   281110 -388.1010245901     786.1784121              0.
NODE  /   281111 -388.1010245901     793.9240035              0.
NODE  /   281112 -388.1010245901     801.6695949              0.
NODE  /   281113 -388.1010245901     809.4151863              0.
NODE  /   281114 -388.1010245901     817.1607777              0.
NODE  /   281115 -388.1010245901     824.9063691              0.
NODE  /   281116 -388.1010245901     832.6519605              0.
NODE  /   281117 -388.1010245901     840.3975519              0.
NODE  /   281118 -388.1010245901     848.1431433              0.
NODE  /   281119 -388.1010245901     855.8887347              0.
NODE  /   281120 -388.1010245901     863.6343261              0.
NODE  /   281121 -388.1010245901     871.3799175              0.
NODE  /   281122 -388.1010245901     879.1255089              0.
NODE  /   281123 -388.1010245901     886.8711003              0.
NODE  /   281124 -388.1010245901     894.6166917              0.
NODE  /   281125 -388.1010245901     902.3622831              0.
NODE  /   281126 -388.1010245901     910.1078745              0.
NODE  /   281127 -388.1010245901     917.8534659              0.
NODE  /   281128 -388.1010245901     925.5990573              0.
NODE  /   281129 -388.1010245901     933.3446487              0.
NODE  /   281130 -388.1010245901     941.0902401              0.
NODE  /   281131 -388.1010245901     948.8358315              0.
NODE  /   281132 -388.1010245901     956.5814229              0.
NODE  /   281133 -388.1010245901     964.3270143              0.
NODE  /   281134 -388.1010245901     972.0726057              0.
NODE  /   281135 -388.1010245901     979.8181971              0.
NODE  /   281136 -388.1010245901     987.5637885              0.
NODE  /   281137 -388.1010245901     995.3093799              0.
NODE  /   281138 -388.1010245901    1003.0549713              0.
NODE  /   281139 -388.1010245901    1010.8005627              0.
NODE  /   281140 -388.1010245901    1018.5461541              0.
NODE  /   281141 -388.1010245901    1026.2917455              0.
NODE  /   281142 -388.1010245901    1034.0373369              0.
NODE  /   281143 -388.1010245901    1041.7829283              0.
NODE  /   281144 -388.1010245901    1049.5285197              0.
NODE  /   281145 -388.1010245901    1057.2741111              0.
NODE  /   281146 -388.1010245901    1065.0197025              0.
NODE  /   281147 -380.3390040983   -1057.2723411              0.
NODE  /   281148 -380.3390040983   -1065.0179325              0.
NODE  /   281149 -380.3390040983   -1049.5267497              0.
NODE  /   281150 -380.3390040983   -1041.7811583              0.
NODE  /   281151 -380.3390040983   -1034.0355669              0.
NODE  /   281152 -380.3390040983   -1026.2899755              0.
NODE  /   281153 -380.3390040983   -1018.5443841              0.
NODE  /   281154 -380.3390040983   -1010.7987927              0.
NODE  /   281155 -380.3390040983   -1003.0532013              0.
NODE  /   281156 -380.3390040983    -995.3076099              0.
NODE  /   281157 -380.3390040983    -987.5620185              0.
NODE  /   281158 -380.3390040983 -979.8164270999              0.
NODE  /   281159 -380.3390040983    -972.0708357              0.
NODE  /   281160 -380.3390040983    -964.3252443              0.
NODE  /   281161 -380.3390040983    -956.5796529              0.
NODE  /   281162 -380.3390040983 -948.8340614999              0.
NODE  /   281163 -380.3390040983    -941.0884701              0.
NODE  /   281164 -380.3390040983    -933.3428787              0.
NODE  /   281165 -380.3390040983    -925.5972873              0.
NODE  /   281166 -380.3390040983 -917.8516958999              0.
NODE  /   281167 -380.3390040983    -910.1061045              0.
NODE  /   281168 -380.3390040983    -902.3605131              0.
NODE  /   281169 -380.3390040983    -894.6149217              0.
NODE  /   281170 -380.3390040983    -886.8693303              0.
NODE  /   281171 -380.3390040983    -879.1237389              0.
NODE  /   281172 -380.3390040983    -871.3781475              0.
NODE  /   281173 -380.3390040983    -863.6325561              0.
NODE  /   281174 -380.3390040983    -855.8869647              0.
NODE  /   281175 -380.3390040983    -848.1413733              0.
NODE  /   281176 -380.3390040983    -840.3957819              0.
NODE  /   281177 -380.3390040983    -832.6501905              0.
NODE  /   281178 -380.3390040983 -824.9045990999              0.
NODE  /   281179 -380.3390040983    -817.1590077              0.
NODE  /   281180 -380.3390040983    -809.4134163              0.
NODE  /   281181 -380.3390040983    -801.6678249              0.
NODE  /   281182 -380.3390040983    -793.9222335              0.
NODE  /   281183 -380.3390040983 -786.1766420999              0.
NODE  /   281184 -380.3390040983    -778.4310507              0.
NODE  /   281185 -380.3390040983    -770.6854593              0.
NODE  /   281186 -380.3390040983 -762.9398678999              0.
NODE  /   281187 -380.3390040983 -755.1942764999              0.
NODE  /   281188 -380.3390040983    -747.4486851              0.
NODE  /   281189 -380.3390040983    -739.7030937              0.
NODE  /   281190 -380.3390040983    -731.9575023              0.
NODE  /   281191 -380.3390040983    -724.2119109              0.
NODE  /   281192 -380.3390040983    -716.4663195              0.
NODE  /   281193 -380.3390040983    -708.7207281              0.
NODE  /   281194 -380.3390040983    -700.9751367              0.
NODE  /   281195 -380.3390040983 -693.2295452999              0.
NODE  /   281196 -380.3390040983    -685.4839539              0.
NODE  /   281197 -380.3390040983    -677.7383625              0.
NODE  /   281198 -380.3390040983    -669.9927711              0.
NODE  /   281199 -380.3390040983    -662.2471797              0.
NODE  /   281200 -380.3390040983    -654.5015883              0.
NODE  /   281201 -380.3390040983    -646.7559969              0.
NODE  /   281202 -380.3390040983    -639.0104055              0.
NODE  /   281203 -380.3390040983    -631.2648141              0.
NODE  /   281204 -380.3390040983    -623.5192227              0.
NODE  /   281205 -380.3390040983    -615.7736313              0.
NODE  /   281206 -380.3390040983    -608.0280399              0.
NODE  /   281207 -380.3390040983    -600.2824485              0.
NODE  /   281208 -380.3390040983    -592.5368571              0.
NODE  /   281209 -380.3390040983    -584.7912657              0.
NODE  /   281210 -380.3390040983    -577.0456743              0.
NODE  /   281211 -380.3390040983    -569.3000829              0.
NODE  /   281212 -380.3390040983    -561.5544915              0.
NODE  /   281213 -380.3390040983    -553.8089001              0.
NODE  /   281214 -380.3390040983    -546.0633087              0.
NODE  /   281215 -380.3390040983    -538.3177173              0.
NODE  /   281216 -380.3390040983    -530.5721259              0.
NODE  /   281217 -380.3390040983    -522.8265345              0.
NODE  /   281218 -380.3390040983    -515.0809431              0.
NODE  /   281219 -380.3390040983    -507.3353517              0.
NODE  /   281220 -380.3390040983 -499.5897602999              0.
NODE  /   281221 -380.3390040983    -491.8441689              0.
NODE  /   281222 -380.3390040983    -484.0985775              0.
NODE  /   281223 -380.3390040983    -476.3529861              0.
NODE  /   281224 -380.3390040983    -468.6073947              0.
NODE  /   281225 -380.3390040983    -460.8618033              0.
NODE  /   281226 -380.3390040983    -453.1162119              0.
NODE  /   281227 -380.3390040983    -445.3706205              0.
NODE  /   281228 -380.3390040983 -437.6250290999              0.
NODE  /   281229 -380.3390040983    -429.8794377              0.
NODE  /   281230 -380.3390040983    -422.1338463              0.
NODE  /   281231 -380.3390040983    -414.3882549              0.
NODE  /   281232 -380.3390040983    -406.6426635              0.
NODE  /   281233 -380.3390040983    -398.8970721              0.
NODE  /   281234 -380.3390040983    -391.1514807              0.
NODE  /   281235 -380.3390040983    -383.4058893              0.
NODE  /   281236 -380.3390040983    -375.6602979              0.
NODE  /   281237 -380.3390040983    -367.9147065              0.
NODE  /   281238 -380.3390040983    -360.1691151              0.
NODE  /   281239 -380.3390040983 -352.4235236999              0.
NODE  /   281240 -380.3390040983    -344.6779323              0.
NODE  /   281241 -380.3390040983 -336.9323408999              0.
NODE  /   281242 -380.3390040983    -329.1867495              0.
NODE  /   281243 -380.3390040983    -321.4411581              0.
NODE  /   281244 -380.3390040983    -313.6955667              0.
NODE  /   281245 -380.3390040983    -305.9499753              0.
NODE  /   281246 -380.3390040983    -298.2043839              0.
NODE  /   281247 -380.3390040983    -290.4587925              0.
NODE  /   281248 -380.3390040983    -282.7132011              0.
NODE  /   281249 -380.3390040983    -274.9676097              0.
NODE  /   281250 -380.3390040983    -267.2220183              0.
NODE  /   281251 -380.3390040983    -259.4764269              0.
NODE  /   281252 -380.3390040983    -251.7308355              0.
NODE  /   281253 -380.3390040983    -243.9852441              0.
NODE  /   281254 -380.3390040983    -236.2396527              0.
NODE  /   281255 -380.3390040983    -228.4940613              0.
NODE  /   281256 -380.3390040983    -220.7484699              0.
NODE  /   281257 -380.3390040983    -213.0028785              0.
NODE  /   281258 -380.3390040983    -205.2572871              0.
NODE  /   281259 -380.3390040983    -197.5116957              0.
NODE  /   281260 -380.3390040983    -189.7661043              0.
NODE  /   281261 -380.3390040983    -182.0205129              0.
NODE  /   281262 -380.3390040983    -174.2749215              0.
NODE  /   281263 -380.3390040983 -166.5293300999              0.
NODE  /   281264 -380.3390040983    -158.7837387              0.
NODE  /   281265 -380.3390040983    -151.0381473              0.
NODE  /   281266 -380.3390040983    -143.2925559              0.
NODE  /   281267 -380.3390040983    -135.5469645              0.
NODE  /   281268 -380.3390040983    -127.8013731              0.
NODE  /   281269 -380.3390040983    -120.0557817              0.
NODE  /   281270 -380.3390040983    -112.3101903              0.
NODE  /   281271 -380.3390040983    -104.5645989              0.
NODE  /   281272 -380.3390040983 -96.81900749999              0.
NODE  /   281273 -380.3390040983 -89.07341609999              0.
NODE  /   281274 -380.3390040983     -81.3278247              0.
NODE  /   281275 -380.3390040983     -73.5822333              0.
NODE  /   281276 -380.3390040983 -65.83664189999              0.
NODE  /   281277 -380.3390040983 -58.09105049999              0.
NODE  /   281278 -380.3390040983 -50.34545909999              0.
NODE  /   281279 -380.3390040983     -42.5998677              0.
NODE  /   281280 -380.3390040983     -34.8542763              0.
NODE  /   281281 -380.3390040983 -27.10868489999              0.
NODE  /   281282 -380.3390040983 -19.36309349999              0.
NODE  /   281283 -380.3390040983     -11.6175021              0.
NODE  /   281284 -380.3390040983 -3.871910699999              0.
NODE  /   281285 -380.3390040983 3.8736807000002              0.
NODE  /   281286 -380.3390040983      11.6192721              0.
NODE  /   281287 -380.3390040983      19.3648635              0.
NODE  /   281288 -380.3390040983 27.110454899999              0.
NODE  /   281289 -380.3390040983      34.8560463              0.
NODE  /   281290 -380.3390040983      42.6016377              0.
NODE  /   281291 -380.3390040983      50.3472291              0.
NODE  /   281292 -380.3390040983 58.092820499999              0.
NODE  /   281293 -380.3390040983      65.8384119              0.
NODE  /   281294 -380.3390040983      73.5840033              0.
NODE  /   281295 -380.3390040983      81.3295947              0.
NODE  /   281296 -380.3390040983      89.0751861              0.
NODE  /   281297 -380.3390040983      96.8207775              0.
NODE  /   281298 -380.3390040983     104.5663689              0.
NODE  /   281299 -380.3390040983     112.3119603              0.
NODE  /   281300 -380.3390040983     120.0575517              0.
NODE  /   281301 -380.3390040983     127.8031431              0.
NODE  /   281302 -380.3390040983     135.5487345              0.
NODE  /   281303 -380.3390040983     143.2943259              0.
NODE  /   281304 -380.3390040983     151.0399173              0.
NODE  /   281305 -380.3390040983     158.7855087              0.
NODE  /   281306 -380.3390040983     166.5311001              0.
NODE  /   281307 -380.3390040983     174.2766915              0.
NODE  /   281308 -380.3390040983     182.0222829              0.
NODE  /   281309 -380.3390040983     189.7678743              0.
NODE  /   281310 -380.3390040983     197.5134657              0.
NODE  /   281311 -380.3390040983     205.2590571              0.
NODE  /   281312 -380.3390040983     213.0046485              0.
NODE  /   281313 -380.3390040983     220.7502399              0.
NODE  /   281314 -380.3390040983     228.4958313              0.
NODE  /   281315 -380.3390040983     236.2414227              0.
NODE  /   281316 -380.3390040983     243.9870141              0.
NODE  /   281317 -380.3390040983     251.7326055              0.
NODE  /   281318 -380.3390040983     259.4781969              0.
NODE  /   281319 -380.3390040983     267.2237883              0.
NODE  /   281320 -380.3390040983     274.9693797              0.
NODE  /   281321 -380.3390040983     282.7149711              0.
NODE  /   281322 -380.3390040983     290.4605625              0.
NODE  /   281323 -380.3390040983     298.2061539              0.
NODE  /   281324 -380.3390040983     305.9517453              0.
NODE  /   281325 -380.3390040983     313.6973367              0.
NODE  /   281326 -380.3390040983     321.4429281              0.
NODE  /   281327 -380.3390040983     329.1885195              0.
NODE  /   281328 -380.3390040983     336.9341109              0.
NODE  /   281329 -380.3390040983     344.6797023              0.
NODE  /   281330 -380.3390040983     352.4252937              0.
NODE  /   281331 -380.3390040983     360.1708851              0.
NODE  /   281332 -380.3390040983     367.9164765              0.
NODE  /   281333 -380.3390040983     375.6620679              0.
NODE  /   281334 -380.3390040983     383.4076593              0.
NODE  /   281335 -380.3390040983     391.1532507              0.
NODE  /   281336 -380.3390040983     398.8988421              0.
NODE  /   281337 -380.3390040983     406.6444335              0.
NODE  /   281338 -380.3390040983     414.3900249              0.
NODE  /   281339 -380.3390040983     422.1356163              0.
NODE  /   281340 -380.3390040983     429.8812077              0.
NODE  /   281341 -380.3390040983     437.6267991              0.
NODE  /   281342 -380.3390040983     445.3723905              0.
NODE  /   281343 -380.3390040983     453.1179819              0.
NODE  /   281344 -380.3390040983     460.8635733              0.
NODE  /   281345 -380.3390040983     468.6091647              0.
NODE  /   281346 -380.3390040983     476.3547561              0.
NODE  /   281347 -380.3390040983     484.1003475              0.
NODE  /   281348 -380.3390040983     491.8459389              0.
NODE  /   281349 -380.3390040983     499.5915303              0.
NODE  /   281350 -380.3390040983     507.3371217              0.
NODE  /   281351 -380.3390040983     515.0827131              0.
NODE  /   281352 -380.3390040983     522.8283045              0.
NODE  /   281353 -380.3390040983     530.5738959              0.
NODE  /   281354 -380.3390040983     538.3194873              0.
NODE  /   281355 -380.3390040983     546.0650787              0.
NODE  /   281356 -380.3390040983     553.8106701              0.
NODE  /   281357 -380.3390040983     561.5562615              0.
NODE  /   281358 -380.3390040983     569.3018529              0.
NODE  /   281359 -380.3390040983     577.0474443              0.
NODE  /   281360 -380.3390040983     584.7930357              0.
NODE  /   281361 -380.3390040983     592.5386271              0.
NODE  /   281362 -380.3390040983     600.2842185              0.
NODE  /   281363 -380.3390040983     608.0298099              0.
NODE  /   281364 -380.3390040983     615.7754013              0.
NODE  /   281365 -380.3390040983     623.5209927              0.
NODE  /   281366 -380.3390040983     631.2665841              0.
NODE  /   281367 -380.3390040983     639.0121755              0.
NODE  /   281368 -380.3390040983     646.7577669              0.
NODE  /   281369 -380.3390040983     654.5033583              0.
NODE  /   281370 -380.3390040983     662.2489497              0.
NODE  /   281371 -380.3390040983     669.9945411              0.
NODE  /   281372 -380.3390040983     677.7401325              0.
NODE  /   281373 -380.3390040983     685.4857239              0.
NODE  /   281374 -380.3390040983     693.2313153              0.
NODE  /   281375 -380.3390040983     700.9769067              0.
NODE  /   281376 -380.3390040983     708.7224981              0.
NODE  /   281377 -380.3390040983     716.4680895              0.
NODE  /   281378 -380.3390040983     724.2136809              0.
NODE  /   281379 -380.3390040983     731.9592723              0.
NODE  /   281380 -380.3390040983     739.7048637              0.
NODE  /   281381 -380.3390040983     747.4504551              0.
NODE  /   281382 -380.3390040983     755.1960465              0.
NODE  /   281383 -380.3390040983     762.9416379              0.
NODE  /   281384 -380.3390040983     770.6872293              0.
NODE  /   281385 -380.3390040983     778.4328207              0.
NODE  /   281386 -380.3390040983     786.1784121              0.
NODE  /   281387 -380.3390040983     793.9240035              0.
NODE  /   281388 -380.3390040983     801.6695949              0.
NODE  /   281389 -380.3390040983     809.4151863              0.
NODE  /   281390 -380.3390040983     817.1607777              0.
NODE  /   281391 -380.3390040983     824.9063691              0.
NODE  /   281392 -380.3390040983     832.6519605              0.
NODE  /   281393 -380.3390040983     840.3975519              0.
NODE  /   281394 -380.3390040983     848.1431433              0.
NODE  /   281395 -380.3390040983     855.8887347              0.
NODE  /   281396 -380.3390040983     863.6343261              0.
NODE  /   281397 -380.3390040983     871.3799175              0.
NODE  /   281398 -380.3390040983     879.1255089              0.
NODE  /   281399 -380.3390040983     886.8711003              0.
NODE  /   281400 -380.3390040983     894.6166917              0.
NODE  /   281401 -380.3390040983     902.3622831              0.
NODE  /   281402 -380.3390040983     910.1078745              0.
NODE  /   281403 -380.3390040983     917.8534659              0.
NODE  /   281404 -380.3390040983     925.5990573              0.
NODE  /   281405 -380.3390040983     933.3446487              0.
NODE  /   281406 -380.3390040983     941.0902401              0.
NODE  /   281407 -380.3390040983     948.8358315              0.
NODE  /   281408 -380.3390040983     956.5814229              0.
NODE  /   281409 -380.3390040983     964.3270143              0.
NODE  /   281410 -380.3390040983     972.0726057              0.
NODE  /   281411 -380.3390040983     979.8181971              0.
NODE  /   281412 -380.3390040983     987.5637885              0.
NODE  /   281413 -380.3390040983     995.3093799              0.
NODE  /   281414 -380.3390040983    1003.0549713              0.
NODE  /   281415 -380.3390040983    1010.8005627              0.
NODE  /   281416 -380.3390040983    1018.5461541              0.
NODE  /   281417 -380.3390040983    1026.2917455              0.
NODE  /   281418 -380.3390040983    1034.0373369              0.
NODE  /   281419 -380.3390040983    1041.7829283              0.
NODE  /   281420 -380.3390040983    1049.5285197              0.
NODE  /   281421 -380.3390040983    1057.2741111              0.
NODE  /   281422 -380.3390040983    1065.0197025              0.
NODE  /   281423 -372.5769836065   -1057.2723411              0.
NODE  /   281424 -372.5769836065   -1065.0179325              0.
NODE  /   281425 -372.5769836065   -1049.5267497              0.
NODE  /   281426 -372.5769836065   -1041.7811583              0.
NODE  /   281427 -372.5769836065   -1034.0355669              0.
NODE  /   281428 -372.5769836065   -1026.2899755              0.
NODE  /   281429 -372.5769836065   -1018.5443841              0.
NODE  /   281430 -372.5769836065   -1010.7987927              0.
NODE  /   281431 -372.5769836065   -1003.0532013              0.
NODE  /   281432 -372.5769836065    -995.3076099              0.
NODE  /   281433 -372.5769836065    -987.5620185              0.
NODE  /   281434 -372.5769836065 -979.8164270999              0.
NODE  /   281435 -372.5769836065    -972.0708357              0.
NODE  /   281436 -372.5769836065    -964.3252443              0.
NODE  /   281437 -372.5769836065    -956.5796529              0.
NODE  /   281438 -372.5769836065    -948.8340615              0.
NODE  /   281439 -372.5769836065    -941.0884701              0.
NODE  /   281440 -372.5769836065    -933.3428787              0.
NODE  /   281441 -372.5769836065    -925.5972873              0.
NODE  /   281442 -372.5769836065    -917.8516959              0.
NODE  /   281443 -372.5769836065    -910.1061045              0.
NODE  /   281444 -372.5769836065    -902.3605131              0.
NODE  /   281445 -372.5769836065    -894.6149217              0.
NODE  /   281446 -372.5769836065    -886.8693303              0.
NODE  /   281447 -372.5769836065    -879.1237389              0.
NODE  /   281448 -372.5769836065    -871.3781475              0.
NODE  /   281449 -372.5769836065    -863.6325561              0.
NODE  /   281450 -372.5769836065    -855.8869647              0.
NODE  /   281451 -372.5769836065    -848.1413733              0.
NODE  /   281452 -372.5769836065 -840.3957818999              0.
NODE  /   281453 -372.5769836065    -832.6501905              0.
NODE  /   281454 -372.5769836065    -824.9045991              0.
NODE  /   281455 -372.5769836065    -817.1590077              0.
NODE  /   281456 -372.5769836065 -809.4134162999              0.
NODE  /   281457 -372.5769836065    -801.6678249              0.
NODE  /   281458 -372.5769836065 -793.9222334999              0.
NODE  /   281459 -372.5769836065    -786.1766421              0.
NODE  /   281460 -372.5769836065    -778.4310507              0.
NODE  /   281461 -372.5769836065    -770.6854593              0.
NODE  /   281462 -372.5769836065    -762.9398679              0.
NODE  /   281463 -372.5769836065    -755.1942765              0.
NODE  /   281464 -372.5769836065 -747.4486850999              0.
NODE  /   281465 -372.5769836065    -739.7030937              0.
NODE  /   281466 -372.5769836065    -731.9575023              0.
NODE  /   281467 -372.5769836065    -724.2119109              0.
NODE  /   281468 -372.5769836065 -716.4663194999              0.
NODE  /   281469 -372.5769836065    -708.7207281              0.
NODE  /   281470 -372.5769836065    -700.9751367              0.
NODE  /   281471 -372.5769836065    -693.2295453              0.
NODE  /   281472 -372.5769836065    -685.4839539              0.
NODE  /   281473 -372.5769836065    -677.7383625              0.
NODE  /   281474 -372.5769836065    -669.9927711              0.
NODE  /   281475 -372.5769836065    -662.2471797              0.
NODE  /   281476 -372.5769836065    -654.5015883              0.
NODE  /   281477 -372.5769836065 -646.7559968999              0.
NODE  /   281478 -372.5769836065    -639.0104055              0.
NODE  /   281479 -372.5769836065    -631.2648141              0.
NODE  /   281480 -372.5769836065    -623.5192227              0.
NODE  /   281481 -372.5769836065    -615.7736313              0.
NODE  /   281482 -372.5769836065    -608.0280399              0.
NODE  /   281483 -372.5769836065    -600.2824485              0.
NODE  /   281484 -372.5769836065    -592.5368571              0.
NODE  /   281485 -372.5769836065    -584.7912657              0.
NODE  /   281486 -372.5769836065    -577.0456743              0.
NODE  /   281487 -372.5769836065    -569.3000829              0.
NODE  /   281488 -372.5769836065    -561.5544915              0.
NODE  /   281489 -372.5769836065    -553.8089001              0.
NODE  /   281490 -372.5769836065    -546.0633087              0.
NODE  /   281491 -372.5769836065    -538.3177173              0.
NODE  /   281492 -372.5769836065    -530.5721259              0.
NODE  /   281493 -372.5769836065    -522.8265345              0.
NODE  /   281494 -372.5769836065    -515.0809431              0.
NODE  /   281495 -372.5769836065    -507.3353517              0.
NODE  /   281496 -372.5769836065 -499.5897602999              0.
NODE  /   281497 -372.5769836065    -491.8441689              0.
NODE  /   281498 -372.5769836065    -484.0985775              0.
NODE  /   281499 -372.5769836065    -476.3529861              0.
NODE  /   281500 -372.5769836065    -468.6073947              0.
NODE  /   281501 -372.5769836065 -460.8618032999              0.
NODE  /   281502 -372.5769836065    -453.1162119              0.
NODE  /   281503 -372.5769836065    -445.3706205              0.
NODE  /   281504 -372.5769836065    -437.6250291              0.
NODE  /   281505 -372.5769836065    -429.8794377              0.
NODE  /   281506 -372.5769836065    -422.1338463              0.
NODE  /   281507 -372.5769836065    -414.3882549              0.
NODE  /   281508 -372.5769836065    -406.6426635              0.
NODE  /   281509 -372.5769836065    -398.8970721              0.
NODE  /   281510 -372.5769836065    -391.1514807              0.
NODE  /   281511 -372.5769836065    -383.4058893              0.
NODE  /   281512 -372.5769836065 -375.6602978999              0.
NODE  /   281513 -372.5769836065    -367.9147065              0.
NODE  /   281514 -372.5769836065    -360.1691151              0.
NODE  /   281515 -372.5769836065 -352.4235236999              0.
NODE  /   281516 -372.5769836065    -344.6779323              0.
NODE  /   281517 -372.5769836065    -336.9323409              0.
NODE  /   281518 -372.5769836065    -329.1867495              0.
NODE  /   281519 -372.5769836065    -321.4411581              0.
NODE  /   281520 -372.5769836065    -313.6955667              0.
NODE  /   281521 -372.5769836065    -305.9499753              0.
NODE  /   281522 -372.5769836065    -298.2043839              0.
NODE  /   281523 -372.5769836065    -290.4587925              0.
NODE  /   281524 -372.5769836065    -282.7132011              0.
NODE  /   281525 -372.5769836065    -274.9676097              0.
NODE  /   281526 -372.5769836065 -267.2220182999              0.
NODE  /   281527 -372.5769836065    -259.4764269              0.
NODE  /   281528 -372.5769836065    -251.7308355              0.
NODE  /   281529 -372.5769836065    -243.9852441              0.
NODE  /   281530 -372.5769836065    -236.2396527              0.
NODE  /   281531 -372.5769836065    -228.4940613              0.
NODE  /   281532 -372.5769836065    -220.7484699              0.
NODE  /   281533 -372.5769836065    -213.0028785              0.
NODE  /   281534 -372.5769836065    -205.2572871              0.
NODE  /   281535 -372.5769836065    -197.5116957              0.
NODE  /   281536 -372.5769836065    -189.7661043              0.
NODE  /   281537 -372.5769836065    -182.0205129              0.
NODE  /   281538 -372.5769836065    -174.2749215              0.
NODE  /   281539 -372.5769836065    -166.5293301              0.
NODE  /   281540 -372.5769836065    -158.7837387              0.
NODE  /   281541 -372.5769836065    -151.0381473              0.
NODE  /   281542 -372.5769836065    -143.2925559              0.
NODE  /   281543 -372.5769836065    -135.5469645              0.
NODE  /   281544 -372.5769836065    -127.8013731              0.
NODE  /   281545 -372.5769836065    -120.0557817              0.
NODE  /   281546 -372.5769836065    -112.3101903              0.
NODE  /   281547 -372.5769836065    -104.5645989              0.
NODE  /   281548 -372.5769836065 -96.81900749999              0.
NODE  /   281549 -372.5769836065 -89.07341609999              0.
NODE  /   281550 -372.5769836065     -81.3278247              0.
NODE  /   281551 -372.5769836065     -73.5822333              0.
NODE  /   281552 -372.5769836065 -65.83664189999              0.
NODE  /   281553 -372.5769836065 -58.09105049999              0.
NODE  /   281554 -372.5769836065     -50.3454591              0.
NODE  /   281555 -372.5769836065     -42.5998677              0.
NODE  /   281556 -372.5769836065     -34.8542763              0.
NODE  /   281557 -372.5769836065 -27.10868489999              0.
NODE  /   281558 -372.5769836065 -19.36309349999              0.
NODE  /   281559 -372.5769836065 -11.61750209999              0.
NODE  /   281560 -372.5769836065      -3.8719107              0.
NODE  /   281561 -372.5769836065 3.8736806999995              0.
NODE  /   281562 -372.5769836065      11.6192721              0.
NODE  /   281563 -372.5769836065      19.3648635              0.
NODE  /   281564 -372.5769836065 27.110454899999              0.
NODE  /   281565 -372.5769836065      34.8560463              0.
NODE  /   281566 -372.5769836065      42.6016377              0.
NODE  /   281567 -372.5769836065      50.3472291              0.
NODE  /   281568 -372.5769836065 58.092820499999              0.
NODE  /   281569 -372.5769836065 65.838411899999              0.
NODE  /   281570 -372.5769836065      73.5840033              0.
NODE  /   281571 -372.5769836065      81.3295947              0.
NODE  /   281572 -372.5769836065      89.0751861              0.
NODE  /   281573 -372.5769836065      96.8207775              0.
NODE  /   281574 -372.5769836065     104.5663689              0.
NODE  /   281575 -372.5769836065     112.3119603              0.
NODE  /   281576 -372.5769836065     120.0575517              0.
NODE  /   281577 -372.5769836065     127.8031431              0.
NODE  /   281578 -372.5769836065     135.5487345              0.
NODE  /   281579 -372.5769836065     143.2943259              0.
NODE  /   281580 -372.5769836065     151.0399173              0.
NODE  /   281581 -372.5769836065     158.7855087              0.
NODE  /   281582 -372.5769836065     166.5311001              0.
NODE  /   281583 -372.5769836065     174.2766915              0.
NODE  /   281584 -372.5769836065     182.0222829              0.
NODE  /   281585 -372.5769836065     189.7678743              0.
NODE  /   281586 -372.5769836065     197.5134657              0.
NODE  /   281587 -372.5769836065     205.2590571              0.
NODE  /   281588 -372.5769836065     213.0046485              0.
NODE  /   281589 -372.5769836065     220.7502399              0.
NODE  /   281590 -372.5769836065     228.4958313              0.
NODE  /   281591 -372.5769836065     236.2414227              0.
NODE  /   281592 -372.5769836065     243.9870141              0.
NODE  /   281593 -372.5769836065     251.7326055              0.
NODE  /   281594 -372.5769836065     259.4781969              0.
NODE  /   281595 -372.5769836065     267.2237883              0.
NODE  /   281596 -372.5769836065     274.9693797              0.
NODE  /   281597 -372.5769836065     282.7149711              0.
NODE  /   281598 -372.5769836065     290.4605625              0.
NODE  /   281599 -372.5769836065     298.2061539              0.
NODE  /   281600 -372.5769836065     305.9517453              0.
NODE  /   281601 -372.5769836065     313.6973367              0.
NODE  /   281602 -372.5769836065     321.4429281              0.
NODE  /   281603 -372.5769836065     329.1885195              0.
NODE  /   281604 -372.5769836065     336.9341109              0.
NODE  /   281605 -372.5769836065     344.6797023              0.
NODE  /   281606 -372.5769836065     352.4252937              0.
NODE  /   281607 -372.5769836065     360.1708851              0.
NODE  /   281608 -372.5769836065     367.9164765              0.
NODE  /   281609 -372.5769836065     375.6620679              0.
NODE  /   281610 -372.5769836065     383.4076593              0.
NODE  /   281611 -372.5769836065     391.1532507              0.
NODE  /   281612 -372.5769836065     398.8988421              0.
NODE  /   281613 -372.5769836065     406.6444335              0.
NODE  /   281614 -372.5769836065     414.3900249              0.
NODE  /   281615 -372.5769836065     422.1356163              0.
NODE  /   281616 -372.5769836065     429.8812077              0.
NODE  /   281617 -372.5769836065     437.6267991              0.
NODE  /   281618 -372.5769836065     445.3723905              0.
NODE  /   281619 -372.5769836065     453.1179819              0.
NODE  /   281620 -372.5769836065     460.8635733              0.
NODE  /   281621 -372.5769836065     468.6091647              0.
NODE  /   281622 -372.5769836065     476.3547561              0.
NODE  /   281623 -372.5769836065     484.1003475              0.
NODE  /   281624 -372.5769836065     491.8459389              0.
NODE  /   281625 -372.5769836065     499.5915303              0.
NODE  /   281626 -372.5769836065     507.3371217              0.
NODE  /   281627 -372.5769836065     515.0827131              0.
NODE  /   281628 -372.5769836065     522.8283045              0.
NODE  /   281629 -372.5769836065     530.5738959              0.
NODE  /   281630 -372.5769836065     538.3194873              0.
NODE  /   281631 -372.5769836065     546.0650787              0.
NODE  /   281632 -372.5769836065     553.8106701              0.
NODE  /   281633 -372.5769836065     561.5562615              0.
NODE  /   281634 -372.5769836065     569.3018529              0.
NODE  /   281635 -372.5769836065     577.0474443              0.
NODE  /   281636 -372.5769836065     584.7930357              0.
NODE  /   281637 -372.5769836065     592.5386271              0.
NODE  /   281638 -372.5769836065     600.2842185              0.
NODE  /   281639 -372.5769836065     608.0298099              0.
NODE  /   281640 -372.5769836065     615.7754013              0.
NODE  /   281641 -372.5769836065     623.5209927              0.
NODE  /   281642 -372.5769836065     631.2665841              0.
NODE  /   281643 -372.5769836065     639.0121755              0.
NODE  /   281644 -372.5769836065     646.7577669              0.
NODE  /   281645 -372.5769836065     654.5033583              0.
NODE  /   281646 -372.5769836065     662.2489497              0.
NODE  /   281647 -372.5769836065     669.9945411              0.
NODE  /   281648 -372.5769836065     677.7401325              0.
NODE  /   281649 -372.5769836065     685.4857239              0.
NODE  /   281650 -372.5769836065     693.2313153              0.
NODE  /   281651 -372.5769836065     700.9769067              0.
NODE  /   281652 -372.5769836065     708.7224981              0.
NODE  /   281653 -372.5769836065     716.4680895              0.
NODE  /   281654 -372.5769836065     724.2136809              0.
NODE  /   281655 -372.5769836065     731.9592723              0.
NODE  /   281656 -372.5769836065     739.7048637              0.
NODE  /   281657 -372.5769836065     747.4504551              0.
NODE  /   281658 -372.5769836065     755.1960465              0.
NODE  /   281659 -372.5769836065     762.9416379              0.
NODE  /   281660 -372.5769836065     770.6872293              0.
NODE  /   281661 -372.5769836065     778.4328207              0.
NODE  /   281662 -372.5769836065     786.1784121              0.
NODE  /   281663 -372.5769836065     793.9240035              0.
NODE  /   281664 -372.5769836065     801.6695949              0.
NODE  /   281665 -372.5769836065     809.4151863              0.
NODE  /   281666 -372.5769836065     817.1607777              0.
NODE  /   281667 -372.5769836065     824.9063691              0.
NODE  /   281668 -372.5769836065     832.6519605              0.
NODE  /   281669 -372.5769836065     840.3975519              0.
NODE  /   281670 -372.5769836065     848.1431433              0.
NODE  /   281671 -372.5769836065     855.8887347              0.
NODE  /   281672 -372.5769836065     863.6343261              0.
NODE  /   281673 -372.5769836065     871.3799175              0.
NODE  /   281674 -372.5769836065     879.1255089              0.
NODE  /   281675 -372.5769836065     886.8711003              0.
NODE  /   281676 -372.5769836065     894.6166917              0.
NODE  /   281677 -372.5769836065     902.3622831              0.
NODE  /   281678 -372.5769836065     910.1078745              0.
NODE  /   281679 -372.5769836065     917.8534659              0.
NODE  /   281680 -372.5769836065     925.5990573              0.
NODE  /   281681 -372.5769836065     933.3446487              0.
NODE  /   281682 -372.5769836065     941.0902401              0.
NODE  /   281683 -372.5769836065     948.8358315              0.
NODE  /   281684 -372.5769836065     956.5814229              0.
NODE  /   281685 -372.5769836065     964.3270143              0.
NODE  /   281686 -372.5769836065     972.0726057              0.
NODE  /   281687 -372.5769836065     979.8181971              0.
NODE  /   281688 -372.5769836065     987.5637885              0.
NODE  /   281689 -372.5769836065     995.3093799              0.
NODE  /   281690 -372.5769836065    1003.0549713              0.
NODE  /   281691 -372.5769836065    1010.8005627              0.
NODE  /   281692 -372.5769836065    1018.5461541              0.
NODE  /   281693 -372.5769836065    1026.2917455              0.
NODE  /   281694 -372.5769836065    1034.0373369              0.
NODE  /   281695 -372.5769836065    1041.7829283              0.
NODE  /   281696 -372.5769836065    1049.5285197              0.
NODE  /   281697 -372.5769836065    1057.2741111              0.
NODE  /   281698 -372.5769836065    1065.0197025              0.
NODE  /   281699 -364.8149631147   -1057.2723411              0.
NODE  /   281700 -364.8149631147   -1065.0179325              0.
NODE  /   281701 -364.8149631147   -1049.5267497              0.
NODE  /   281702 -364.8149631147   -1041.7811583              0.
NODE  /   281703 -364.8149631147   -1034.0355669              0.
NODE  /   281704 -364.8149631147   -1026.2899755              0.
NODE  /   281705 -364.8149631147   -1018.5443841              0.
NODE  /   281706 -364.8149631147   -1010.7987927              0.
NODE  /   281707 -364.8149631147   -1003.0532013              0.
NODE  /   281708 -364.8149631147    -995.3076099              0.
NODE  /   281709 -364.8149631147    -987.5620185              0.
NODE  /   281710 -364.8149631147 -979.8164270999              0.
NODE  /   281711 -364.8149631147    -972.0708357              0.
NODE  /   281712 -364.8149631147    -964.3252443              0.
NODE  /   281713 -364.8149631147    -956.5796529              0.
NODE  /   281714 -364.8149631147    -948.8340615              0.
NODE  /   281715 -364.8149631147    -941.0884701              0.
NODE  /   281716 -364.8149631147    -933.3428787              0.
NODE  /   281717 -364.8149631147    -925.5972873              0.
NODE  /   281718 -364.8149631147 -917.8516958999              0.
NODE  /   281719 -364.8149631147    -910.1061045              0.
NODE  /   281720 -364.8149631147    -902.3605131              0.
NODE  /   281721 -364.8149631147    -894.6149217              0.
NODE  /   281722 -364.8149631147    -886.8693303              0.
NODE  /   281723 -364.8149631147    -879.1237389              0.
NODE  /   281724 -364.8149631147 -871.3781474999              0.
NODE  /   281725 -364.8149631147    -863.6325561              0.
NODE  /   281726 -364.8149631147    -855.8869647              0.
NODE  /   281727 -364.8149631147    -848.1413733              0.
NODE  /   281728 -364.8149631147    -840.3957819              0.
NODE  /   281729 -364.8149631147    -832.6501905              0.
NODE  /   281730 -364.8149631147    -824.9045991              0.
NODE  /   281731 -364.8149631147    -817.1590077              0.
NODE  /   281732 -364.8149631147    -809.4134163              0.
NODE  /   281733 -364.8149631147    -801.6678249              0.
NODE  /   281734 -364.8149631147    -793.9222335              0.
NODE  /   281735 -364.8149631147    -786.1766421              0.
NODE  /   281736 -364.8149631147    -778.4310507              0.
NODE  /   281737 -364.8149631147    -770.6854593              0.
NODE  /   281738 -364.8149631147    -762.9398679              0.
NODE  /   281739 -364.8149631147    -755.1942765              0.
NODE  /   281740 -364.8149631147    -747.4486851              0.
NODE  /   281741 -364.8149631147 -739.7030936999              0.
NODE  /   281742 -364.8149631147    -731.9575023              0.
NODE  /   281743 -364.8149631147    -724.2119109              0.
NODE  /   281744 -364.8149631147 -716.4663194999              0.
NODE  /   281745 -364.8149631147    -708.7207281              0.
NODE  /   281746 -364.8149631147    -700.9751367              0.
NODE  /   281747 -364.8149631147    -693.2295453              0.
NODE  /   281748 -364.8149631147    -685.4839539              0.
NODE  /   281749 -364.8149631147    -677.7383625              0.
NODE  /   281750 -364.8149631147    -669.9927711              0.
NODE  /   281751 -364.8149631147    -662.2471797              0.
NODE  /   281752 -364.8149631147    -654.5015883              0.
NODE  /   281753 -364.8149631147    -646.7559969              0.
NODE  /   281754 -364.8149631147    -639.0104055              0.
NODE  /   281755 -364.8149631147    -631.2648141              0.
NODE  /   281756 -364.8149631147    -623.5192227              0.
NODE  /   281757 -364.8149631147 -615.7736312999              0.
NODE  /   281758 -364.8149631147    -608.0280399              0.
NODE  /   281759 -364.8149631147    -600.2824485              0.
NODE  /   281760 -364.8149631147    -592.5368571              0.
NODE  /   281761 -364.8149631147    -584.7912657              0.
NODE  /   281762 -364.8149631147    -577.0456743              0.
NODE  /   281763 -364.8149631147    -569.3000829              0.
NODE  /   281764 -364.8149631147    -561.5544915              0.
NODE  /   281765 -364.8149631147    -553.8089001              0.
NODE  /   281766 -364.8149631147    -546.0633087              0.
NODE  /   281767 -364.8149631147    -538.3177173              0.
NODE  /   281768 -364.8149631147    -530.5721259              0.
NODE  /   281769 -364.8149631147    -522.8265345              0.
NODE  /   281770 -364.8149631147    -515.0809431              0.
NODE  /   281771 -364.8149631147    -507.3353517              0.
NODE  /   281772 -364.8149631147 -499.5897602999              0.
NODE  /   281773 -364.8149631147    -491.8441689              0.
NODE  /   281774 -364.8149631147    -484.0985775              0.
NODE  /   281775 -364.8149631147 -476.3529860999              0.
NODE  /   281776 -364.8149631147    -468.6073947              0.
NODE  /   281777 -364.8149631147    -460.8618033              0.
NODE  /   281778 -364.8149631147    -453.1162119              0.
NODE  /   281779 -364.8149631147    -445.3706205              0.
NODE  /   281780 -364.8149631147    -437.6250291              0.
NODE  /   281781 -364.8149631147    -429.8794377              0.
NODE  /   281782 -364.8149631147    -422.1338463              0.
NODE  /   281783 -364.8149631147    -414.3882549              0.
NODE  /   281784 -364.8149631147    -406.6426635              0.
NODE  /   281785 -364.8149631147    -398.8970721              0.
NODE  /   281786 -364.8149631147    -391.1514807              0.
NODE  /   281787 -364.8149631147    -383.4058893              0.
NODE  /   281788 -364.8149631147 -375.6602978999              0.
NODE  /   281789 -364.8149631147    -367.9147065              0.
NODE  /   281790 -364.8149631147    -360.1691151              0.
NODE  /   281791 -364.8149631147    -352.4235237              0.
NODE  /   281792 -364.8149631147    -344.6779323              0.
NODE  /   281793 -364.8149631147 -336.9323408999              0.
NODE  /   281794 -364.8149631147    -329.1867495              0.
NODE  /   281795 -364.8149631147    -321.4411581              0.
NODE  /   281796 -364.8149631147    -313.6955667              0.
NODE  /   281797 -364.8149631147    -305.9499753              0.
NODE  /   281798 -364.8149631147    -298.2043839              0.
NODE  /   281799 -364.8149631147    -290.4587925              0.
NODE  /   281800 -364.8149631147    -282.7132011              0.
NODE  /   281801 -364.8149631147    -274.9676097              0.
NODE  /   281802 -364.8149631147    -267.2220183              0.
NODE  /   281803 -364.8149631147    -259.4764269              0.
NODE  /   281804 -364.8149631147    -251.7308355              0.
NODE  /   281805 -364.8149631147    -243.9852441              0.
NODE  /   281806 -364.8149631147    -236.2396527              0.
NODE  /   281807 -364.8149631147    -228.4940613              0.
NODE  /   281808 -364.8149631147    -220.7484699              0.
NODE  /   281809 -364.8149631147    -213.0028785              0.
NODE  /   281810 -364.8149631147    -205.2572871              0.
NODE  /   281811 -364.8149631147    -197.5116957              0.
NODE  /   281812 -364.8149631147    -189.7661043              0.
NODE  /   281813 -364.8149631147    -182.0205129              0.
NODE  /   281814 -364.8149631147    -174.2749215              0.
NODE  /   281815 -364.8149631147    -166.5293301              0.
NODE  /   281816 -364.8149631147    -158.7837387              0.
NODE  /   281817 -364.8149631147    -151.0381473              0.
NODE  /   281818 -364.8149631147    -143.2925559              0.
NODE  /   281819 -364.8149631147    -135.5469645              0.
NODE  /   281820 -364.8149631147    -127.8013731              0.
NODE  /   281821 -364.8149631147    -120.0557817              0.
NODE  /   281822 -364.8149631147    -112.3101903              0.
NODE  /   281823 -364.8149631147    -104.5645989              0.
NODE  /   281824 -364.8149631147 -96.81900749999              0.
NODE  /   281825 -364.8149631147 -89.07341609999              0.
NODE  /   281826 -364.8149631147     -81.3278247              0.
NODE  /   281827 -364.8149631147 -73.58223329999              0.
NODE  /   281828 -364.8149631147 -65.83664189999              0.
NODE  /   281829 -364.8149631147 -58.09105049999              0.
NODE  /   281830 -364.8149631147     -50.3454591              0.
NODE  /   281831 -364.8149631147     -42.5998677              0.
NODE  /   281832 -364.8149631147     -34.8542763              0.
NODE  /   281833 -364.8149631147 -27.10868489999              0.
NODE  /   281834 -364.8149631147 -19.36309349999              0.
NODE  /   281835 -364.8149631147 -11.61750209999              0.
NODE  /   281836 -364.8149631147 -3.871910699999              0.
NODE  /   281837 -364.8149631147 3.8736807000002              0.
NODE  /   281838 -364.8149631147      11.6192721              0.
NODE  /   281839 -364.8149631147      19.3648635              0.
NODE  /   281840 -364.8149631147 27.110454899999              0.
NODE  /   281841 -364.8149631147      34.8560463              0.
NODE  /   281842 -364.8149631147      42.6016377              0.
NODE  /   281843 -364.8149631147      50.3472291              0.
NODE  /   281844 -364.8149631147 58.092820499999              0.
NODE  /   281845 -364.8149631147      65.8384119              0.
NODE  /   281846 -364.8149631147      73.5840033              0.
NODE  /   281847 -364.8149631147      81.3295947              0.
NODE  /   281848 -364.8149631147      89.0751861              0.
NODE  /   281849 -364.8149631147      96.8207775              0.
NODE  /   281850 -364.8149631147     104.5663689              0.
NODE  /   281851 -364.8149631147     112.3119603              0.
NODE  /   281852 -364.8149631147     120.0575517              0.
NODE  /   281853 -364.8149631147     127.8031431              0.
NODE  /   281854 -364.8149631147     135.5487345              0.
NODE  /   281855 -364.8149631147     143.2943259              0.
NODE  /   281856 -364.8149631147     151.0399173              0.
NODE  /   281857 -364.8149631147     158.7855087              0.
NODE  /   281858 -364.8149631147     166.5311001              0.
NODE  /   281859 -364.8149631147     174.2766915              0.
NODE  /   281860 -364.8149631147     182.0222829              0.
NODE  /   281861 -364.8149631147     189.7678743              0.
NODE  /   281862 -364.8149631147     197.5134657              0.
NODE  /   281863 -364.8149631147     205.2590571              0.
NODE  /   281864 -364.8149631147     213.0046485              0.
NODE  /   281865 -364.8149631147     220.7502399              0.
NODE  /   281866 -364.8149631147     228.4958313              0.
NODE  /   281867 -364.8149631147     236.2414227              0.
NODE  /   281868 -364.8149631147     243.9870141              0.
NODE  /   281869 -364.8149631147     251.7326055              0.
NODE  /   281870 -364.8149631147     259.4781969              0.
NODE  /   281871 -364.8149631147     267.2237883              0.
NODE  /   281872 -364.8149631147     274.9693797              0.
NODE  /   281873 -364.8149631147     282.7149711              0.
NODE  /   281874 -364.8149631147     290.4605625              0.
NODE  /   281875 -364.8149631147     298.2061539              0.
NODE  /   281876 -364.8149631147     305.9517453              0.
NODE  /   281877 -364.8149631147     313.6973367              0.
NODE  /   281878 -364.8149631147     321.4429281              0.
NODE  /   281879 -364.8149631147     329.1885195              0.
NODE  /   281880 -364.8149631147     336.9341109              0.
NODE  /   281881 -364.8149631147     344.6797023              0.
NODE  /   281882 -364.8149631147     352.4252937              0.
NODE  /   281883 -364.8149631147     360.1708851              0.
NODE  /   281884 -364.8149631147     367.9164765              0.
NODE  /   281885 -364.8149631147     375.6620679              0.
NODE  /   281886 -364.8149631147     383.4076593              0.
NODE  /   281887 -364.8149631147     391.1532507              0.
NODE  /   281888 -364.8149631147     398.8988421              0.
NODE  /   281889 -364.8149631147     406.6444335              0.
NODE  /   281890 -364.8149631147     414.3900249              0.
NODE  /   281891 -364.8149631147     422.1356163              0.
NODE  /   281892 -364.8149631147     429.8812077              0.
NODE  /   281893 -364.8149631147     437.6267991              0.
NODE  /   281894 -364.8149631147     445.3723905              0.
NODE  /   281895 -364.8149631147     453.1179819              0.
NODE  /   281896 -364.8149631147     460.8635733              0.
NODE  /   281897 -364.8149631147     468.6091647              0.
NODE  /   281898 -364.8149631147     476.3547561              0.
NODE  /   281899 -364.8149631147     484.1003475              0.
NODE  /   281900 -364.8149631147     491.8459389              0.
NODE  /   281901 -364.8149631147     499.5915303              0.
NODE  /   281902 -364.8149631147     507.3371217              0.
NODE  /   281903 -364.8149631147     515.0827131              0.
NODE  /   281904 -364.8149631147     522.8283045              0.
NODE  /   281905 -364.8149631147     530.5738959              0.
NODE  /   281906 -364.8149631147     538.3194873              0.
NODE  /   281907 -364.8149631147     546.0650787              0.
NODE  /   281908 -364.8149631147     553.8106701              0.
NODE  /   281909 -364.8149631147     561.5562615              0.
NODE  /   281910 -364.8149631147     569.3018529              0.
NODE  /   281911 -364.8149631147     577.0474443              0.
NODE  /   281912 -364.8149631147     584.7930357              0.
NODE  /   281913 -364.8149631147     592.5386271              0.
NODE  /   281914 -364.8149631147     600.2842185              0.
NODE  /   281915 -364.8149631147     608.0298099              0.
NODE  /   281916 -364.8149631147     615.7754013              0.
NODE  /   281917 -364.8149631147     623.5209927              0.
NODE  /   281918 -364.8149631147     631.2665841              0.
NODE  /   281919 -364.8149631147     639.0121755              0.
NODE  /   281920 -364.8149631147     646.7577669              0.
NODE  /   281921 -364.8149631147     654.5033583              0.
NODE  /   281922 -364.8149631147     662.2489497              0.
NODE  /   281923 -364.8149631147     669.9945411              0.
NODE  /   281924 -364.8149631147     677.7401325              0.
NODE  /   281925 -364.8149631147     685.4857239              0.
NODE  /   281926 -364.8149631147     693.2313153              0.
NODE  /   281927 -364.8149631147     700.9769067              0.
NODE  /   281928 -364.8149631147     708.7224981              0.
NODE  /   281929 -364.8149631147     716.4680895              0.
NODE  /   281930 -364.8149631147     724.2136809              0.
NODE  /   281931 -364.8149631147     731.9592723              0.
NODE  /   281932 -364.8149631147     739.7048637              0.
NODE  /   281933 -364.8149631147     747.4504551              0.
NODE  /   281934 -364.8149631147     755.1960465              0.
NODE  /   281935 -364.8149631147     762.9416379              0.
NODE  /   281936 -364.8149631147     770.6872293              0.
NODE  /   281937 -364.8149631147     778.4328207              0.
NODE  /   281938 -364.8149631147     786.1784121              0.
NODE  /   281939 -364.8149631147     793.9240035              0.
NODE  /   281940 -364.8149631147     801.6695949              0.
NODE  /   281941 -364.8149631147     809.4151863              0.
NODE  /   281942 -364.8149631147     817.1607777              0.
NODE  /   281943 -364.8149631147     824.9063691              0.
NODE  /   281944 -364.8149631147     832.6519605              0.
NODE  /   281945 -364.8149631147     840.3975519              0.
NODE  /   281946 -364.8149631147     848.1431433              0.
NODE  /   281947 -364.8149631147     855.8887347              0.
NODE  /   281948 -364.8149631147     863.6343261              0.
NODE  /   281949 -364.8149631147     871.3799175              0.
NODE  /   281950 -364.8149631147     879.1255089              0.
NODE  /   281951 -364.8149631147     886.8711003              0.
NODE  /   281952 -364.8149631147     894.6166917              0.
NODE  /   281953 -364.8149631147     902.3622831              0.
NODE  /   281954 -364.8149631147     910.1078745              0.
NODE  /   281955 -364.8149631147     917.8534659              0.
NODE  /   281956 -364.8149631147     925.5990573              0.
NODE  /   281957 -364.8149631147     933.3446487              0.
NODE  /   281958 -364.8149631147     941.0902401              0.
NODE  /   281959 -364.8149631147     948.8358315              0.
NODE  /   281960 -364.8149631147     956.5814229              0.
NODE  /   281961 -364.8149631147     964.3270143              0.
NODE  /   281962 -364.8149631147     972.0726057              0.
NODE  /   281963 -364.8149631147     979.8181971              0.
NODE  /   281964 -364.8149631147     987.5637885              0.
NODE  /   281965 -364.8149631147     995.3093799              0.
NODE  /   281966 -364.8149631147    1003.0549713              0.
NODE  /   281967 -364.8149631147    1010.8005627              0.
NODE  /   281968 -364.8149631147    1018.5461541              0.
NODE  /   281969 -364.8149631147    1026.2917455              0.
NODE  /   281970 -364.8149631147    1034.0373369              0.
NODE  /   281971 -364.8149631147    1041.7829283              0.
NODE  /   281972 -364.8149631147    1049.5285197              0.
NODE  /   281973 -364.8149631147    1057.2741111              0.
NODE  /   281974 -364.8149631147    1065.0197025              0.
NODE  /   281975 -357.0529426229   -1057.2723411              0.
NODE  /   281976 -357.0529426229   -1065.0179325              0.
NODE  /   281977 -357.0529426229   -1049.5267497              0.
NODE  /   281978 -357.0529426229   -1041.7811583              0.
NODE  /   281979 -357.0529426229   -1034.0355669              0.
NODE  /   281980 -357.0529426229   -1026.2899755              0.
NODE  /   281981 -357.0529426229   -1018.5443841              0.
NODE  /   281982 -357.0529426229   -1010.7987927              0.
NODE  /   281983 -357.0529426229   -1003.0532013              0.
NODE  /   281984 -357.0529426229    -995.3076099              0.
NODE  /   281985 -357.0529426229    -987.5620185              0.
NODE  /   281986 -357.0529426229    -979.8164271              0.
NODE  /   281987 -357.0529426229    -972.0708357              0.
NODE  /   281988 -357.0529426229    -964.3252443              0.
NODE  /   281989 -357.0529426229    -956.5796529              0.
NODE  /   281990 -357.0529426229    -948.8340615              0.
NODE  /   281991 -357.0529426229    -941.0884701              0.
NODE  /   281992 -357.0529426229    -933.3428787              0.
NODE  /   281993 -357.0529426229    -925.5972873              0.
NODE  /   281994 -357.0529426229    -917.8516959              0.
NODE  /   281995 -357.0529426229    -910.1061045              0.
NODE  /   281996 -357.0529426229    -902.3605131              0.
NODE  /   281997 -357.0529426229    -894.6149217              0.
NODE  /   281998 -357.0529426229    -886.8693303              0.
NODE  /   281999 -357.0529426229    -879.1237389              0.
NODE  /   282000 -357.0529426229 -871.3781474999              0.
NODE  /   282001 -357.0529426229    -863.6325561              0.
NODE  /   282002 -357.0529426229    -855.8869647              0.
NODE  /   282003 -357.0529426229    -848.1413733              0.
NODE  /   282004 -357.0529426229 -840.3957818999              0.
NODE  /   282005 -357.0529426229    -832.6501905              0.
NODE  /   282006 -357.0529426229    -824.9045991              0.
NODE  /   282007 -357.0529426229    -817.1590077              0.
NODE  /   282008 -357.0529426229    -809.4134163              0.
NODE  /   282009 -357.0529426229    -801.6678249              0.
NODE  /   282010 -357.0529426229    -793.9222335              0.
NODE  /   282011 -357.0529426229    -786.1766421              0.
NODE  /   282012 -357.0529426229    -778.4310507              0.
NODE  /   282013 -357.0529426229    -770.6854593              0.
NODE  /   282014 -357.0529426229    -762.9398679              0.
NODE  /   282015 -357.0529426229    -755.1942765              0.
NODE  /   282016 -357.0529426229    -747.4486851              0.
NODE  /   282017 -357.0529426229    -739.7030937              0.
NODE  /   282018 -357.0529426229    -731.9575023              0.
NODE  /   282019 -357.0529426229    -724.2119109              0.
NODE  /   282020 -357.0529426229 -716.4663194999              0.
NODE  /   282021 -357.0529426229    -708.7207281              0.
NODE  /   282022 -357.0529426229    -700.9751367              0.
NODE  /   282023 -357.0529426229    -693.2295453              0.
NODE  /   282024 -357.0529426229    -685.4839539              0.
NODE  /   282025 -357.0529426229    -677.7383625              0.
NODE  /   282026 -357.0529426229    -669.9927711              0.
NODE  /   282027 -357.0529426229    -662.2471797              0.
NODE  /   282028 -357.0529426229    -654.5015883              0.
NODE  /   282029 -357.0529426229    -646.7559969              0.
NODE  /   282030 -357.0529426229    -639.0104055              0.
NODE  /   282031 -357.0529426229    -631.2648141              0.
NODE  /   282032 -357.0529426229    -623.5192227              0.
NODE  /   282033 -357.0529426229    -615.7736313              0.
NODE  /   282034 -357.0529426229    -608.0280399              0.
NODE  /   282035 -357.0529426229    -600.2824485              0.
NODE  /   282036 -357.0529426229    -592.5368571              0.
NODE  /   282037 -357.0529426229    -584.7912657              0.
NODE  /   282038 -357.0529426229    -577.0456743              0.
NODE  /   282039 -357.0529426229    -569.3000829              0.
NODE  /   282040 -357.0529426229    -561.5544915              0.
NODE  /   282041 -357.0529426229    -553.8089001              0.
NODE  /   282042 -357.0529426229    -546.0633087              0.
NODE  /   282043 -357.0529426229    -538.3177173              0.
NODE  /   282044 -357.0529426229    -530.5721259              0.
NODE  /   282045 -357.0529426229    -522.8265345              0.
NODE  /   282046 -357.0529426229    -515.0809431              0.
NODE  /   282047 -357.0529426229    -507.3353517              0.
NODE  /   282048 -357.0529426229    -499.5897603              0.
NODE  /   282049 -357.0529426229    -491.8441689              0.
NODE  /   282050 -357.0529426229    -484.0985775              0.
NODE  /   282051 -357.0529426229    -476.3529861              0.
NODE  /   282052 -357.0529426229    -468.6073947              0.
NODE  /   282053 -357.0529426229    -460.8618033              0.
NODE  /   282054 -357.0529426229    -453.1162119              0.
NODE  /   282055 -357.0529426229    -445.3706205              0.
NODE  /   282056 -357.0529426229    -437.6250291              0.
NODE  /   282057 -357.0529426229    -429.8794377              0.
NODE  /   282058 -357.0529426229    -422.1338463              0.
NODE  /   282059 -357.0529426229    -414.3882549              0.
NODE  /   282060 -357.0529426229    -406.6426635              0.
NODE  /   282061 -357.0529426229 -398.8970720999              0.
NODE  /   282062 -357.0529426229    -391.1514807              0.
NODE  /   282063 -357.0529426229    -383.4058893              0.
NODE  /   282064 -357.0529426229 -375.6602978999              0.
NODE  /   282065 -357.0529426229    -367.9147065              0.
NODE  /   282066 -357.0529426229    -360.1691151              0.
NODE  /   282067 -357.0529426229    -352.4235237              0.
NODE  /   282068 -357.0529426229    -344.6779323              0.
NODE  /   282069 -357.0529426229    -336.9323409              0.
NODE  /   282070 -357.0529426229    -329.1867495              0.
NODE  /   282071 -357.0529426229    -321.4411581              0.
NODE  /   282072 -357.0529426229 -313.6955666999              0.
NODE  /   282073 -357.0529426229    -305.9499753              0.
NODE  /   282074 -357.0529426229    -298.2043839              0.
NODE  /   282075 -357.0529426229    -290.4587925              0.
NODE  /   282076 -357.0529426229    -282.7132011              0.
NODE  /   282077 -357.0529426229    -274.9676097              0.
NODE  /   282078 -357.0529426229    -267.2220183              0.
NODE  /   282079 -357.0529426229    -259.4764269              0.
NODE  /   282080 -357.0529426229    -251.7308355              0.
NODE  /   282081 -357.0529426229    -243.9852441              0.
NODE  /   282082 -357.0529426229    -236.2396527              0.
NODE  /   282083 -357.0529426229    -228.4940613              0.
NODE  /   282084 -357.0529426229    -220.7484699              0.
NODE  /   282085 -357.0529426229    -213.0028785              0.
NODE  /   282086 -357.0529426229    -205.2572871              0.
NODE  /   282087 -357.0529426229    -197.5116957              0.
NODE  /   282088 -357.0529426229    -189.7661043              0.
NODE  /   282089 -357.0529426229    -182.0205129              0.
NODE  /   282090 -357.0529426229 -174.2749214999              0.
NODE  /   282091 -357.0529426229    -166.5293301              0.
NODE  /   282092 -357.0529426229    -158.7837387              0.
NODE  /   282093 -357.0529426229    -151.0381473              0.
NODE  /   282094 -357.0529426229    -143.2925559              0.
NODE  /   282095 -357.0529426229    -135.5469645              0.
NODE  /   282096 -357.0529426229    -127.8013731              0.
NODE  /   282097 -357.0529426229    -120.0557817              0.
NODE  /   282098 -357.0529426229    -112.3101903              0.
NODE  /   282099 -357.0529426229    -104.5645989              0.
NODE  /   282100 -357.0529426229 -96.81900749999              0.
NODE  /   282101 -357.0529426229 -89.07341609999              0.
NODE  /   282102 -357.0529426229     -81.3278247              0.
NODE  /   282103 -357.0529426229     -73.5822333              0.
NODE  /   282104 -357.0529426229 -65.83664189999              0.
NODE  /   282105 -357.0529426229 -58.09105049999              0.
NODE  /   282106 -357.0529426229     -50.3454591              0.
NODE  /   282107 -357.0529426229     -42.5998677              0.
NODE  /   282108 -357.0529426229     -34.8542763              0.
NODE  /   282109 -357.0529426229 -27.10868489999              0.
NODE  /   282110 -357.0529426229 -19.36309349999              0.
NODE  /   282111 -357.0529426229 -11.61750209999              0.
NODE  /   282112 -357.0529426229 -3.871910699999              0.
NODE  /   282113 -357.0529426229 3.8736807000002              0.
NODE  /   282114 -357.0529426229      11.6192721              0.
NODE  /   282115 -357.0529426229      19.3648635              0.
NODE  /   282116 -357.0529426229 27.110454899999              0.
NODE  /   282117 -357.0529426229      34.8560463              0.
NODE  /   282118 -357.0529426229      42.6016377              0.
NODE  /   282119 -357.0529426229      50.3472291              0.
NODE  /   282120 -357.0529426229 58.092820499999              0.
NODE  /   282121 -357.0529426229      65.8384119              0.
NODE  /   282122 -357.0529426229      73.5840033              0.
NODE  /   282123 -357.0529426229      81.3295947              0.
NODE  /   282124 -357.0529426229      89.0751861              0.
NODE  /   282125 -357.0529426229      96.8207775              0.
NODE  /   282126 -357.0529426229     104.5663689              0.
NODE  /   282127 -357.0529426229     112.3119603              0.
NODE  /   282128 -357.0529426229     120.0575517              0.
NODE  /   282129 -357.0529426229     127.8031431              0.
NODE  /   282130 -357.0529426229     135.5487345              0.
NODE  /   282131 -357.0529426229     143.2943259              0.
NODE  /   282132 -357.0529426229     151.0399173              0.
NODE  /   282133 -357.0529426229     158.7855087              0.
NODE  /   282134 -357.0529426229     166.5311001              0.
NODE  /   282135 -357.0529426229     174.2766915              0.
NODE  /   282136 -357.0529426229     182.0222829              0.
NODE  /   282137 -357.0529426229     189.7678743              0.
NODE  /   282138 -357.0529426229     197.5134657              0.
NODE  /   282139 -357.0529426229     205.2590571              0.
NODE  /   282140 -357.0529426229     213.0046485              0.
NODE  /   282141 -357.0529426229     220.7502399              0.
NODE  /   282142 -357.0529426229     228.4958313              0.
NODE  /   282143 -357.0529426229     236.2414227              0.
NODE  /   282144 -357.0529426229     243.9870141              0.
NODE  /   282145 -357.0529426229     251.7326055              0.
NODE  /   282146 -357.0529426229     259.4781969              0.
NODE  /   282147 -357.0529426229     267.2237883              0.
NODE  /   282148 -357.0529426229     274.9693797              0.
NODE  /   282149 -357.0529426229     282.7149711              0.
NODE  /   282150 -357.0529426229     290.4605625              0.
NODE  /   282151 -357.0529426229     298.2061539              0.
NODE  /   282152 -357.0529426229     305.9517453              0.
NODE  /   282153 -357.0529426229     313.6973367              0.
NODE  /   282154 -357.0529426229     321.4429281              0.
NODE  /   282155 -357.0529426229     329.1885195              0.
NODE  /   282156 -357.0529426229     336.9341109              0.
NODE  /   282157 -357.0529426229     344.6797023              0.
NODE  /   282158 -357.0529426229     352.4252937              0.
NODE  /   282159 -357.0529426229     360.1708851              0.
NODE  /   282160 -357.0529426229     367.9164765              0.
NODE  /   282161 -357.0529426229     375.6620679              0.
NODE  /   282162 -357.0529426229     383.4076593              0.
NODE  /   282163 -357.0529426229     391.1532507              0.
NODE  /   282164 -357.0529426229     398.8988421              0.
NODE  /   282165 -357.0529426229     406.6444335              0.
NODE  /   282166 -357.0529426229     414.3900249              0.
NODE  /   282167 -357.0529426229     422.1356163              0.
NODE  /   282168 -357.0529426229     429.8812077              0.
NODE  /   282169 -357.0529426229     437.6267991              0.
NODE  /   282170 -357.0529426229     445.3723905              0.
NODE  /   282171 -357.0529426229     453.1179819              0.
NODE  /   282172 -357.0529426229     460.8635733              0.
NODE  /   282173 -357.0529426229     468.6091647              0.
NODE  /   282174 -357.0529426229     476.3547561              0.
NODE  /   282175 -357.0529426229     484.1003475              0.
NODE  /   282176 -357.0529426229     491.8459389              0.
NODE  /   282177 -357.0529426229     499.5915303              0.
NODE  /   282178 -357.0529426229     507.3371217              0.
NODE  /   282179 -357.0529426229     515.0827131              0.
NODE  /   282180 -357.0529426229     522.8283045              0.
NODE  /   282181 -357.0529426229     530.5738959              0.
NODE  /   282182 -357.0529426229     538.3194873              0.
NODE  /   282183 -357.0529426229     546.0650787              0.
NODE  /   282184 -357.0529426229     553.8106701              0.
NODE  /   282185 -357.0529426229     561.5562615              0.
NODE  /   282186 -357.0529426229     569.3018529              0.
NODE  /   282187 -357.0529426229     577.0474443              0.
NODE  /   282188 -357.0529426229     584.7930357              0.
NODE  /   282189 -357.0529426229     592.5386271              0.
NODE  /   282190 -357.0529426229     600.2842185              0.
NODE  /   282191 -357.0529426229     608.0298099              0.
NODE  /   282192 -357.0529426229     615.7754013              0.
NODE  /   282193 -357.0529426229     623.5209927              0.
NODE  /   282194 -357.0529426229     631.2665841              0.
NODE  /   282195 -357.0529426229     639.0121755              0.
NODE  /   282196 -357.0529426229     646.7577669              0.
NODE  /   282197 -357.0529426229     654.5033583              0.
NODE  /   282198 -357.0529426229     662.2489497              0.
NODE  /   282199 -357.0529426229     669.9945411              0.
NODE  /   282200 -357.0529426229     677.7401325              0.
NODE  /   282201 -357.0529426229     685.4857239              0.
NODE  /   282202 -357.0529426229     693.2313153              0.
NODE  /   282203 -357.0529426229     700.9769067              0.
NODE  /   282204 -357.0529426229     708.7224981              0.
NODE  /   282205 -357.0529426229     716.4680895              0.
NODE  /   282206 -357.0529426229     724.2136809              0.
NODE  /   282207 -357.0529426229     731.9592723              0.
NODE  /   282208 -357.0529426229     739.7048637              0.
NODE  /   282209 -357.0529426229     747.4504551              0.
NODE  /   282210 -357.0529426229     755.1960465              0.
NODE  /   282211 -357.0529426229     762.9416379              0.
NODE  /   282212 -357.0529426229     770.6872293              0.
NODE  /   282213 -357.0529426229     778.4328207              0.
NODE  /   282214 -357.0529426229     786.1784121              0.
NODE  /   282215 -357.0529426229     793.9240035              0.
NODE  /   282216 -357.0529426229     801.6695949              0.
NODE  /   282217 -357.0529426229     809.4151863              0.
NODE  /   282218 -357.0529426229     817.1607777              0.
NODE  /   282219 -357.0529426229     824.9063691              0.
NODE  /   282220 -357.0529426229     832.6519605              0.
NODE  /   282221 -357.0529426229     840.3975519              0.
NODE  /   282222 -357.0529426229     848.1431433              0.
NODE  /   282223 -357.0529426229     855.8887347              0.
NODE  /   282224 -357.0529426229     863.6343261              0.
NODE  /   282225 -357.0529426229     871.3799175              0.
NODE  /   282226 -357.0529426229     879.1255089              0.
NODE  /   282227 -357.0529426229     886.8711003              0.
NODE  /   282228 -357.0529426229     894.6166917              0.
NODE  /   282229 -357.0529426229     902.3622831              0.
NODE  /   282230 -357.0529426229     910.1078745              0.
NODE  /   282231 -357.0529426229     917.8534659              0.
NODE  /   282232 -357.0529426229     925.5990573              0.
NODE  /   282233 -357.0529426229     933.3446487              0.
NODE  /   282234 -357.0529426229     941.0902401              0.
NODE  /   282235 -357.0529426229     948.8358315              0.
NODE  /   282236 -357.0529426229     956.5814229              0.
NODE  /   282237 -357.0529426229     964.3270143              0.
NODE  /   282238 -357.0529426229     972.0726057              0.
NODE  /   282239 -357.0529426229     979.8181971              0.
NODE  /   282240 -357.0529426229     987.5637885              0.
NODE  /   282241 -357.0529426229     995.3093799              0.
NODE  /   282242 -357.0529426229    1003.0549713              0.
NODE  /   282243 -357.0529426229    1010.8005627              0.
NODE  /   282244 -357.0529426229    1018.5461541              0.
NODE  /   282245 -357.0529426229    1026.2917455              0.
NODE  /   282246 -357.0529426229    1034.0373369              0.
NODE  /   282247 -357.0529426229    1041.7829283              0.
NODE  /   282248 -357.0529426229    1049.5285197              0.
NODE  /   282249 -357.0529426229    1057.2741111              0.
NODE  /   282250 -357.0529426229    1065.0197025              0.
NODE  /   282251 -349.2909221311   -1057.2723411              0.
NODE  /   282252 -349.2909221311   -1065.0179325              0.
NODE  /   282253 -349.2909221311   -1049.5267497              0.
NODE  /   282254 -349.2909221311   -1041.7811583              0.
NODE  /   282255 -349.2909221311   -1034.0355669              0.
NODE  /   282256 -349.2909221311   -1026.2899755              0.
NODE  /   282257 -349.2909221311   -1018.5443841              0.
NODE  /   282258 -349.2909221311   -1010.7987927              0.
NODE  /   282259 -349.2909221311   -1003.0532013              0.
NODE  /   282260 -349.2909221311    -995.3076099              0.
NODE  /   282261 -349.2909221311    -987.5620185              0.
NODE  /   282262 -349.2909221311 -979.8164270999              0.
NODE  /   282263 -349.2909221311    -972.0708357              0.
NODE  /   282264 -349.2909221311    -964.3252443              0.
NODE  /   282265 -349.2909221311    -956.5796529              0.
NODE  /   282266 -349.2909221311    -948.8340615              0.
NODE  /   282267 -349.2909221311    -941.0884701              0.
NODE  /   282268 -349.2909221311    -933.3428787              0.
NODE  /   282269 -349.2909221311    -925.5972873              0.
NODE  /   282270 -349.2909221311    -917.8516959              0.
NODE  /   282271 -349.2909221311    -910.1061045              0.
NODE  /   282272 -349.2909221311    -902.3605131              0.
NODE  /   282273 -349.2909221311    -894.6149217              0.
NODE  /   282274 -349.2909221311    -886.8693303              0.
NODE  /   282275 -349.2909221311    -879.1237389              0.
NODE  /   282276 -349.2909221311    -871.3781475              0.
NODE  /   282277 -349.2909221311    -863.6325561              0.
NODE  /   282278 -349.2909221311    -855.8869647              0.
NODE  /   282279 -349.2909221311    -848.1413733              0.
NODE  /   282280 -349.2909221311    -840.3957819              0.
NODE  /   282281 -349.2909221311    -832.6501905              0.
NODE  /   282282 -349.2909221311    -824.9045991              0.
NODE  /   282283 -349.2909221311    -817.1590077              0.
NODE  /   282284 -349.2909221311    -809.4134163              0.
NODE  /   282285 -349.2909221311    -801.6678249              0.
NODE  /   282286 -349.2909221311    -793.9222335              0.
NODE  /   282287 -349.2909221311    -786.1766421              0.
NODE  /   282288 -349.2909221311    -778.4310507              0.
NODE  /   282289 -349.2909221311    -770.6854593              0.
NODE  /   282290 -349.2909221311    -762.9398679              0.
NODE  /   282291 -349.2909221311 -755.1942764999              0.
NODE  /   282292 -349.2909221311    -747.4486851              0.
NODE  /   282293 -349.2909221311 -739.7030936999              0.
NODE  /   282294 -349.2909221311    -731.9575023              0.
NODE  /   282295 -349.2909221311    -724.2119109              0.
NODE  /   282296 -349.2909221311    -716.4663195              0.
NODE  /   282297 -349.2909221311    -708.7207281              0.
NODE  /   282298 -349.2909221311 -700.9751366999              0.
NODE  /   282299 -349.2909221311 -693.2295452999              0.
NODE  /   282300 -349.2909221311    -685.4839539              0.
NODE  /   282301 -349.2909221311 -677.7383624999              0.
NODE  /   282302 -349.2909221311    -669.9927711              0.
NODE  /   282303 -349.2909221311    -662.2471797              0.
NODE  /   282304 -349.2909221311    -654.5015883              0.
NODE  /   282305 -349.2909221311    -646.7559969              0.
NODE  /   282306 -349.2909221311    -639.0104055              0.
NODE  /   282307 -349.2909221311    -631.2648141              0.
NODE  /   282308 -349.2909221311    -623.5192227              0.
NODE  /   282309 -349.2909221311    -615.7736313              0.
NODE  /   282310 -349.2909221311    -608.0280399              0.
NODE  /   282311 -349.2909221311    -600.2824485              0.
NODE  /   282312 -349.2909221311    -592.5368571              0.
NODE  /   282313 -349.2909221311    -584.7912657              0.
NODE  /   282314 -349.2909221311    -577.0456743              0.
NODE  /   282315 -349.2909221311    -569.3000829              0.
NODE  /   282316 -349.2909221311    -561.5544915              0.
NODE  /   282317 -349.2909221311    -553.8089001              0.
NODE  /   282318 -349.2909221311    -546.0633087              0.
NODE  /   282319 -349.2909221311    -538.3177173              0.
NODE  /   282320 -349.2909221311    -530.5721259              0.
NODE  /   282321 -349.2909221311    -522.8265345              0.
NODE  /   282322 -349.2909221311    -515.0809431              0.
NODE  /   282323 -349.2909221311    -507.3353517              0.
NODE  /   282324 -349.2909221311    -499.5897603              0.
NODE  /   282325 -349.2909221311    -491.8441689              0.
NODE  /   282326 -349.2909221311    -484.0985775              0.
NODE  /   282327 -349.2909221311    -476.3529861              0.
NODE  /   282328 -349.2909221311    -468.6073947              0.
NODE  /   282329 -349.2909221311    -460.8618033              0.
NODE  /   282330 -349.2909221311    -453.1162119              0.
NODE  /   282331 -349.2909221311    -445.3706205              0.
NODE  /   282332 -349.2909221311    -437.6250291              0.
NODE  /   282333 -349.2909221311    -429.8794377              0.
NODE  /   282334 -349.2909221311    -422.1338463              0.
NODE  /   282335 -349.2909221311    -414.3882549              0.
NODE  /   282336 -349.2909221311    -406.6426635              0.
NODE  /   282337 -349.2909221311    -398.8970721              0.
NODE  /   282338 -349.2909221311    -391.1514807              0.
NODE  /   282339 -349.2909221311    -383.4058893              0.
NODE  /   282340 -349.2909221311 -375.6602978999              0.
NODE  /   282341 -349.2909221311    -367.9147065              0.
NODE  /   282342 -349.2909221311    -360.1691151              0.
NODE  /   282343 -349.2909221311 -352.4235236999              0.
NODE  /   282344 -349.2909221311    -344.6779323              0.
NODE  /   282345 -349.2909221311    -336.9323409              0.
NODE  /   282346 -349.2909221311    -329.1867495              0.
NODE  /   282347 -349.2909221311    -321.4411581              0.
NODE  /   282348 -349.2909221311    -313.6955667              0.
NODE  /   282349 -349.2909221311    -305.9499753              0.
NODE  /   282350 -349.2909221311    -298.2043839              0.
NODE  /   282351 -349.2909221311    -290.4587925              0.
NODE  /   282352 -349.2909221311    -282.7132011              0.
NODE  /   282353 -349.2909221311    -274.9676097              0.
NODE  /   282354 -349.2909221311    -267.2220183              0.
NODE  /   282355 -349.2909221311    -259.4764269              0.
NODE  /   282356 -349.2909221311    -251.7308355              0.
NODE  /   282357 -349.2909221311    -243.9852441              0.
NODE  /   282358 -349.2909221311    -236.2396527              0.
NODE  /   282359 -349.2909221311    -228.4940613              0.
NODE  /   282360 -349.2909221311    -220.7484699              0.
NODE  /   282361 -349.2909221311 -213.0028784999              0.
NODE  /   282362 -349.2909221311    -205.2572871              0.
NODE  /   282363 -349.2909221311    -197.5116957              0.
NODE  /   282364 -349.2909221311    -189.7661043              0.
NODE  /   282365 -349.2909221311    -182.0205129              0.
NODE  /   282366 -349.2909221311    -174.2749215              0.
NODE  /   282367 -349.2909221311    -166.5293301              0.
NODE  /   282368 -349.2909221311    -158.7837387              0.
NODE  /   282369 -349.2909221311    -151.0381473              0.
NODE  /   282370 -349.2909221311    -143.2925559              0.
NODE  /   282371 -349.2909221311    -135.5469645              0.
NODE  /   282372 -349.2909221311    -127.8013731              0.
NODE  /   282373 -349.2909221311    -120.0557817              0.
NODE  /   282374 -349.2909221311    -112.3101903              0.
NODE  /   282375 -349.2909221311    -104.5645989              0.
NODE  /   282376 -349.2909221311 -96.81900749999              0.
NODE  /   282377 -349.2909221311 -89.07341609999              0.
NODE  /   282378 -349.2909221311     -81.3278247              0.
NODE  /   282379 -349.2909221311     -73.5822333              0.
NODE  /   282380 -349.2909221311 -65.83664189999              0.
NODE  /   282381 -349.2909221311 -58.09105049999              0.
NODE  /   282382 -349.2909221311     -50.3454591              0.
NODE  /   282383 -349.2909221311     -42.5998677              0.
NODE  /   282384 -349.2909221311     -34.8542763              0.
NODE  /   282385 -349.2909221311 -27.10868489999              0.
NODE  /   282386 -349.2909221311 -19.36309349999              0.
NODE  /   282387 -349.2909221311 -11.61750209999              0.
NODE  /   282388 -349.2909221311      -3.8719107              0.
NODE  /   282389 -349.2909221311 3.8736807000002              0.
NODE  /   282390 -349.2909221311      11.6192721              0.
NODE  /   282391 -349.2909221311      19.3648635              0.
NODE  /   282392 -349.2909221311      27.1104549              0.
NODE  /   282393 -349.2909221311      34.8560463              0.
NODE  /   282394 -349.2909221311      42.6016377              0.
NODE  /   282395 -349.2909221311      50.3472291              0.
NODE  /   282396 -349.2909221311 58.092820499999              0.
NODE  /   282397 -349.2909221311      65.8384119              0.
NODE  /   282398 -349.2909221311      73.5840033              0.
NODE  /   282399 -349.2909221311      81.3295947              0.
NODE  /   282400 -349.2909221311      89.0751861              0.
NODE  /   282401 -349.2909221311      96.8207775              0.
NODE  /   282402 -349.2909221311     104.5663689              0.
NODE  /   282403 -349.2909221311     112.3119603              0.
NODE  /   282404 -349.2909221311     120.0575517              0.
NODE  /   282405 -349.2909221311     127.8031431              0.
NODE  /   282406 -349.2909221311     135.5487345              0.
NODE  /   282407 -349.2909221311     143.2943259              0.
NODE  /   282408 -349.2909221311     151.0399173              0.
NODE  /   282409 -349.2909221311     158.7855087              0.
NODE  /   282410 -349.2909221311     166.5311001              0.
NODE  /   282411 -349.2909221311     174.2766915              0.
NODE  /   282412 -349.2909221311     182.0222829              0.
NODE  /   282413 -349.2909221311     189.7678743              0.
NODE  /   282414 -349.2909221311     197.5134657              0.
NODE  /   282415 -349.2909221311     205.2590571              0.
NODE  /   282416 -349.2909221311     213.0046485              0.
NODE  /   282417 -349.2909221311     220.7502399              0.
NODE  /   282418 -349.2909221311     228.4958313              0.
NODE  /   282419 -349.2909221311     236.2414227              0.
NODE  /   282420 -349.2909221311     243.9870141              0.
NODE  /   282421 -349.2909221311     251.7326055              0.
NODE  /   282422 -349.2909221311     259.4781969              0.
NODE  /   282423 -349.2909221311     267.2237883              0.
NODE  /   282424 -349.2909221311     274.9693797              0.
NODE  /   282425 -349.2909221311     282.7149711              0.
NODE  /   282426 -349.2909221311     290.4605625              0.
NODE  /   282427 -349.2909221311     298.2061539              0.
NODE  /   282428 -349.2909221311     305.9517453              0.
NODE  /   282429 -349.2909221311     313.6973367              0.
NODE  /   282430 -349.2909221311     321.4429281              0.
NODE  /   282431 -349.2909221311     329.1885195              0.
NODE  /   282432 -349.2909221311     336.9341109              0.
NODE  /   282433 -349.2909221311     344.6797023              0.
NODE  /   282434 -349.2909221311     352.4252937              0.
NODE  /   282435 -349.2909221311     360.1708851              0.
NODE  /   282436 -349.2909221311     367.9164765              0.
NODE  /   282437 -349.2909221311     375.6620679              0.
NODE  /   282438 -349.2909221311     383.4076593              0.
NODE  /   282439 -349.2909221311     391.1532507              0.
NODE  /   282440 -349.2909221311     398.8988421              0.
NODE  /   282441 -349.2909221311     406.6444335              0.
NODE  /   282442 -349.2909221311     414.3900249              0.
NODE  /   282443 -349.2909221311     422.1356163              0.
NODE  /   282444 -349.2909221311     429.8812077              0.
NODE  /   282445 -349.2909221311     437.6267991              0.
NODE  /   282446 -349.2909221311     445.3723905              0.
NODE  /   282447 -349.2909221311     453.1179819              0.
NODE  /   282448 -349.2909221311     460.8635733              0.
NODE  /   282449 -349.2909221311     468.6091647              0.
NODE  /   282450 -349.2909221311     476.3547561              0.
NODE  /   282451 -349.2909221311     484.1003475              0.
NODE  /   282452 -349.2909221311     491.8459389              0.
NODE  /   282453 -349.2909221311     499.5915303              0.
NODE  /   282454 -349.2909221311     507.3371217              0.
NODE  /   282455 -349.2909221311     515.0827131              0.
NODE  /   282456 -349.2909221311     522.8283045              0.
NODE  /   282457 -349.2909221311     530.5738959              0.
NODE  /   282458 -349.2909221311     538.3194873              0.
NODE  /   282459 -349.2909221311     546.0650787              0.
NODE  /   282460 -349.2909221311     553.8106701              0.
NODE  /   282461 -349.2909221311     561.5562615              0.
NODE  /   282462 -349.2909221311     569.3018529              0.
NODE  /   282463 -349.2909221311     577.0474443              0.
NODE  /   282464 -349.2909221311     584.7930357              0.
NODE  /   282465 -349.2909221311     592.5386271              0.
NODE  /   282466 -349.2909221311     600.2842185              0.
NODE  /   282467 -349.2909221311     608.0298099              0.
NODE  /   282468 -349.2909221311     615.7754013              0.
NODE  /   282469 -349.2909221311     623.5209927              0.
NODE  /   282470 -349.2909221311     631.2665841              0.
NODE  /   282471 -349.2909221311     639.0121755              0.
NODE  /   282472 -349.2909221311     646.7577669              0.
NODE  /   282473 -349.2909221311     654.5033583              0.
NODE  /   282474 -349.2909221311     662.2489497              0.
NODE  /   282475 -349.2909221311     669.9945411              0.
NODE  /   282476 -349.2909221311     677.7401325              0.
NODE  /   282477 -349.2909221311     685.4857239              0.
NODE  /   282478 -349.2909221311     693.2313153              0.
NODE  /   282479 -349.2909221311     700.9769067              0.
NODE  /   282480 -349.2909221311     708.7224981              0.
NODE  /   282481 -349.2909221311     716.4680895              0.
NODE  /   282482 -349.2909221311     724.2136809              0.
NODE  /   282483 -349.2909221311     731.9592723              0.
NODE  /   282484 -349.2909221311     739.7048637              0.
NODE  /   282485 -349.2909221311     747.4504551              0.
NODE  /   282486 -349.2909221311     755.1960465              0.
NODE  /   282487 -349.2909221311     762.9416379              0.
NODE  /   282488 -349.2909221311     770.6872293              0.
NODE  /   282489 -349.2909221311     778.4328207              0.
NODE  /   282490 -349.2909221311     786.1784121              0.
NODE  /   282491 -349.2909221311     793.9240035              0.
NODE  /   282492 -349.2909221311     801.6695949              0.
NODE  /   282493 -349.2909221311     809.4151863              0.
NODE  /   282494 -349.2909221311     817.1607777              0.
NODE  /   282495 -349.2909221311     824.9063691              0.
NODE  /   282496 -349.2909221311     832.6519605              0.
NODE  /   282497 -349.2909221311     840.3975519              0.
NODE  /   282498 -349.2909221311     848.1431433              0.
NODE  /   282499 -349.2909221311     855.8887347              0.
NODE  /   282500 -349.2909221311     863.6343261              0.
NODE  /   282501 -349.2909221311     871.3799175              0.
NODE  /   282502 -349.2909221311     879.1255089              0.
NODE  /   282503 -349.2909221311     886.8711003              0.
NODE  /   282504 -349.2909221311     894.6166917              0.
NODE  /   282505 -349.2909221311     902.3622831              0.
NODE  /   282506 -349.2909221311     910.1078745              0.
NODE  /   282507 -349.2909221311     917.8534659              0.
NODE  /   282508 -349.2909221311     925.5990573              0.
NODE  /   282509 -349.2909221311     933.3446487              0.
NODE  /   282510 -349.2909221311     941.0902401              0.
NODE  /   282511 -349.2909221311     948.8358315              0.
NODE  /   282512 -349.2909221311     956.5814229              0.
NODE  /   282513 -349.2909221311     964.3270143              0.
NODE  /   282514 -349.2909221311     972.0726057              0.
NODE  /   282515 -349.2909221311     979.8181971              0.
NODE  /   282516 -349.2909221311     987.5637885              0.
NODE  /   282517 -349.2909221311     995.3093799              0.
NODE  /   282518 -349.2909221311    1003.0549713              0.
NODE  /   282519 -349.2909221311    1010.8005627              0.
NODE  /   282520 -349.2909221311    1018.5461541              0.
NODE  /   282521 -349.2909221311    1026.2917455              0.
NODE  /   282522 -349.2909221311    1034.0373369              0.
NODE  /   282523 -349.2909221311    1041.7829283              0.
NODE  /   282524 -349.2909221311    1049.5285197              0.
NODE  /   282525 -349.2909221311    1057.2741111              0.
NODE  /   282526 -349.2909221311    1065.0197025              0.
NODE  /   282527 -341.5289016393   -1057.2723411              0.
NODE  /   282528 -341.5289016393   -1065.0179325              0.
NODE  /   282529 -341.5289016393   -1049.5267497              0.
NODE  /   282530 -341.5289016393   -1041.7811583              0.
NODE  /   282531 -341.5289016393   -1034.0355669              0.
NODE  /   282532 -341.5289016393   -1026.2899755              0.
NODE  /   282533 -341.5289016393   -1018.5443841              0.
NODE  /   282534 -341.5289016393   -1010.7987927              0.
NODE  /   282535 -341.5289016393   -1003.0532013              0.
NODE  /   282536 -341.5289016393    -995.3076099              0.
NODE  /   282537 -341.5289016393    -987.5620185              0.
NODE  /   282538 -341.5289016393 -979.8164270999              0.
NODE  /   282539 -341.5289016393    -972.0708357              0.
NODE  /   282540 -341.5289016393    -964.3252443              0.
NODE  /   282541 -341.5289016393    -956.5796529              0.
NODE  /   282542 -341.5289016393    -948.8340615              0.
NODE  /   282543 -341.5289016393    -941.0884701              0.
NODE  /   282544 -341.5289016393    -933.3428787              0.
NODE  /   282545 -341.5289016393    -925.5972873              0.
NODE  /   282546 -341.5289016393    -917.8516959              0.
NODE  /   282547 -341.5289016393    -910.1061045              0.
NODE  /   282548 -341.5289016393    -902.3605131              0.
NODE  /   282549 -341.5289016393    -894.6149217              0.
NODE  /   282550 -341.5289016393    -886.8693303              0.
NODE  /   282551 -341.5289016393    -879.1237389              0.
NODE  /   282552 -341.5289016393    -871.3781475              0.
NODE  /   282553 -341.5289016393 -863.6325560999              0.
NODE  /   282554 -341.5289016393    -855.8869647              0.
NODE  /   282555 -341.5289016393    -848.1413733              0.
NODE  /   282556 -341.5289016393    -840.3957819              0.
NODE  /   282557 -341.5289016393    -832.6501905              0.
NODE  /   282558 -341.5289016393    -824.9045991              0.
NODE  /   282559 -341.5289016393    -817.1590077              0.
NODE  /   282560 -341.5289016393    -809.4134163              0.
NODE  /   282561 -341.5289016393 -801.6678248999              0.
NODE  /   282562 -341.5289016393 -793.9222334999              0.
NODE  /   282563 -341.5289016393    -786.1766421              0.
NODE  /   282564 -341.5289016393    -778.4310507              0.
NODE  /   282565 -341.5289016393    -770.6854593              0.
NODE  /   282566 -341.5289016393 -762.9398678999              0.
NODE  /   282567 -341.5289016393    -755.1942765              0.
NODE  /   282568 -341.5289016393    -747.4486851              0.
NODE  /   282569 -341.5289016393    -739.7030937              0.
NODE  /   282570 -341.5289016393    -731.9575023              0.
NODE  /   282571 -341.5289016393    -724.2119109              0.
NODE  /   282572 -341.5289016393    -716.4663195              0.
NODE  /   282573 -341.5289016393    -708.7207281              0.
NODE  /   282574 -341.5289016393 -700.9751366999              0.
NODE  /   282575 -341.5289016393 -693.2295452999              0.
NODE  /   282576 -341.5289016393    -685.4839539              0.
NODE  /   282577 -341.5289016393    -677.7383625              0.
NODE  /   282578 -341.5289016393    -669.9927711              0.
NODE  /   282579 -341.5289016393    -662.2471797              0.
NODE  /   282580 -341.5289016393    -654.5015883              0.
NODE  /   282581 -341.5289016393    -646.7559969              0.
NODE  /   282582 -341.5289016393    -639.0104055              0.
NODE  /   282583 -341.5289016393    -631.2648141              0.
NODE  /   282584 -341.5289016393    -623.5192227              0.
NODE  /   282585 -341.5289016393    -615.7736313              0.
NODE  /   282586 -341.5289016393    -608.0280399              0.
NODE  /   282587 -341.5289016393    -600.2824485              0.
NODE  /   282588 -341.5289016393    -592.5368571              0.
NODE  /   282589 -341.5289016393    -584.7912657              0.
NODE  /   282590 -341.5289016393    -577.0456743              0.
NODE  /   282591 -341.5289016393    -569.3000829              0.
NODE  /   282592 -341.5289016393    -561.5544915              0.
NODE  /   282593 -341.5289016393    -553.8089001              0.
NODE  /   282594 -341.5289016393    -546.0633087              0.
NODE  /   282595 -341.5289016393    -538.3177173              0.
NODE  /   282596 -341.5289016393    -530.5721259              0.
NODE  /   282597 -341.5289016393    -522.8265345              0.
NODE  /   282598 -341.5289016393    -515.0809431              0.
NODE  /   282599 -341.5289016393    -507.3353517              0.
NODE  /   282600 -341.5289016393    -499.5897603              0.
NODE  /   282601 -341.5289016393    -491.8441689              0.
NODE  /   282602 -341.5289016393    -484.0985775              0.
NODE  /   282603 -341.5289016393    -476.3529861              0.
NODE  /   282604 -341.5289016393    -468.6073947              0.
NODE  /   282605 -341.5289016393    -460.8618033              0.
NODE  /   282606 -341.5289016393    -453.1162119              0.
NODE  /   282607 -341.5289016393    -445.3706205              0.
NODE  /   282608 -341.5289016393    -437.6250291              0.
NODE  /   282609 -341.5289016393    -429.8794377              0.
NODE  /   282610 -341.5289016393    -422.1338463              0.
NODE  /   282611 -341.5289016393    -414.3882549              0.
NODE  /   282612 -341.5289016393    -406.6426635              0.
NODE  /   282613 -341.5289016393    -398.8970721              0.
NODE  /   282614 -341.5289016393    -391.1514807              0.
NODE  /   282615 -341.5289016393    -383.4058893              0.
NODE  /   282616 -341.5289016393 -375.6602978999              0.
NODE  /   282617 -341.5289016393    -367.9147065              0.
NODE  /   282618 -341.5289016393    -360.1691151              0.
NODE  /   282619 -341.5289016393 -352.4235236999              0.
NODE  /   282620 -341.5289016393    -344.6779323              0.
NODE  /   282621 -341.5289016393    -336.9323409              0.
NODE  /   282622 -341.5289016393    -329.1867495              0.
NODE  /   282623 -341.5289016393    -321.4411581              0.
NODE  /   282624 -341.5289016393    -313.6955667              0.
NODE  /   282625 -341.5289016393    -305.9499753              0.
NODE  /   282626 -341.5289016393    -298.2043839              0.
NODE  /   282627 -341.5289016393    -290.4587925              0.
NODE  /   282628 -341.5289016393    -282.7132011              0.
NODE  /   282629 -341.5289016393    -274.9676097              0.
NODE  /   282630 -341.5289016393 -267.2220182999              0.
NODE  /   282631 -341.5289016393    -259.4764269              0.
NODE  /   282632 -341.5289016393    -251.7308355              0.
NODE  /   282633 -341.5289016393    -243.9852441              0.
NODE  /   282634 -341.5289016393    -236.2396527              0.
NODE  /   282635 -341.5289016393    -228.4940613              0.
NODE  /   282636 -341.5289016393    -220.7484699              0.
NODE  /   282637 -341.5289016393 -213.0028784999              0.
NODE  /   282638 -341.5289016393    -205.2572871              0.
NODE  /   282639 -341.5289016393    -197.5116957              0.
NODE  /   282640 -341.5289016393    -189.7661043              0.
NODE  /   282641 -341.5289016393    -182.0205129              0.
NODE  /   282642 -341.5289016393    -174.2749215              0.
NODE  /   282643 -341.5289016393    -166.5293301              0.
NODE  /   282644 -341.5289016393    -158.7837387              0.
NODE  /   282645 -341.5289016393    -151.0381473              0.
NODE  /   282646 -341.5289016393    -143.2925559              0.
NODE  /   282647 -341.5289016393    -135.5469645              0.
NODE  /   282648 -341.5289016393    -127.8013731              0.
NODE  /   282649 -341.5289016393    -120.0557817              0.
NODE  /   282650 -341.5289016393    -112.3101903              0.
NODE  /   282651 -341.5289016393    -104.5645989              0.
NODE  /   282652 -341.5289016393 -96.81900749999              0.
NODE  /   282653 -341.5289016393 -89.07341609999              0.
NODE  /   282654 -341.5289016393     -81.3278247              0.
NODE  /   282655 -341.5289016393 -73.58223329999              0.
NODE  /   282656 -341.5289016393 -65.83664189999              0.
NODE  /   282657 -341.5289016393 -58.09105049999              0.
NODE  /   282658 -341.5289016393     -50.3454591              0.
NODE  /   282659 -341.5289016393     -42.5998677              0.
NODE  /   282660 -341.5289016393     -34.8542763              0.
NODE  /   282661 -341.5289016393 -27.10868489999              0.
NODE  /   282662 -341.5289016393     -19.3630935              0.
NODE  /   282663 -341.5289016393     -11.6175021              0.
NODE  /   282664 -341.5289016393      -3.8719107              0.
NODE  /   282665 -341.5289016393 3.8736806999998              0.
NODE  /   282666 -341.5289016393      11.6192721              0.
NODE  /   282667 -341.5289016393      19.3648635              0.
NODE  /   282668 -341.5289016393 27.110454899999              0.
NODE  /   282669 -341.5289016393      34.8560463              0.
NODE  /   282670 -341.5289016393      42.6016377              0.
NODE  /   282671 -341.5289016393 50.347229099999              0.
NODE  /   282672 -341.5289016393 58.092820499999              0.
NODE  /   282673 -341.5289016393      65.8384119              0.
NODE  /   282674 -341.5289016393      73.5840033              0.
NODE  /   282675 -341.5289016393      81.3295947              0.
NODE  /   282676 -341.5289016393      89.0751861              0.
NODE  /   282677 -341.5289016393      96.8207775              0.
NODE  /   282678 -341.5289016393     104.5663689              0.
NODE  /   282679 -341.5289016393     112.3119603              0.
NODE  /   282680 -341.5289016393     120.0575517              0.
NODE  /   282681 -341.5289016393     127.8031431              0.
NODE  /   282682 -341.5289016393     135.5487345              0.
NODE  /   282683 -341.5289016393     143.2943259              0.
NODE  /   282684 -341.5289016393     151.0399173              0.
NODE  /   282685 -341.5289016393     158.7855087              0.
NODE  /   282686 -341.5289016393     166.5311001              0.
NODE  /   282687 -341.5289016393     174.2766915              0.
NODE  /   282688 -341.5289016393     182.0222829              0.
NODE  /   282689 -341.5289016393     189.7678743              0.
NODE  /   282690 -341.5289016393     197.5134657              0.
NODE  /   282691 -341.5289016393     205.2590571              0.
NODE  /   282692 -341.5289016393     213.0046485              0.
NODE  /   282693 -341.5289016393     220.7502399              0.
NODE  /   282694 -341.5289016393     228.4958313              0.
NODE  /   282695 -341.5289016393     236.2414227              0.
NODE  /   282696 -341.5289016393     243.9870141              0.
NODE  /   282697 -341.5289016393     251.7326055              0.
NODE  /   282698 -341.5289016393     259.4781969              0.
NODE  /   282699 -341.5289016393     267.2237883              0.
NODE  /   282700 -341.5289016393     274.9693797              0.
NODE  /   282701 -341.5289016393     282.7149711              0.
NODE  /   282702 -341.5289016393     290.4605625              0.
NODE  /   282703 -341.5289016393     298.2061539              0.
NODE  /   282704 -341.5289016393     305.9517453              0.
NODE  /   282705 -341.5289016393     313.6973367              0.
NODE  /   282706 -341.5289016393     321.4429281              0.
NODE  /   282707 -341.5289016393     329.1885195              0.
NODE  /   282708 -341.5289016393     336.9341109              0.
NODE  /   282709 -341.5289016393     344.6797023              0.
NODE  /   282710 -341.5289016393     352.4252937              0.
NODE  /   282711 -341.5289016393     360.1708851              0.
NODE  /   282712 -341.5289016393     367.9164765              0.
NODE  /   282713 -341.5289016393     375.6620679              0.
NODE  /   282714 -341.5289016393     383.4076593              0.
NODE  /   282715 -341.5289016393     391.1532507              0.
NODE  /   282716 -341.5289016393     398.8988421              0.
NODE  /   282717 -341.5289016393     406.6444335              0.
NODE  /   282718 -341.5289016393     414.3900249              0.
NODE  /   282719 -341.5289016393     422.1356163              0.
NODE  /   282720 -341.5289016393     429.8812077              0.
NODE  /   282721 -341.5289016393     437.6267991              0.
NODE  /   282722 -341.5289016393     445.3723905              0.
NODE  /   282723 -341.5289016393     453.1179819              0.
NODE  /   282724 -341.5289016393     460.8635733              0.
NODE  /   282725 -341.5289016393     468.6091647              0.
NODE  /   282726 -341.5289016393     476.3547561              0.
NODE  /   282727 -341.5289016393     484.1003475              0.
NODE  /   282728 -341.5289016393     491.8459389              0.
NODE  /   282729 -341.5289016393     499.5915303              0.
NODE  /   282730 -341.5289016393     507.3371217              0.
NODE  /   282731 -341.5289016393     515.0827131              0.
NODE  /   282732 -341.5289016393     522.8283045              0.
NODE  /   282733 -341.5289016393     530.5738959              0.
NODE  /   282734 -341.5289016393     538.3194873              0.
NODE  /   282735 -341.5289016393     546.0650787              0.
NODE  /   282736 -341.5289016393     553.8106701              0.
NODE  /   282737 -341.5289016393     561.5562615              0.
NODE  /   282738 -341.5289016393     569.3018529              0.
NODE  /   282739 -341.5289016393     577.0474443              0.
NODE  /   282740 -341.5289016393     584.7930357              0.
NODE  /   282741 -341.5289016393     592.5386271              0.
NODE  /   282742 -341.5289016393     600.2842185              0.
NODE  /   282743 -341.5289016393     608.0298099              0.
NODE  /   282744 -341.5289016393     615.7754013              0.
NODE  /   282745 -341.5289016393     623.5209927              0.
NODE  /   282746 -341.5289016393     631.2665841              0.
NODE  /   282747 -341.5289016393     639.0121755              0.
NODE  /   282748 -341.5289016393     646.7577669              0.
NODE  /   282749 -341.5289016393     654.5033583              0.
NODE  /   282750 -341.5289016393     662.2489497              0.
NODE  /   282751 -341.5289016393     669.9945411              0.
NODE  /   282752 -341.5289016393     677.7401325              0.
NODE  /   282753 -341.5289016393     685.4857239              0.
NODE  /   282754 -341.5289016393     693.2313153              0.
NODE  /   282755 -341.5289016393     700.9769067              0.
NODE  /   282756 -341.5289016393     708.7224981              0.
NODE  /   282757 -341.5289016393     716.4680895              0.
NODE  /   282758 -341.5289016393     724.2136809              0.
NODE  /   282759 -341.5289016393     731.9592723              0.
NODE  /   282760 -341.5289016393     739.7048637              0.
NODE  /   282761 -341.5289016393     747.4504551              0.
NODE  /   282762 -341.5289016393     755.1960465              0.
NODE  /   282763 -341.5289016393     762.9416379              0.
NODE  /   282764 -341.5289016393     770.6872293              0.
NODE  /   282765 -341.5289016393     778.4328207              0.
NODE  /   282766 -341.5289016393     786.1784121              0.
NODE  /   282767 -341.5289016393     793.9240035              0.
NODE  /   282768 -341.5289016393     801.6695949              0.
NODE  /   282769 -341.5289016393     809.4151863              0.
NODE  /   282770 -341.5289016393     817.1607777              0.
NODE  /   282771 -341.5289016393     824.9063691              0.
NODE  /   282772 -341.5289016393     832.6519605              0.
NODE  /   282773 -341.5289016393     840.3975519              0.
NODE  /   282774 -341.5289016393     848.1431433              0.
NODE  /   282775 -341.5289016393     855.8887347              0.
NODE  /   282776 -341.5289016393     863.6343261              0.
NODE  /   282777 -341.5289016393     871.3799175              0.
NODE  /   282778 -341.5289016393     879.1255089              0.
NODE  /   282779 -341.5289016393     886.8711003              0.
NODE  /   282780 -341.5289016393     894.6166917              0.
NODE  /   282781 -341.5289016393     902.3622831              0.
NODE  /   282782 -341.5289016393     910.1078745              0.
NODE  /   282783 -341.5289016393     917.8534659              0.
NODE  /   282784 -341.5289016393     925.5990573              0.
NODE  /   282785 -341.5289016393     933.3446487              0.
NODE  /   282786 -341.5289016393     941.0902401              0.
NODE  /   282787 -341.5289016393     948.8358315              0.
NODE  /   282788 -341.5289016393     956.5814229              0.
NODE  /   282789 -341.5289016393     964.3270143              0.
NODE  /   282790 -341.5289016393     972.0726057              0.
NODE  /   282791 -341.5289016393     979.8181971              0.
NODE  /   282792 -341.5289016393     987.5637885              0.
NODE  /   282793 -341.5289016393     995.3093799              0.
NODE  /   282794 -341.5289016393    1003.0549713              0.
NODE  /   282795 -341.5289016393    1010.8005627              0.
NODE  /   282796 -341.5289016393    1018.5461541              0.
NODE  /   282797 -341.5289016393    1026.2917455              0.
NODE  /   282798 -341.5289016393    1034.0373369              0.
NODE  /   282799 -341.5289016393    1041.7829283              0.
NODE  /   282800 -341.5289016393    1049.5285197              0.
NODE  /   282801 -341.5289016393    1057.2741111              0.
NODE  /   282802 -341.5289016393    1065.0197025              0.
NODE  /   282803 -333.7668811475   -1057.2723411              0.
NODE  /   282804 -333.7668811475   -1065.0179325              0.
NODE  /   282805 -333.7668811475   -1049.5267497              0.
NODE  /   282806 -333.7668811475   -1041.7811583              0.
NODE  /   282807 -333.7668811475   -1034.0355669              0.
NODE  /   282808 -333.7668811475   -1026.2899755              0.
NODE  /   282809 -333.7668811475   -1018.5443841              0.
NODE  /   282810 -333.7668811475   -1010.7987927              0.
NODE  /   282811 -333.7668811475   -1003.0532013              0.
NODE  /   282812 -333.7668811475    -995.3076099              0.
NODE  /   282813 -333.7668811475    -987.5620185              0.
NODE  /   282814 -333.7668811475    -979.8164271              0.
NODE  /   282815 -333.7668811475    -972.0708357              0.
NODE  /   282816 -333.7668811475    -964.3252443              0.
NODE  /   282817 -333.7668811475    -956.5796529              0.
NODE  /   282818 -333.7668811475    -948.8340615              0.
NODE  /   282819 -333.7668811475    -941.0884701              0.
NODE  /   282820 -333.7668811475    -933.3428787              0.
NODE  /   282821 -333.7668811475    -925.5972873              0.
NODE  /   282822 -333.7668811475    -917.8516959              0.
NODE  /   282823 -333.7668811475    -910.1061045              0.
NODE  /   282824 -333.7668811475    -902.3605131              0.
NODE  /   282825 -333.7668811475    -894.6149217              0.
NODE  /   282826 -333.7668811475    -886.8693303              0.
NODE  /   282827 -333.7668811475    -879.1237389              0.
NODE  /   282828 -333.7668811475    -871.3781475              0.
NODE  /   282829 -333.7668811475    -863.6325561              0.
NODE  /   282830 -333.7668811475    -855.8869647              0.
NODE  /   282831 -333.7668811475    -848.1413733              0.
NODE  /   282832 -333.7668811475    -840.3957819              0.
NODE  /   282833 -333.7668811475    -832.6501905              0.
NODE  /   282834 -333.7668811475 -824.9045990999              0.
NODE  /   282835 -333.7668811475    -817.1590077              0.
NODE  /   282836 -333.7668811475    -809.4134163              0.
NODE  /   282837 -333.7668811475    -801.6678249              0.
NODE  /   282838 -333.7668811475    -793.9222335              0.
NODE  /   282839 -333.7668811475    -786.1766421              0.
NODE  /   282840 -333.7668811475    -778.4310507              0.
NODE  /   282841 -333.7668811475    -770.6854593              0.
NODE  /   282842 -333.7668811475    -762.9398679              0.
NODE  /   282843 -333.7668811475    -755.1942765              0.
NODE  /   282844 -333.7668811475    -747.4486851              0.
NODE  /   282845 -333.7668811475 -739.7030936999              0.
NODE  /   282846 -333.7668811475    -731.9575023              0.
NODE  /   282847 -333.7668811475    -724.2119109              0.
NODE  /   282848 -333.7668811475    -716.4663195              0.
NODE  /   282849 -333.7668811475    -708.7207281              0.
NODE  /   282850 -333.7668811475 -700.9751366999              0.
NODE  /   282851 -333.7668811475    -693.2295453              0.
NODE  /   282852 -333.7668811475    -685.4839539              0.
NODE  /   282853 -333.7668811475    -677.7383625              0.
NODE  /   282854 -333.7668811475    -669.9927711              0.
NODE  /   282855 -333.7668811475    -662.2471797              0.
NODE  /   282856 -333.7668811475    -654.5015883              0.
NODE  /   282857 -333.7668811475    -646.7559969              0.
NODE  /   282858 -333.7668811475    -639.0104055              0.
NODE  /   282859 -333.7668811475    -631.2648141              0.
NODE  /   282860 -333.7668811475    -623.5192227              0.
NODE  /   282861 -333.7668811475    -615.7736313              0.
NODE  /   282862 -333.7668811475    -608.0280399              0.
NODE  /   282863 -333.7668811475    -600.2824485              0.
NODE  /   282864 -333.7668811475    -592.5368571              0.
NODE  /   282865 -333.7668811475    -584.7912657              0.
NODE  /   282866 -333.7668811475    -577.0456743              0.
NODE  /   282867 -333.7668811475    -569.3000829              0.
NODE  /   282868 -333.7668811475    -561.5544915              0.
NODE  /   282869 -333.7668811475    -553.8089001              0.
NODE  /   282870 -333.7668811475    -546.0633087              0.
NODE  /   282871 -333.7668811475    -538.3177173              0.
NODE  /   282872 -333.7668811475    -530.5721259              0.
NODE  /   282873 -333.7668811475    -522.8265345              0.
NODE  /   282874 -333.7668811475    -515.0809431              0.
NODE  /   282875 -333.7668811475    -507.3353517              0.
NODE  /   282876 -333.7668811475    -499.5897603              0.
NODE  /   282877 -333.7668811475    -491.8441689              0.
NODE  /   282878 -333.7668811475    -484.0985775              0.
NODE  /   282879 -333.7668811475    -476.3529861              0.
NODE  /   282880 -333.7668811475    -468.6073947              0.
NODE  /   282881 -333.7668811475    -460.8618033              0.
NODE  /   282882 -333.7668811475    -453.1162119              0.
NODE  /   282883 -333.7668811475    -445.3706205              0.
NODE  /   282884 -333.7668811475    -437.6250291              0.
NODE  /   282885 -333.7668811475    -429.8794377              0.
NODE  /   282886 -333.7668811475    -422.1338463              0.
NODE  /   282887 -333.7668811475    -414.3882549              0.
NODE  /   282888 -333.7668811475    -406.6426635              0.
NODE  /   282889 -333.7668811475    -398.8970721              0.
NODE  /   282890 -333.7668811475    -391.1514807              0.
NODE  /   282891 -333.7668811475    -383.4058893              0.
NODE  /   282892 -333.7668811475    -375.6602979              0.
NODE  /   282893 -333.7668811475    -367.9147065              0.
NODE  /   282894 -333.7668811475    -360.1691151              0.
NODE  /   282895 -333.7668811475 -352.4235236999              0.
NODE  /   282896 -333.7668811475    -344.6779323              0.
NODE  /   282897 -333.7668811475    -336.9323409              0.
NODE  /   282898 -333.7668811475    -329.1867495              0.
NODE  /   282899 -333.7668811475    -321.4411581              0.
NODE  /   282900 -333.7668811475    -313.6955667              0.
NODE  /   282901 -333.7668811475    -305.9499753              0.
NODE  /   282902 -333.7668811475    -298.2043839              0.
NODE  /   282903 -333.7668811475    -290.4587925              0.
NODE  /   282904 -333.7668811475    -282.7132011              0.
NODE  /   282905 -333.7668811475    -274.9676097              0.
NODE  /   282906 -333.7668811475    -267.2220183              0.
NODE  /   282907 -333.7668811475    -259.4764269              0.
NODE  /   282908 -333.7668811475    -251.7308355              0.
NODE  /   282909 -333.7668811475    -243.9852441              0.
NODE  /   282910 -333.7668811475    -236.2396527              0.
NODE  /   282911 -333.7668811475    -228.4940613              0.
NODE  /   282912 -333.7668811475    -220.7484699              0.
NODE  /   282913 -333.7668811475    -213.0028785              0.
NODE  /   282914 -333.7668811475    -205.2572871              0.
NODE  /   282915 -333.7668811475    -197.5116957              0.
NODE  /   282916 -333.7668811475    -189.7661043              0.
NODE  /   282917 -333.7668811475    -182.0205129              0.
NODE  /   282918 -333.7668811475    -174.2749215              0.
NODE  /   282919 -333.7668811475    -166.5293301              0.
NODE  /   282920 -333.7668811475    -158.7837387              0.
NODE  /   282921 -333.7668811475    -151.0381473              0.
NODE  /   282922 -333.7668811475    -143.2925559              0.
NODE  /   282923 -333.7668811475    -135.5469645              0.
NODE  /   282924 -333.7668811475    -127.8013731              0.
NODE  /   282925 -333.7668811475    -120.0557817              0.
NODE  /   282926 -333.7668811475    -112.3101903              0.
NODE  /   282927 -333.7668811475    -104.5645989              0.
NODE  /   282928 -333.7668811475 -96.81900749999              0.
NODE  /   282929 -333.7668811475 -89.07341609999              0.
NODE  /   282930 -333.7668811475     -81.3278247              0.
NODE  /   282931 -333.7668811475     -73.5822333              0.
NODE  /   282932 -333.7668811475 -65.83664189999              0.
NODE  /   282933 -333.7668811475 -58.09105049999              0.
NODE  /   282934 -333.7668811475     -50.3454591              0.
NODE  /   282935 -333.7668811475 -42.59986769999              0.
NODE  /   282936 -333.7668811475     -34.8542763              0.
NODE  /   282937 -333.7668811475 -27.10868489999              0.
NODE  /   282938 -333.7668811475     -19.3630935              0.
NODE  /   282939 -333.7668811475 -11.61750209999              0.
NODE  /   282940 -333.7668811475 -3.871910699999              0.
NODE  /   282941 -333.7668811475 3.8736807000004              0.
NODE  /   282942 -333.7668811475      11.6192721              0.
NODE  /   282943 -333.7668811475      19.3648635              0.
NODE  /   282944 -333.7668811475 27.110454899999              0.
NODE  /   282945 -333.7668811475      34.8560463              0.
NODE  /   282946 -333.7668811475      42.6016377              0.
NODE  /   282947 -333.7668811475      50.3472291              0.
NODE  /   282948 -333.7668811475      58.0928205              0.
NODE  /   282949 -333.7668811475      65.8384119              0.
NODE  /   282950 -333.7668811475      73.5840033              0.
NODE  /   282951 -333.7668811475      81.3295947              0.
NODE  /   282952 -333.7668811475 89.075186099999              0.
NODE  /   282953 -333.7668811475      96.8207775              0.
NODE  /   282954 -333.7668811475     104.5663689              0.
NODE  /   282955 -333.7668811475     112.3119603              0.
NODE  /   282956 -333.7668811475     120.0575517              0.
NODE  /   282957 -333.7668811475     127.8031431              0.
NODE  /   282958 -333.7668811475     135.5487345              0.
NODE  /   282959 -333.7668811475     143.2943259              0.
NODE  /   282960 -333.7668811475     151.0399173              0.
NODE  /   282961 -333.7668811475     158.7855087              0.
NODE  /   282962 -333.7668811475     166.5311001              0.
NODE  /   282963 -333.7668811475     174.2766915              0.
NODE  /   282964 -333.7668811475     182.0222829              0.
NODE  /   282965 -333.7668811475     189.7678743              0.
NODE  /   282966 -333.7668811475     197.5134657              0.
NODE  /   282967 -333.7668811475     205.2590571              0.
NODE  /   282968 -333.7668811475     213.0046485              0.
NODE  /   282969 -333.7668811475     220.7502399              0.
NODE  /   282970 -333.7668811475     228.4958313              0.
NODE  /   282971 -333.7668811475     236.2414227              0.
NODE  /   282972 -333.7668811475     243.9870141              0.
NODE  /   282973 -333.7668811475     251.7326055              0.
NODE  /   282974 -333.7668811475     259.4781969              0.
NODE  /   282975 -333.7668811475     267.2237883              0.
NODE  /   282976 -333.7668811475     274.9693797              0.
NODE  /   282977 -333.7668811475     282.7149711              0.
NODE  /   282978 -333.7668811475     290.4605625              0.
NODE  /   282979 -333.7668811475     298.2061539              0.
NODE  /   282980 -333.7668811475     305.9517453              0.
NODE  /   282981 -333.7668811475     313.6973367              0.
NODE  /   282982 -333.7668811475     321.4429281              0.
NODE  /   282983 -333.7668811475     329.1885195              0.
NODE  /   282984 -333.7668811475     336.9341109              0.
NODE  /   282985 -333.7668811475     344.6797023              0.
NODE  /   282986 -333.7668811475     352.4252937              0.
NODE  /   282987 -333.7668811475     360.1708851              0.
NODE  /   282988 -333.7668811475     367.9164765              0.
NODE  /   282989 -333.7668811475     375.6620679              0.
NODE  /   282990 -333.7668811475     383.4076593              0.
NODE  /   282991 -333.7668811475     391.1532507              0.
NODE  /   282992 -333.7668811475     398.8988421              0.
NODE  /   282993 -333.7668811475     406.6444335              0.
NODE  /   282994 -333.7668811475     414.3900249              0.
NODE  /   282995 -333.7668811475     422.1356163              0.
NODE  /   282996 -333.7668811475     429.8812077              0.
NODE  /   282997 -333.7668811475     437.6267991              0.
NODE  /   282998 -333.7668811475     445.3723905              0.
NODE  /   282999 -333.7668811475     453.1179819              0.
NODE  /   283000 -333.7668811475     460.8635733              0.
NODE  /   283001 -333.7668811475     468.6091647              0.
NODE  /   283002 -333.7668811475     476.3547561              0.
NODE  /   283003 -333.7668811475     484.1003475              0.
NODE  /   283004 -333.7668811475     491.8459389              0.
NODE  /   283005 -333.7668811475     499.5915303              0.
NODE  /   283006 -333.7668811475     507.3371217              0.
NODE  /   283007 -333.7668811475     515.0827131              0.
NODE  /   283008 -333.7668811475     522.8283045              0.
NODE  /   283009 -333.7668811475     530.5738959              0.
NODE  /   283010 -333.7668811475     538.3194873              0.
NODE  /   283011 -333.7668811475     546.0650787              0.
NODE  /   283012 -333.7668811475     553.8106701              0.
NODE  /   283013 -333.7668811475     561.5562615              0.
NODE  /   283014 -333.7668811475     569.3018529              0.
NODE  /   283015 -333.7668811475     577.0474443              0.
NODE  /   283016 -333.7668811475     584.7930357              0.
NODE  /   283017 -333.7668811475     592.5386271              0.
NODE  /   283018 -333.7668811475     600.2842185              0.
NODE  /   283019 -333.7668811475     608.0298099              0.
NODE  /   283020 -333.7668811475     615.7754013              0.
NODE  /   283021 -333.7668811475     623.5209927              0.
NODE  /   283022 -333.7668811475     631.2665841              0.
NODE  /   283023 -333.7668811475     639.0121755              0.
NODE  /   283024 -333.7668811475     646.7577669              0.
NODE  /   283025 -333.7668811475     654.5033583              0.
NODE  /   283026 -333.7668811475     662.2489497              0.
NODE  /   283027 -333.7668811475     669.9945411              0.
NODE  /   283028 -333.7668811475     677.7401325              0.
NODE  /   283029 -333.7668811475     685.4857239              0.
NODE  /   283030 -333.7668811475     693.2313153              0.
NODE  /   283031 -333.7668811475     700.9769067              0.
NODE  /   283032 -333.7668811475     708.7224981              0.
NODE  /   283033 -333.7668811475     716.4680895              0.
NODE  /   283034 -333.7668811475     724.2136809              0.
NODE  /   283035 -333.7668811475     731.9592723              0.
NODE  /   283036 -333.7668811475     739.7048637              0.
NODE  /   283037 -333.7668811475     747.4504551              0.
NODE  /   283038 -333.7668811475     755.1960465              0.
NODE  /   283039 -333.7668811475     762.9416379              0.
NODE  /   283040 -333.7668811475     770.6872293              0.
NODE  /   283041 -333.7668811475     778.4328207              0.
NODE  /   283042 -333.7668811475     786.1784121              0.
NODE  /   283043 -333.7668811475     793.9240035              0.
NODE  /   283044 -333.7668811475     801.6695949              0.
NODE  /   283045 -333.7668811475     809.4151863              0.
NODE  /   283046 -333.7668811475     817.1607777              0.
NODE  /   283047 -333.7668811475     824.9063691              0.
NODE  /   283048 -333.7668811475     832.6519605              0.
NODE  /   283049 -333.7668811475     840.3975519              0.
NODE  /   283050 -333.7668811475     848.1431433              0.
NODE  /   283051 -333.7668811475     855.8887347              0.
NODE  /   283052 -333.7668811475     863.6343261              0.
NODE  /   283053 -333.7668811475     871.3799175              0.
NODE  /   283054 -333.7668811475     879.1255089              0.
NODE  /   283055 -333.7668811475     886.8711003              0.
NODE  /   283056 -333.7668811475     894.6166917              0.
NODE  /   283057 -333.7668811475     902.3622831              0.
NODE  /   283058 -333.7668811475     910.1078745              0.
NODE  /   283059 -333.7668811475     917.8534659              0.
NODE  /   283060 -333.7668811475     925.5990573              0.
NODE  /   283061 -333.7668811475     933.3446487              0.
NODE  /   283062 -333.7668811475     941.0902401              0.
NODE  /   283063 -333.7668811475     948.8358315              0.
NODE  /   283064 -333.7668811475     956.5814229              0.
NODE  /   283065 -333.7668811475     964.3270143              0.
NODE  /   283066 -333.7668811475     972.0726057              0.
NODE  /   283067 -333.7668811475     979.8181971              0.
NODE  /   283068 -333.7668811475     987.5637885              0.
NODE  /   283069 -333.7668811475     995.3093799              0.
NODE  /   283070 -333.7668811475    1003.0549713              0.
NODE  /   283071 -333.7668811475    1010.8005627              0.
NODE  /   283072 -333.7668811475    1018.5461541              0.
NODE  /   283073 -333.7668811475    1026.2917455              0.
NODE  /   283074 -333.7668811475    1034.0373369              0.
NODE  /   283075 -333.7668811475    1041.7829283              0.
NODE  /   283076 -333.7668811475    1049.5285197              0.
NODE  /   283077 -333.7668811475    1057.2741111              0.
NODE  /   283078 -333.7668811475    1065.0197025              0.
NODE  /   283079 -326.0048606557   -1057.2723411              0.
NODE  /   283080 -326.0048606557   -1065.0179325              0.
NODE  /   283081 -326.0048606557   -1049.5267497              0.
NODE  /   283082 -326.0048606557   -1041.7811583              0.
NODE  /   283083 -326.0048606557   -1034.0355669              0.
NODE  /   283084 -326.0048606557   -1026.2899755              0.
NODE  /   283085 -326.0048606557   -1018.5443841              0.
NODE  /   283086 -326.0048606557   -1010.7987927              0.
NODE  /   283087 -326.0048606557   -1003.0532013              0.
NODE  /   283088 -326.0048606557    -995.3076099              0.
NODE  /   283089 -326.0048606557    -987.5620185              0.
NODE  /   283090 -326.0048606557    -979.8164271              0.
NODE  /   283091 -326.0048606557    -972.0708357              0.
NODE  /   283092 -326.0048606557    -964.3252443              0.
NODE  /   283093 -326.0048606557    -956.5796529              0.
NODE  /   283094 -326.0048606557    -948.8340615              0.
NODE  /   283095 -326.0048606557    -941.0884701              0.
NODE  /   283096 -326.0048606557    -933.3428787              0.
NODE  /   283097 -326.0048606557    -925.5972873              0.
NODE  /   283098 -326.0048606557    -917.8516959              0.
NODE  /   283099 -326.0048606557    -910.1061045              0.
NODE  /   283100 -326.0048606557    -902.3605131              0.
NODE  /   283101 -326.0048606557    -894.6149217              0.
NODE  /   283102 -326.0048606557    -886.8693303              0.
NODE  /   283103 -326.0048606557    -879.1237389              0.
NODE  /   283104 -326.0048606557    -871.3781475              0.
NODE  /   283105 -326.0048606557    -863.6325561              0.
NODE  /   283106 -326.0048606557    -855.8869647              0.
NODE  /   283107 -326.0048606557    -848.1413733              0.
NODE  /   283108 -326.0048606557    -840.3957819              0.
NODE  /   283109 -326.0048606557    -832.6501905              0.
NODE  /   283110 -326.0048606557    -824.9045991              0.
NODE  /   283111 -326.0048606557    -817.1590077              0.
NODE  /   283112 -326.0048606557    -809.4134163              0.
NODE  /   283113 -326.0048606557    -801.6678249              0.
NODE  /   283114 -326.0048606557    -793.9222335              0.
NODE  /   283115 -326.0048606557    -786.1766421              0.
NODE  /   283116 -326.0048606557    -778.4310507              0.
NODE  /   283117 -326.0048606557    -770.6854593              0.
NODE  /   283118 -326.0048606557    -762.9398679              0.
NODE  /   283119 -326.0048606557 -755.1942764999              0.
NODE  /   283120 -326.0048606557    -747.4486851              0.
NODE  /   283121 -326.0048606557    -739.7030937              0.
NODE  /   283122 -326.0048606557    -731.9575023              0.
NODE  /   283123 -326.0048606557    -724.2119109              0.
NODE  /   283124 -326.0048606557    -716.4663195              0.
NODE  /   283125 -326.0048606557    -708.7207281              0.
NODE  /   283126 -326.0048606557 -700.9751366999              0.
NODE  /   283127 -326.0048606557    -693.2295453              0.
NODE  /   283128 -326.0048606557    -685.4839539              0.
NODE  /   283129 -326.0048606557    -677.7383625              0.
NODE  /   283130 -326.0048606557    -669.9927711              0.
NODE  /   283131 -326.0048606557    -662.2471797              0.
NODE  /   283132 -326.0048606557    -654.5015883              0.
NODE  /   283133 -326.0048606557    -646.7559969              0.
NODE  /   283134 -326.0048606557    -639.0104055              0.
NODE  /   283135 -326.0048606557    -631.2648141              0.
NODE  /   283136 -326.0048606557    -623.5192227              0.
NODE  /   283137 -326.0048606557    -615.7736313              0.
NODE  /   283138 -326.0048606557    -608.0280399              0.
NODE  /   283139 -326.0048606557    -600.2824485              0.
NODE  /   283140 -326.0048606557    -592.5368571              0.
NODE  /   283141 -326.0048606557    -584.7912657              0.
NODE  /   283142 -326.0048606557    -577.0456743              0.
NODE  /   283143 -326.0048606557    -569.3000829              0.
NODE  /   283144 -326.0048606557    -561.5544915              0.
NODE  /   283145 -326.0048606557    -553.8089001              0.
NODE  /   283146 -326.0048606557    -546.0633087              0.
NODE  /   283147 -326.0048606557    -538.3177173              0.
NODE  /   283148 -326.0048606557    -530.5721259              0.
NODE  /   283149 -326.0048606557    -522.8265345              0.
NODE  /   283150 -326.0048606557    -515.0809431              0.
NODE  /   283151 -326.0048606557    -507.3353517              0.
NODE  /   283152 -326.0048606557    -499.5897603              0.
NODE  /   283153 -326.0048606557    -491.8441689              0.
NODE  /   283154 -326.0048606557 -484.0985774999              0.
NODE  /   283155 -326.0048606557    -476.3529861              0.
NODE  /   283156 -326.0048606557    -468.6073947              0.
NODE  /   283157 -326.0048606557    -460.8618033              0.
NODE  /   283158 -326.0048606557    -453.1162119              0.
NODE  /   283159 -326.0048606557    -445.3706205              0.
NODE  /   283160 -326.0048606557    -437.6250291              0.
NODE  /   283161 -326.0048606557    -429.8794377              0.
NODE  /   283162 -326.0048606557    -422.1338463              0.
NODE  /   283163 -326.0048606557    -414.3882549              0.
NODE  /   283164 -326.0048606557    -406.6426635              0.
NODE  /   283165 -326.0048606557    -398.8970721              0.
NODE  /   283166 -326.0048606557    -391.1514807              0.
NODE  /   283167 -326.0048606557    -383.4058893              0.
NODE  /   283168 -326.0048606557    -375.6602979              0.
NODE  /   283169 -326.0048606557    -367.9147065              0.
NODE  /   283170 -326.0048606557    -360.1691151              0.
NODE  /   283171 -326.0048606557    -352.4235237              0.
NODE  /   283172 -326.0048606557    -344.6779323              0.
NODE  /   283173 -326.0048606557    -336.9323409              0.
NODE  /   283174 -326.0048606557    -329.1867495              0.
NODE  /   283175 -326.0048606557    -321.4411581              0.
NODE  /   283176 -326.0048606557 -313.6955666999              0.
NODE  /   283177 -326.0048606557    -305.9499753              0.
NODE  /   283178 -326.0048606557    -298.2043839              0.
NODE  /   283179 -326.0048606557    -290.4587925              0.
NODE  /   283180 -326.0048606557    -282.7132011              0.
NODE  /   283181 -326.0048606557    -274.9676097              0.
NODE  /   283182 -326.0048606557    -267.2220183              0.
NODE  /   283183 -326.0048606557    -259.4764269              0.
NODE  /   283184 -326.0048606557    -251.7308355              0.
NODE  /   283185 -326.0048606557    -243.9852441              0.
NODE  /   283186 -326.0048606557    -236.2396527              0.
NODE  /   283187 -326.0048606557    -228.4940613              0.
NODE  /   283188 -326.0048606557    -220.7484699              0.
NODE  /   283189 -326.0048606557    -213.0028785              0.
NODE  /   283190 -326.0048606557    -205.2572871              0.
NODE  /   283191 -326.0048606557    -197.5116957              0.
NODE  /   283192 -326.0048606557    -189.7661043              0.
NODE  /   283193 -326.0048606557    -182.0205129              0.
NODE  /   283194 -326.0048606557    -174.2749215              0.
NODE  /   283195 -326.0048606557 -166.5293300999              0.
NODE  /   283196 -326.0048606557    -158.7837387              0.
NODE  /   283197 -326.0048606557    -151.0381473              0.
NODE  /   283198 -326.0048606557    -143.2925559              0.
NODE  /   283199 -326.0048606557    -135.5469645              0.
NODE  /   283200 -326.0048606557    -127.8013731              0.
NODE  /   283201 -326.0048606557    -120.0557817              0.
NODE  /   283202 -326.0048606557    -112.3101903              0.
NODE  /   283203 -326.0048606557    -104.5645989              0.
NODE  /   283204 -326.0048606557 -96.81900749999              0.
NODE  /   283205 -326.0048606557 -89.07341609999              0.
NODE  /   283206 -326.0048606557     -81.3278247              0.
NODE  /   283207 -326.0048606557     -73.5822333              0.
NODE  /   283208 -326.0048606557 -65.83664189999              0.
NODE  /   283209 -326.0048606557 -58.09105049999              0.
NODE  /   283210 -326.0048606557     -50.3454591              0.
NODE  /   283211 -326.0048606557     -42.5998677              0.
NODE  /   283212 -326.0048606557     -34.8542763              0.
NODE  /   283213 -326.0048606557 -27.10868489999              0.
NODE  /   283214 -326.0048606557 -19.36309349999              0.
NODE  /   283215 -326.0048606557     -11.6175021              0.
NODE  /   283216 -326.0048606557 -3.871910699999              0.
NODE  /   283217 -326.0048606557       3.8736807              0.
NODE  /   283218 -326.0048606557      11.6192721              0.
NODE  /   283219 -326.0048606557      19.3648635              0.
NODE  /   283220 -326.0048606557 27.110454899999              0.
NODE  /   283221 -326.0048606557 34.856046299999              0.
NODE  /   283222 -326.0048606557      42.6016377              0.
NODE  /   283223 -326.0048606557      50.3472291              0.
NODE  /   283224 -326.0048606557      58.0928205              0.
NODE  /   283225 -326.0048606557      65.8384119              0.
NODE  /   283226 -326.0048606557      73.5840033              0.
NODE  /   283227 -326.0048606557      81.3295947              0.
NODE  /   283228 -326.0048606557      89.0751861              0.
NODE  /   283229 -326.0048606557      96.8207775              0.
NODE  /   283230 -326.0048606557     104.5663689              0.
NODE  /   283231 -326.0048606557     112.3119603              0.
NODE  /   283232 -326.0048606557     120.0575517              0.
NODE  /   283233 -326.0048606557     127.8031431              0.
NODE  /   283234 -326.0048606557     135.5487345              0.
NODE  /   283235 -326.0048606557     143.2943259              0.
NODE  /   283236 -326.0048606557     151.0399173              0.
NODE  /   283237 -326.0048606557     158.7855087              0.
NODE  /   283238 -326.0048606557     166.5311001              0.
NODE  /   283239 -326.0048606557     174.2766915              0.
NODE  /   283240 -326.0048606557     182.0222829              0.
NODE  /   283241 -326.0048606557     189.7678743              0.
NODE  /   283242 -326.0048606557     197.5134657              0.
NODE  /   283243 -326.0048606557     205.2590571              0.
NODE  /   283244 -326.0048606557     213.0046485              0.
NODE  /   283245 -326.0048606557     220.7502399              0.
NODE  /   283246 -326.0048606557     228.4958313              0.
NODE  /   283247 -326.0048606557     236.2414227              0.
NODE  /   283248 -326.0048606557     243.9870141              0.
NODE  /   283249 -326.0048606557     251.7326055              0.
NODE  /   283250 -326.0048606557     259.4781969              0.
NODE  /   283251 -326.0048606557     267.2237883              0.
NODE  /   283252 -326.0048606557     274.9693797              0.
NODE  /   283253 -326.0048606557     282.7149711              0.
NODE  /   283254 -326.0048606557     290.4605625              0.
NODE  /   283255 -326.0048606557     298.2061539              0.
NODE  /   283256 -326.0048606557     305.9517453              0.
NODE  /   283257 -326.0048606557     313.6973367              0.
NODE  /   283258 -326.0048606557     321.4429281              0.
NODE  /   283259 -326.0048606557     329.1885195              0.
NODE  /   283260 -326.0048606557     336.9341109              0.
NODE  /   283261 -326.0048606557     344.6797023              0.
NODE  /   283262 -326.0048606557     352.4252937              0.
NODE  /   283263 -326.0048606557     360.1708851              0.
NODE  /   283264 -326.0048606557     367.9164765              0.
NODE  /   283265 -326.0048606557     375.6620679              0.
NODE  /   283266 -326.0048606557     383.4076593              0.
NODE  /   283267 -326.0048606557     391.1532507              0.
NODE  /   283268 -326.0048606557     398.8988421              0.
NODE  /   283269 -326.0048606557     406.6444335              0.
NODE  /   283270 -326.0048606557     414.3900249              0.
NODE  /   283271 -326.0048606557     422.1356163              0.
NODE  /   283272 -326.0048606557     429.8812077              0.
NODE  /   283273 -326.0048606557     437.6267991              0.
NODE  /   283274 -326.0048606557     445.3723905              0.
NODE  /   283275 -326.0048606557     453.1179819              0.
NODE  /   283276 -326.0048606557     460.8635733              0.
NODE  /   283277 -326.0048606557     468.6091647              0.
NODE  /   283278 -326.0048606557     476.3547561              0.
NODE  /   283279 -326.0048606557     484.1003475              0.
NODE  /   283280 -326.0048606557     491.8459389              0.
NODE  /   283281 -326.0048606557     499.5915303              0.
NODE  /   283282 -326.0048606557     507.3371217              0.
NODE  /   283283 -326.0048606557     515.0827131              0.
NODE  /   283284 -326.0048606557     522.8283045              0.
NODE  /   283285 -326.0048606557     530.5738959              0.
NODE  /   283286 -326.0048606557     538.3194873              0.
NODE  /   283287 -326.0048606557     546.0650787              0.
NODE  /   283288 -326.0048606557     553.8106701              0.
NODE  /   283289 -326.0048606557     561.5562615              0.
NODE  /   283290 -326.0048606557     569.3018529              0.
NODE  /   283291 -326.0048606557     577.0474443              0.
NODE  /   283292 -326.0048606557     584.7930357              0.
NODE  /   283293 -326.0048606557     592.5386271              0.
NODE  /   283294 -326.0048606557     600.2842185              0.
NODE  /   283295 -326.0048606557     608.0298099              0.
NODE  /   283296 -326.0048606557     615.7754013              0.
NODE  /   283297 -326.0048606557     623.5209927              0.
NODE  /   283298 -326.0048606557     631.2665841              0.
NODE  /   283299 -326.0048606557     639.0121755              0.
NODE  /   283300 -326.0048606557     646.7577669              0.
NODE  /   283301 -326.0048606557     654.5033583              0.
NODE  /   283302 -326.0048606557     662.2489497              0.
NODE  /   283303 -326.0048606557     669.9945411              0.
NODE  /   283304 -326.0048606557     677.7401325              0.
NODE  /   283305 -326.0048606557     685.4857239              0.
NODE  /   283306 -326.0048606557     693.2313153              0.
NODE  /   283307 -326.0048606557     700.9769067              0.
NODE  /   283308 -326.0048606557     708.7224981              0.
NODE  /   283309 -326.0048606557     716.4680895              0.
NODE  /   283310 -326.0048606557     724.2136809              0.
NODE  /   283311 -326.0048606557     731.9592723              0.
NODE  /   283312 -326.0048606557     739.7048637              0.
NODE  /   283313 -326.0048606557     747.4504551              0.
NODE  /   283314 -326.0048606557     755.1960465              0.
NODE  /   283315 -326.0048606557     762.9416379              0.
NODE  /   283316 -326.0048606557     770.6872293              0.
NODE  /   283317 -326.0048606557     778.4328207              0.
NODE  /   283318 -326.0048606557     786.1784121              0.
NODE  /   283319 -326.0048606557     793.9240035              0.
NODE  /   283320 -326.0048606557     801.6695949              0.
NODE  /   283321 -326.0048606557     809.4151863              0.
NODE  /   283322 -326.0048606557     817.1607777              0.
NODE  /   283323 -326.0048606557     824.9063691              0.
NODE  /   283324 -326.0048606557     832.6519605              0.
NODE  /   283325 -326.0048606557     840.3975519              0.
NODE  /   283326 -326.0048606557     848.1431433              0.
NODE  /   283327 -326.0048606557     855.8887347              0.
NODE  /   283328 -326.0048606557     863.6343261              0.
NODE  /   283329 -326.0048606557     871.3799175              0.
NODE  /   283330 -326.0048606557     879.1255089              0.
NODE  /   283331 -326.0048606557     886.8711003              0.
NODE  /   283332 -326.0048606557     894.6166917              0.
NODE  /   283333 -326.0048606557     902.3622831              0.
NODE  /   283334 -326.0048606557     910.1078745              0.
NODE  /   283335 -326.0048606557     917.8534659              0.
NODE  /   283336 -326.0048606557     925.5990573              0.
NODE  /   283337 -326.0048606557     933.3446487              0.
NODE  /   283338 -326.0048606557     941.0902401              0.
NODE  /   283339 -326.0048606557     948.8358315              0.
NODE  /   283340 -326.0048606557     956.5814229              0.
NODE  /   283341 -326.0048606557     964.3270143              0.
NODE  /   283342 -326.0048606557     972.0726057              0.
NODE  /   283343 -326.0048606557     979.8181971              0.
NODE  /   283344 -326.0048606557     987.5637885              0.
NODE  /   283345 -326.0048606557     995.3093799              0.
NODE  /   283346 -326.0048606557    1003.0549713              0.
NODE  /   283347 -326.0048606557    1010.8005627              0.
NODE  /   283348 -326.0048606557    1018.5461541              0.
NODE  /   283349 -326.0048606557    1026.2917455              0.
NODE  /   283350 -326.0048606557    1034.0373369              0.
NODE  /   283351 -326.0048606557    1041.7829283              0.
NODE  /   283352 -326.0048606557    1049.5285197              0.
NODE  /   283353 -326.0048606557    1057.2741111              0.
NODE  /   283354 -326.0048606557    1065.0197025              0.
NODE  /   283355 -318.2428401639   -1057.2723411              0.
NODE  /   283356 -318.2428401639   -1065.0179325              0.
NODE  /   283357 -318.2428401639   -1049.5267497              0.
NODE  /   283358 -318.2428401639   -1041.7811583              0.
NODE  /   283359 -318.2428401639   -1034.0355669              0.
NODE  /   283360 -318.2428401639   -1026.2899755              0.
NODE  /   283361 -318.2428401639   -1018.5443841              0.
NODE  /   283362 -318.2428401639   -1010.7987927              0.
NODE  /   283363 -318.2428401639   -1003.0532013              0.
NODE  /   283364 -318.2428401639    -995.3076099              0.
NODE  /   283365 -318.2428401639    -987.5620185              0.
NODE  /   283366 -318.2428401639    -979.8164271              0.
NODE  /   283367 -318.2428401639    -972.0708357              0.
NODE  /   283368 -318.2428401639    -964.3252443              0.
NODE  /   283369 -318.2428401639    -956.5796529              0.
NODE  /   283370 -318.2428401639    -948.8340615              0.
NODE  /   283371 -318.2428401639    -941.0884701              0.
NODE  /   283372 -318.2428401639    -933.3428787              0.
NODE  /   283373 -318.2428401639    -925.5972873              0.
NODE  /   283374 -318.2428401639    -917.8516959              0.
NODE  /   283375 -318.2428401639    -910.1061045              0.
NODE  /   283376 -318.2428401639    -902.3605131              0.
NODE  /   283377 -318.2428401639    -894.6149217              0.
NODE  /   283378 -318.2428401639    -886.8693303              0.
NODE  /   283379 -318.2428401639    -879.1237389              0.
NODE  /   283380 -318.2428401639 -871.3781474999              0.
NODE  /   283381 -318.2428401639    -863.6325561              0.
NODE  /   283382 -318.2428401639    -855.8869647              0.
NODE  /   283383 -318.2428401639    -848.1413733              0.
NODE  /   283384 -318.2428401639    -840.3957819              0.
NODE  /   283385 -318.2428401639    -832.6501905              0.
NODE  /   283386 -318.2428401639    -824.9045991              0.
NODE  /   283387 -318.2428401639    -817.1590077              0.
NODE  /   283388 -318.2428401639    -809.4134163              0.
NODE  /   283389 -318.2428401639    -801.6678249              0.
NODE  /   283390 -318.2428401639    -793.9222335              0.
NODE  /   283391 -318.2428401639    -786.1766421              0.
NODE  /   283392 -318.2428401639    -778.4310507              0.
NODE  /   283393 -318.2428401639    -770.6854593              0.
NODE  /   283394 -318.2428401639    -762.9398679              0.
NODE  /   283395 -318.2428401639    -755.1942765              0.
NODE  /   283396 -318.2428401639    -747.4486851              0.
NODE  /   283397 -318.2428401639 -739.7030936999              0.
NODE  /   283398 -318.2428401639    -731.9575023              0.
NODE  /   283399 -318.2428401639    -724.2119109              0.
NODE  /   283400 -318.2428401639    -716.4663195              0.
NODE  /   283401 -318.2428401639    -708.7207281              0.
NODE  /   283402 -318.2428401639    -700.9751367              0.
NODE  /   283403 -318.2428401639    -693.2295453              0.
NODE  /   283404 -318.2428401639    -685.4839539              0.
NODE  /   283405 -318.2428401639    -677.7383625              0.
NODE  /   283406 -318.2428401639    -669.9927711              0.
NODE  /   283407 -318.2428401639    -662.2471797              0.
NODE  /   283408 -318.2428401639    -654.5015883              0.
NODE  /   283409 -318.2428401639    -646.7559969              0.
NODE  /   283410 -318.2428401639    -639.0104055              0.
NODE  /   283411 -318.2428401639    -631.2648141              0.
NODE  /   283412 -318.2428401639    -623.5192227              0.
NODE  /   283413 -318.2428401639 -615.7736312999              0.
NODE  /   283414 -318.2428401639    -608.0280399              0.
NODE  /   283415 -318.2428401639    -600.2824485              0.
NODE  /   283416 -318.2428401639    -592.5368571              0.
NODE  /   283417 -318.2428401639    -584.7912657              0.
NODE  /   283418 -318.2428401639    -577.0456743              0.
NODE  /   283419 -318.2428401639    -569.3000829              0.
NODE  /   283420 -318.2428401639    -561.5544915              0.
NODE  /   283421 -318.2428401639    -553.8089001              0.
NODE  /   283422 -318.2428401639 -546.0633086999              0.
NODE  /   283423 -318.2428401639    -538.3177173              0.
NODE  /   283424 -318.2428401639    -530.5721259              0.
NODE  /   283425 -318.2428401639    -522.8265345              0.
NODE  /   283426 -318.2428401639    -515.0809431              0.
NODE  /   283427 -318.2428401639    -507.3353517              0.
NODE  /   283428 -318.2428401639    -499.5897603              0.
NODE  /   283429 -318.2428401639    -491.8441689              0.
NODE  /   283430 -318.2428401639    -484.0985775              0.
NODE  /   283431 -318.2428401639    -476.3529861              0.
NODE  /   283432 -318.2428401639    -468.6073947              0.
NODE  /   283433 -318.2428401639    -460.8618033              0.
NODE  /   283434 -318.2428401639    -453.1162119              0.
NODE  /   283435 -318.2428401639    -445.3706205              0.
NODE  /   283436 -318.2428401639    -437.6250291              0.
NODE  /   283437 -318.2428401639    -429.8794377              0.
NODE  /   283438 -318.2428401639    -422.1338463              0.
NODE  /   283439 -318.2428401639    -414.3882549              0.
NODE  /   283440 -318.2428401639    -406.6426635              0.
NODE  /   283441 -318.2428401639    -398.8970721              0.
NODE  /   283442 -318.2428401639    -391.1514807              0.
NODE  /   283443 -318.2428401639    -383.4058893              0.
NODE  /   283444 -318.2428401639    -375.6602979              0.
NODE  /   283445 -318.2428401639    -367.9147065              0.
NODE  /   283446 -318.2428401639    -360.1691151              0.
NODE  /   283447 -318.2428401639 -352.4235236999              0.
NODE  /   283448 -318.2428401639    -344.6779323              0.
NODE  /   283449 -318.2428401639    -336.9323409              0.
NODE  /   283450 -318.2428401639    -329.1867495              0.
NODE  /   283451 -318.2428401639    -321.4411581              0.
NODE  /   283452 -318.2428401639 -313.6955666999              0.
NODE  /   283453 -318.2428401639    -305.9499753              0.
NODE  /   283454 -318.2428401639    -298.2043839              0.
NODE  /   283455 -318.2428401639    -290.4587925              0.
NODE  /   283456 -318.2428401639    -282.7132011              0.
NODE  /   283457 -318.2428401639    -274.9676097              0.
NODE  /   283458 -318.2428401639    -267.2220183              0.
NODE  /   283459 -318.2428401639    -259.4764269              0.
NODE  /   283460 -318.2428401639    -251.7308355              0.
NODE  /   283461 -318.2428401639    -243.9852441              0.
NODE  /   283462 -318.2428401639    -236.2396527              0.
NODE  /   283463 -318.2428401639    -228.4940613              0.
NODE  /   283464 -318.2428401639    -220.7484699              0.
NODE  /   283465 -318.2428401639 -213.0028784999              0.
NODE  /   283466 -318.2428401639    -205.2572871              0.
NODE  /   283467 -318.2428401639    -197.5116957              0.
NODE  /   283468 -318.2428401639    -189.7661043              0.
NODE  /   283469 -318.2428401639    -182.0205129              0.
NODE  /   283470 -318.2428401639    -174.2749215              0.
NODE  /   283471 -318.2428401639 -166.5293300999              0.
NODE  /   283472 -318.2428401639    -158.7837387              0.
NODE  /   283473 -318.2428401639    -151.0381473              0.
NODE  /   283474 -318.2428401639    -143.2925559              0.
NODE  /   283475 -318.2428401639    -135.5469645              0.
NODE  /   283476 -318.2428401639    -127.8013731              0.
NODE  /   283477 -318.2428401639    -120.0557817              0.
NODE  /   283478 -318.2428401639    -112.3101903              0.
NODE  /   283479 -318.2428401639    -104.5645989              0.
NODE  /   283480 -318.2428401639 -96.81900749999              0.
NODE  /   283481 -318.2428401639 -89.07341609999              0.
NODE  /   283482 -318.2428401639     -81.3278247              0.
NODE  /   283483 -318.2428401639     -73.5822333              0.
NODE  /   283484 -318.2428401639 -65.83664189999              0.
NODE  /   283485 -318.2428401639 -58.09105049999              0.
NODE  /   283486 -318.2428401639     -50.3454591              0.
NODE  /   283487 -318.2428401639     -42.5998677              0.
NODE  /   283488 -318.2428401639     -34.8542763              0.
NODE  /   283489 -318.2428401639 -27.10868489999              0.
NODE  /   283490 -318.2428401639 -19.36309349999              0.
NODE  /   283491 -318.2428401639 -11.61750209999              0.
NODE  /   283492 -318.2428401639      -3.8719107              0.
NODE  /   283493 -318.2428401639       3.8736807              0.
NODE  /   283494 -318.2428401639      11.6192721              0.
NODE  /   283495 -318.2428401639      19.3648635              0.
NODE  /   283496 -318.2428401639 27.110454899999              0.
NODE  /   283497 -318.2428401639      34.8560463              0.
NODE  /   283498 -318.2428401639      42.6016377              0.
NODE  /   283499 -318.2428401639      50.3472291              0.
NODE  /   283500 -318.2428401639      58.0928205              0.
NODE  /   283501 -318.2428401639      65.8384119              0.
NODE  /   283502 -318.2428401639      73.5840033              0.
NODE  /   283503 -318.2428401639      81.3295947              0.
NODE  /   283504 -318.2428401639      89.0751861              0.
NODE  /   283505 -318.2428401639      96.8207775              0.
NODE  /   283506 -318.2428401639     104.5663689              0.
NODE  /   283507 -318.2428401639     112.3119603              0.
NODE  /   283508 -318.2428401639     120.0575517              0.
NODE  /   283509 -318.2428401639     127.8031431              0.
NODE  /   283510 -318.2428401639     135.5487345              0.
NODE  /   283511 -318.2428401639     143.2943259              0.
NODE  /   283512 -318.2428401639     151.0399173              0.
NODE  /   283513 -318.2428401639     158.7855087              0.
NODE  /   283514 -318.2428401639     166.5311001              0.
NODE  /   283515 -318.2428401639     174.2766915              0.
NODE  /   283516 -318.2428401639     182.0222829              0.
NODE  /   283517 -318.2428401639     189.7678743              0.
NODE  /   283518 -318.2428401639     197.5134657              0.
NODE  /   283519 -318.2428401639     205.2590571              0.
NODE  /   283520 -318.2428401639     213.0046485              0.
NODE  /   283521 -318.2428401639     220.7502399              0.
NODE  /   283522 -318.2428401639     228.4958313              0.
NODE  /   283523 -318.2428401639     236.2414227              0.
NODE  /   283524 -318.2428401639     243.9870141              0.
NODE  /   283525 -318.2428401639     251.7326055              0.
NODE  /   283526 -318.2428401639     259.4781969              0.
NODE  /   283527 -318.2428401639     267.2237883              0.
NODE  /   283528 -318.2428401639     274.9693797              0.
NODE  /   283529 -318.2428401639     282.7149711              0.
NODE  /   283530 -318.2428401639     290.4605625              0.
NODE  /   283531 -318.2428401639     298.2061539              0.
NODE  /   283532 -318.2428401639     305.9517453              0.
NODE  /   283533 -318.2428401639     313.6973367              0.
NODE  /   283534 -318.2428401639     321.4429281              0.
NODE  /   283535 -318.2428401639     329.1885195              0.
NODE  /   283536 -318.2428401639     336.9341109              0.
NODE  /   283537 -318.2428401639     344.6797023              0.
NODE  /   283538 -318.2428401639     352.4252937              0.
NODE  /   283539 -318.2428401639     360.1708851              0.
NODE  /   283540 -318.2428401639     367.9164765              0.
NODE  /   283541 -318.2428401639     375.6620679              0.
NODE  /   283542 -318.2428401639     383.4076593              0.
NODE  /   283543 -318.2428401639     391.1532507              0.
NODE  /   283544 -318.2428401639     398.8988421              0.
NODE  /   283545 -318.2428401639     406.6444335              0.
NODE  /   283546 -318.2428401639     414.3900249              0.
NODE  /   283547 -318.2428401639     422.1356163              0.
NODE  /   283548 -318.2428401639     429.8812077              0.
NODE  /   283549 -318.2428401639     437.6267991              0.
NODE  /   283550 -318.2428401639     445.3723905              0.
NODE  /   283551 -318.2428401639     453.1179819              0.
NODE  /   283552 -318.2428401639     460.8635733              0.
NODE  /   283553 -318.2428401639     468.6091647              0.
NODE  /   283554 -318.2428401639     476.3547561              0.
NODE  /   283555 -318.2428401639     484.1003475              0.
NODE  /   283556 -318.2428401639     491.8459389              0.
NODE  /   283557 -318.2428401639     499.5915303              0.
NODE  /   283558 -318.2428401639     507.3371217              0.
NODE  /   283559 -318.2428401639     515.0827131              0.
NODE  /   283560 -318.2428401639     522.8283045              0.
NODE  /   283561 -318.2428401639     530.5738959              0.
NODE  /   283562 -318.2428401639     538.3194873              0.
NODE  /   283563 -318.2428401639     546.0650787              0.
NODE  /   283564 -318.2428401639     553.8106701              0.
NODE  /   283565 -318.2428401639     561.5562615              0.
NODE  /   283566 -318.2428401639     569.3018529              0.
NODE  /   283567 -318.2428401639     577.0474443              0.
NODE  /   283568 -318.2428401639     584.7930357              0.
NODE  /   283569 -318.2428401639     592.5386271              0.
NODE  /   283570 -318.2428401639     600.2842185              0.
NODE  /   283571 -318.2428401639     608.0298099              0.
NODE  /   283572 -318.2428401639     615.7754013              0.
NODE  /   283573 -318.2428401639     623.5209927              0.
NODE  /   283574 -318.2428401639     631.2665841              0.
NODE  /   283575 -318.2428401639     639.0121755              0.
NODE  /   283576 -318.2428401639     646.7577669              0.
NODE  /   283577 -318.2428401639     654.5033583              0.
NODE  /   283578 -318.2428401639     662.2489497              0.
NODE  /   283579 -318.2428401639     669.9945411              0.
NODE  /   283580 -318.2428401639     677.7401325              0.
NODE  /   283581 -318.2428401639     685.4857239              0.
NODE  /   283582 -318.2428401639     693.2313153              0.
NODE  /   283583 -318.2428401639     700.9769067              0.
NODE  /   283584 -318.2428401639     708.7224981              0.
NODE  /   283585 -318.2428401639     716.4680895              0.
NODE  /   283586 -318.2428401639     724.2136809              0.
NODE  /   283587 -318.2428401639     731.9592723              0.
NODE  /   283588 -318.2428401639     739.7048637              0.
NODE  /   283589 -318.2428401639     747.4504551              0.
NODE  /   283590 -318.2428401639     755.1960465              0.
NODE  /   283591 -318.2428401639     762.9416379              0.
NODE  /   283592 -318.2428401639     770.6872293              0.
NODE  /   283593 -318.2428401639     778.4328207              0.
NODE  /   283594 -318.2428401639     786.1784121              0.
NODE  /   283595 -318.2428401639     793.9240035              0.
NODE  /   283596 -318.2428401639     801.6695949              0.
NODE  /   283597 -318.2428401639     809.4151863              0.
NODE  /   283598 -318.2428401639     817.1607777              0.
NODE  /   283599 -318.2428401639     824.9063691              0.
NODE  /   283600 -318.2428401639     832.6519605              0.
NODE  /   283601 -318.2428401639     840.3975519              0.
NODE  /   283602 -318.2428401639     848.1431433              0.
NODE  /   283603 -318.2428401639     855.8887347              0.
NODE  /   283604 -318.2428401639     863.6343261              0.
NODE  /   283605 -318.2428401639     871.3799175              0.
NODE  /   283606 -318.2428401639     879.1255089              0.
NODE  /   283607 -318.2428401639     886.8711003              0.
NODE  /   283608 -318.2428401639     894.6166917              0.
NODE  /   283609 -318.2428401639     902.3622831              0.
NODE  /   283610 -318.2428401639     910.1078745              0.
NODE  /   283611 -318.2428401639     917.8534659              0.
NODE  /   283612 -318.2428401639     925.5990573              0.
NODE  /   283613 -318.2428401639     933.3446487              0.
NODE  /   283614 -318.2428401639     941.0902401              0.
NODE  /   283615 -318.2428401639     948.8358315              0.
NODE  /   283616 -318.2428401639     956.5814229              0.
NODE  /   283617 -318.2428401639     964.3270143              0.
NODE  /   283618 -318.2428401639     972.0726057              0.
NODE  /   283619 -318.2428401639     979.8181971              0.
NODE  /   283620 -318.2428401639     987.5637885              0.
NODE  /   283621 -318.2428401639     995.3093799              0.
NODE  /   283622 -318.2428401639    1003.0549713              0.
NODE  /   283623 -318.2428401639    1010.8005627              0.
NODE  /   283624 -318.2428401639    1018.5461541              0.
NODE  /   283625 -318.2428401639    1026.2917455              0.
NODE  /   283626 -318.2428401639    1034.0373369              0.
NODE  /   283627 -318.2428401639    1041.7829283              0.
NODE  /   283628 -318.2428401639    1049.5285197              0.
NODE  /   283629 -318.2428401639    1057.2741111              0.
NODE  /   283630 -318.2428401639    1065.0197025              0.
NODE  /   283631 -310.4808196721   -1057.2723411              0.
NODE  /   283632 -310.4808196721   -1065.0179325              0.
NODE  /   283633 -310.4808196721   -1049.5267497              0.
NODE  /   283634 -310.4808196721   -1041.7811583              0.
NODE  /   283635 -310.4808196721   -1034.0355669              0.
NODE  /   283636 -310.4808196721   -1026.2899755              0.
NODE  /   283637 -310.4808196721   -1018.5443841              0.
NODE  /   283638 -310.4808196721   -1010.7987927              0.
NODE  /   283639 -310.4808196721   -1003.0532013              0.
NODE  /   283640 -310.4808196721    -995.3076099              0.
NODE  /   283641 -310.4808196721    -987.5620185              0.
NODE  /   283642 -310.4808196721 -979.8164270999              0.
NODE  /   283643 -310.4808196721    -972.0708357              0.
NODE  /   283644 -310.4808196721    -964.3252443              0.
NODE  /   283645 -310.4808196721    -956.5796529              0.
NODE  /   283646 -310.4808196721    -948.8340615              0.
NODE  /   283647 -310.4808196721    -941.0884701              0.
NODE  /   283648 -310.4808196721    -933.3428787              0.
NODE  /   283649 -310.4808196721    -925.5972873              0.
NODE  /   283650 -310.4808196721    -917.8516959              0.
NODE  /   283651 -310.4808196721    -910.1061045              0.
NODE  /   283652 -310.4808196721    -902.3605131              0.
NODE  /   283653 -310.4808196721    -894.6149217              0.
NODE  /   283654 -310.4808196721    -886.8693303              0.
NODE  /   283655 -310.4808196721 -879.1237388999              0.
NODE  /   283656 -310.4808196721    -871.3781475              0.
NODE  /   283657 -310.4808196721    -863.6325561              0.
NODE  /   283658 -310.4808196721    -855.8869647              0.
NODE  /   283659 -310.4808196721    -848.1413733              0.
NODE  /   283660 -310.4808196721    -840.3957819              0.
NODE  /   283661 -310.4808196721    -832.6501905              0.
NODE  /   283662 -310.4808196721    -824.9045991              0.
NODE  /   283663 -310.4808196721    -817.1590077              0.
NODE  /   283664 -310.4808196721    -809.4134163              0.
NODE  /   283665 -310.4808196721    -801.6678249              0.
NODE  /   283666 -310.4808196721    -793.9222335              0.
NODE  /   283667 -310.4808196721    -786.1766421              0.
NODE  /   283668 -310.4808196721    -778.4310507              0.
NODE  /   283669 -310.4808196721    -770.6854593              0.
NODE  /   283670 -310.4808196721    -762.9398679              0.
NODE  /   283671 -310.4808196721    -755.1942765              0.
NODE  /   283672 -310.4808196721    -747.4486851              0.
NODE  /   283673 -310.4808196721    -739.7030937              0.
NODE  /   283674 -310.4808196721    -731.9575023              0.
NODE  /   283675 -310.4808196721    -724.2119109              0.
NODE  /   283676 -310.4808196721    -716.4663195              0.
NODE  /   283677 -310.4808196721    -708.7207281              0.
NODE  /   283678 -310.4808196721    -700.9751367              0.
NODE  /   283679 -310.4808196721 -693.2295452999              0.
NODE  /   283680 -310.4808196721    -685.4839539              0.
NODE  /   283681 -310.4808196721    -677.7383625              0.
NODE  /   283682 -310.4808196721    -669.9927711              0.
NODE  /   283683 -310.4808196721    -662.2471797              0.
NODE  /   283684 -310.4808196721    -654.5015883              0.
NODE  /   283685 -310.4808196721    -646.7559969              0.
NODE  /   283686 -310.4808196721    -639.0104055              0.
NODE  /   283687 -310.4808196721    -631.2648141              0.
NODE  /   283688 -310.4808196721    -623.5192227              0.
NODE  /   283689 -310.4808196721    -615.7736313              0.
NODE  /   283690 -310.4808196721    -608.0280399              0.
NODE  /   283691 -310.4808196721    -600.2824485              0.
NODE  /   283692 -310.4808196721    -592.5368571              0.
NODE  /   283693 -310.4808196721    -584.7912657              0.
NODE  /   283694 -310.4808196721    -577.0456743              0.
NODE  /   283695 -310.4808196721    -569.3000829              0.
NODE  /   283696 -310.4808196721    -561.5544915              0.
NODE  /   283697 -310.4808196721    -553.8089001              0.
NODE  /   283698 -310.4808196721    -546.0633087              0.
NODE  /   283699 -310.4808196721    -538.3177173              0.
NODE  /   283700 -310.4808196721    -530.5721259              0.
NODE  /   283701 -310.4808196721    -522.8265345              0.
NODE  /   283702 -310.4808196721    -515.0809431              0.
NODE  /   283703 -310.4808196721    -507.3353517              0.
NODE  /   283704 -310.4808196721    -499.5897603              0.
NODE  /   283705 -310.4808196721    -491.8441689              0.
NODE  /   283706 -310.4808196721    -484.0985775              0.
NODE  /   283707 -310.4808196721    -476.3529861              0.
NODE  /   283708 -310.4808196721    -468.6073947              0.
NODE  /   283709 -310.4808196721    -460.8618033              0.
NODE  /   283710 -310.4808196721    -453.1162119              0.
NODE  /   283711 -310.4808196721    -445.3706205              0.
NODE  /   283712 -310.4808196721 -437.6250290999              0.
NODE  /   283713 -310.4808196721    -429.8794377              0.
NODE  /   283714 -310.4808196721    -422.1338463              0.
NODE  /   283715 -310.4808196721    -414.3882549              0.
NODE  /   283716 -310.4808196721    -406.6426635              0.
NODE  /   283717 -310.4808196721    -398.8970721              0.
NODE  /   283718 -310.4808196721    -391.1514807              0.
NODE  /   283719 -310.4808196721    -383.4058893              0.
NODE  /   283720 -310.4808196721    -375.6602979              0.
NODE  /   283721 -310.4808196721    -367.9147065              0.
NODE  /   283722 -310.4808196721    -360.1691151              0.
NODE  /   283723 -310.4808196721 -352.4235236999              0.
NODE  /   283724 -310.4808196721    -344.6779323              0.
NODE  /   283725 -310.4808196721    -336.9323409              0.
NODE  /   283726 -310.4808196721    -329.1867495              0.
NODE  /   283727 -310.4808196721    -321.4411581              0.
NODE  /   283728 -310.4808196721    -313.6955667              0.
NODE  /   283729 -310.4808196721    -305.9499753              0.
NODE  /   283730 -310.4808196721    -298.2043839              0.
NODE  /   283731 -310.4808196721    -290.4587925              0.
NODE  /   283732 -310.4808196721    -282.7132011              0.
NODE  /   283733 -310.4808196721    -274.9676097              0.
NODE  /   283734 -310.4808196721    -267.2220183              0.
NODE  /   283735 -310.4808196721    -259.4764269              0.
NODE  /   283736 -310.4808196721    -251.7308355              0.
NODE  /   283737 -310.4808196721    -243.9852441              0.
NODE  /   283738 -310.4808196721    -236.2396527              0.
NODE  /   283739 -310.4808196721    -228.4940613              0.
NODE  /   283740 -310.4808196721    -220.7484699              0.
NODE  /   283741 -310.4808196721    -213.0028785              0.
NODE  /   283742 -310.4808196721    -205.2572871              0.
NODE  /   283743 -310.4808196721    -197.5116957              0.
NODE  /   283744 -310.4808196721    -189.7661043              0.
NODE  /   283745 -310.4808196721    -182.0205129              0.
NODE  /   283746 -310.4808196721    -174.2749215              0.
NODE  /   283747 -310.4808196721 -166.5293300999              0.
NODE  /   283748 -310.4808196721    -158.7837387              0.
NODE  /   283749 -310.4808196721    -151.0381473              0.
NODE  /   283750 -310.4808196721    -143.2925559              0.
NODE  /   283751 -310.4808196721    -135.5469645              0.
NODE  /   283752 -310.4808196721    -127.8013731              0.
NODE  /   283753 -310.4808196721    -120.0557817              0.
NODE  /   283754 -310.4808196721    -112.3101903              0.
NODE  /   283755 -310.4808196721    -104.5645989              0.
NODE  /   283756 -310.4808196721 -96.81900749999              0.
NODE  /   283757 -310.4808196721 -89.07341609999              0.
NODE  /   283758 -310.4808196721     -81.3278247              0.
NODE  /   283759 -310.4808196721     -73.5822333              0.
NODE  /   283760 -310.4808196721 -65.83664189999              0.
NODE  /   283761 -310.4808196721 -58.09105049999              0.
NODE  /   283762 -310.4808196721     -50.3454591              0.
NODE  /   283763 -310.4808196721     -42.5998677              0.
NODE  /   283764 -310.4808196721     -34.8542763              0.
NODE  /   283765 -310.4808196721 -27.10868489999              0.
NODE  /   283766 -310.4808196721 -19.36309349999              0.
NODE  /   283767 -310.4808196721 -11.61750209999              0.
NODE  /   283768 -310.4808196721 -3.871910699999              0.
NODE  /   283769 -310.4808196721 3.8736806999995              0.
NODE  /   283770 -310.4808196721      11.6192721              0.
NODE  /   283771 -310.4808196721      19.3648635              0.
NODE  /   283772 -310.4808196721 27.110454899999              0.
NODE  /   283773 -310.4808196721      34.8560463              0.
NODE  /   283774 -310.4808196721      42.6016377              0.
NODE  /   283775 -310.4808196721 50.347229099999              0.
NODE  /   283776 -310.4808196721      58.0928205              0.
NODE  /   283777 -310.4808196721      65.8384119              0.
NODE  /   283778 -310.4808196721      73.5840033              0.
NODE  /   283779 -310.4808196721      81.3295947              0.
NODE  /   283780 -310.4808196721      89.0751861              0.
NODE  /   283781 -310.4808196721      96.8207775              0.
NODE  /   283782 -310.4808196721     104.5663689              0.
NODE  /   283783 -310.4808196721     112.3119603              0.
NODE  /   283784 -310.4808196721     120.0575517              0.
NODE  /   283785 -310.4808196721     127.8031431              0.
NODE  /   283786 -310.4808196721     135.5487345              0.
NODE  /   283787 -310.4808196721     143.2943259              0.
NODE  /   283788 -310.4808196721     151.0399173              0.
NODE  /   283789 -310.4808196721     158.7855087              0.
NODE  /   283790 -310.4808196721     166.5311001              0.
NODE  /   283791 -310.4808196721     174.2766915              0.
NODE  /   283792 -310.4808196721     182.0222829              0.
NODE  /   283793 -310.4808196721     189.7678743              0.
NODE  /   283794 -310.4808196721     197.5134657              0.
NODE  /   283795 -310.4808196721     205.2590571              0.
NODE  /   283796 -310.4808196721     213.0046485              0.
NODE  /   283797 -310.4808196721     220.7502399              0.
NODE  /   283798 -310.4808196721     228.4958313              0.
NODE  /   283799 -310.4808196721     236.2414227              0.
NODE  /   283800 -310.4808196721     243.9870141              0.
NODE  /   283801 -310.4808196721     251.7326055              0.
NODE  /   283802 -310.4808196721     259.4781969              0.
NODE  /   283803 -310.4808196721     267.2237883              0.
NODE  /   283804 -310.4808196721     274.9693797              0.
NODE  /   283805 -310.4808196721     282.7149711              0.
NODE  /   283806 -310.4808196721     290.4605625              0.
NODE  /   283807 -310.4808196721     298.2061539              0.
NODE  /   283808 -310.4808196721     305.9517453              0.
NODE  /   283809 -310.4808196721     313.6973367              0.
NODE  /   283810 -310.4808196721     321.4429281              0.
NODE  /   283811 -310.4808196721     329.1885195              0.
NODE  /   283812 -310.4808196721     336.9341109              0.
NODE  /   283813 -310.4808196721     344.6797023              0.
NODE  /   283814 -310.4808196721     352.4252937              0.
NODE  /   283815 -310.4808196721     360.1708851              0.
NODE  /   283816 -310.4808196721     367.9164765              0.
NODE  /   283817 -310.4808196721     375.6620679              0.
NODE  /   283818 -310.4808196721     383.4076593              0.
NODE  /   283819 -310.4808196721     391.1532507              0.
NODE  /   283820 -310.4808196721     398.8988421              0.
NODE  /   283821 -310.4808196721     406.6444335              0.
NODE  /   283822 -310.4808196721     414.3900249              0.
NODE  /   283823 -310.4808196721     422.1356163              0.
NODE  /   283824 -310.4808196721     429.8812077              0.
NODE  /   283825 -310.4808196721     437.6267991              0.
NODE  /   283826 -310.4808196721     445.3723905              0.
NODE  /   283827 -310.4808196721     453.1179819              0.
NODE  /   283828 -310.4808196721     460.8635733              0.
NODE  /   283829 -310.4808196721     468.6091647              0.
NODE  /   283830 -310.4808196721     476.3547561              0.
NODE  /   283831 -310.4808196721     484.1003475              0.
NODE  /   283832 -310.4808196721     491.8459389              0.
NODE  /   283833 -310.4808196721     499.5915303              0.
NODE  /   283834 -310.4808196721     507.3371217              0.
NODE  /   283835 -310.4808196721     515.0827131              0.
NODE  /   283836 -310.4808196721     522.8283045              0.
NODE  /   283837 -310.4808196721     530.5738959              0.
NODE  /   283838 -310.4808196721     538.3194873              0.
NODE  /   283839 -310.4808196721     546.0650787              0.
NODE  /   283840 -310.4808196721     553.8106701              0.
NODE  /   283841 -310.4808196721     561.5562615              0.
NODE  /   283842 -310.4808196721     569.3018529              0.
NODE  /   283843 -310.4808196721     577.0474443              0.
NODE  /   283844 -310.4808196721     584.7930357              0.
NODE  /   283845 -310.4808196721     592.5386271              0.
NODE  /   283846 -310.4808196721     600.2842185              0.
NODE  /   283847 -310.4808196721     608.0298099              0.
NODE  /   283848 -310.4808196721     615.7754013              0.
NODE  /   283849 -310.4808196721     623.5209927              0.
NODE  /   283850 -310.4808196721     631.2665841              0.
NODE  /   283851 -310.4808196721     639.0121755              0.
NODE  /   283852 -310.4808196721     646.7577669              0.
NODE  /   283853 -310.4808196721     654.5033583              0.
NODE  /   283854 -310.4808196721     662.2489497              0.
NODE  /   283855 -310.4808196721     669.9945411              0.
NODE  /   283856 -310.4808196721     677.7401325              0.
NODE  /   283857 -310.4808196721     685.4857239              0.
NODE  /   283858 -310.4808196721     693.2313153              0.
NODE  /   283859 -310.4808196721     700.9769067              0.
NODE  /   283860 -310.4808196721     708.7224981              0.
NODE  /   283861 -310.4808196721     716.4680895              0.
NODE  /   283862 -310.4808196721     724.2136809              0.
NODE  /   283863 -310.4808196721     731.9592723              0.
NODE  /   283864 -310.4808196721     739.7048637              0.
NODE  /   283865 -310.4808196721     747.4504551              0.
NODE  /   283866 -310.4808196721     755.1960465              0.
NODE  /   283867 -310.4808196721     762.9416379              0.
NODE  /   283868 -310.4808196721     770.6872293              0.
NODE  /   283869 -310.4808196721     778.4328207              0.
NODE  /   283870 -310.4808196721     786.1784121              0.
NODE  /   283871 -310.4808196721     793.9240035              0.
NODE  /   283872 -310.4808196721     801.6695949              0.
NODE  /   283873 -310.4808196721     809.4151863              0.
NODE  /   283874 -310.4808196721     817.1607777              0.
NODE  /   283875 -310.4808196721     824.9063691              0.
NODE  /   283876 -310.4808196721     832.6519605              0.
NODE  /   283877 -310.4808196721     840.3975519              0.
NODE  /   283878 -310.4808196721     848.1431433              0.
NODE  /   283879 -310.4808196721     855.8887347              0.
NODE  /   283880 -310.4808196721     863.6343261              0.
NODE  /   283881 -310.4808196721     871.3799175              0.
NODE  /   283882 -310.4808196721     879.1255089              0.
NODE  /   283883 -310.4808196721     886.8711003              0.
NODE  /   283884 -310.4808196721     894.6166917              0.
NODE  /   283885 -310.4808196721     902.3622831              0.
NODE  /   283886 -310.4808196721     910.1078745              0.
NODE  /   283887 -310.4808196721     917.8534659              0.
NODE  /   283888 -310.4808196721     925.5990573              0.
NODE  /   283889 -310.4808196721     933.3446487              0.
NODE  /   283890 -310.4808196721     941.0902401              0.
NODE  /   283891 -310.4808196721     948.8358315              0.
NODE  /   283892 -310.4808196721     956.5814229              0.
NODE  /   283893 -310.4808196721     964.3270143              0.
NODE  /   283894 -310.4808196721     972.0726057              0.
NODE  /   283895 -310.4808196721     979.8181971              0.
NODE  /   283896 -310.4808196721     987.5637885              0.
NODE  /   283897 -310.4808196721     995.3093799              0.
NODE  /   283898 -310.4808196721    1003.0549713              0.
NODE  /   283899 -310.4808196721    1010.8005627              0.
NODE  /   283900 -310.4808196721    1018.5461541              0.
NODE  /   283901 -310.4808196721    1026.2917455              0.
NODE  /   283902 -310.4808196721    1034.0373369              0.
NODE  /   283903 -310.4808196721    1041.7829283              0.
NODE  /   283904 -310.4808196721    1049.5285197              0.
NODE  /   283905 -310.4808196721    1057.2741111              0.
NODE  /   283906 -310.4808196721    1065.0197025              0.
NODE  /   283907 -302.7187991803   -1057.2723411              0.
NODE  /   283908 -302.7187991803   -1065.0179325              0.
NODE  /   283909 -302.7187991803   -1049.5267497              0.
NODE  /   283910 -302.7187991803   -1041.7811583              0.
NODE  /   283911 -302.7187991803   -1034.0355669              0.
NODE  /   283912 -302.7187991803   -1026.2899755              0.
NODE  /   283913 -302.7187991803   -1018.5443841              0.
NODE  /   283914 -302.7187991803   -1010.7987927              0.
NODE  /   283915 -302.7187991803   -1003.0532013              0.
NODE  /   283916 -302.7187991803    -995.3076099              0.
NODE  /   283917 -302.7187991803    -987.5620185              0.
NODE  /   283918 -302.7187991803 -979.8164270999              0.
NODE  /   283919 -302.7187991803    -972.0708357              0.
NODE  /   283920 -302.7187991803    -964.3252443              0.
NODE  /   283921 -302.7187991803    -956.5796529              0.
NODE  /   283922 -302.7187991803    -948.8340615              0.
NODE  /   283923 -302.7187991803    -941.0884701              0.
NODE  /   283924 -302.7187991803    -933.3428787              0.
NODE  /   283925 -302.7187991803    -925.5972873              0.
NODE  /   283926 -302.7187991803    -917.8516959              0.
NODE  /   283927 -302.7187991803    -910.1061045              0.
NODE  /   283928 -302.7187991803    -902.3605131              0.
NODE  /   283929 -302.7187991803    -894.6149217              0.
NODE  /   283930 -302.7187991803    -886.8693303              0.
NODE  /   283931 -302.7187991803    -879.1237389              0.
NODE  /   283932 -302.7187991803    -871.3781475              0.
NODE  /   283933 -302.7187991803    -863.6325561              0.
NODE  /   283934 -302.7187991803    -855.8869647              0.
NODE  /   283935 -302.7187991803    -848.1413733              0.
NODE  /   283936 -302.7187991803    -840.3957819              0.
NODE  /   283937 -302.7187991803    -832.6501905              0.
NODE  /   283938 -302.7187991803    -824.9045991              0.
NODE  /   283939 -302.7187991803    -817.1590077              0.
NODE  /   283940 -302.7187991803    -809.4134163              0.
NODE  /   283941 -302.7187991803    -801.6678249              0.
NODE  /   283942 -302.7187991803    -793.9222335              0.
NODE  /   283943 -302.7187991803    -786.1766421              0.
NODE  /   283944 -302.7187991803    -778.4310507              0.
NODE  /   283945 -302.7187991803    -770.6854593              0.
NODE  /   283946 -302.7187991803    -762.9398679              0.
NODE  /   283947 -302.7187991803    -755.1942765              0.
NODE  /   283948 -302.7187991803    -747.4486851              0.
NODE  /   283949 -302.7187991803 -739.7030936999              0.
NODE  /   283950 -302.7187991803    -731.9575023              0.
NODE  /   283951 -302.7187991803    -724.2119109              0.
NODE  /   283952 -302.7187991803 -716.4663194999              0.
NODE  /   283953 -302.7187991803    -708.7207281              0.
NODE  /   283954 -302.7187991803 -700.9751366999              0.
NODE  /   283955 -302.7187991803 -693.2295452999              0.
NODE  /   283956 -302.7187991803    -685.4839539              0.
NODE  /   283957 -302.7187991803    -677.7383625              0.
NODE  /   283958 -302.7187991803    -669.9927711              0.
NODE  /   283959 -302.7187991803    -662.2471797              0.
NODE  /   283960 -302.7187991803    -654.5015883              0.
NODE  /   283961 -302.7187991803 -646.7559968999              0.
NODE  /   283962 -302.7187991803    -639.0104055              0.
NODE  /   283963 -302.7187991803    -631.2648141              0.
NODE  /   283964 -302.7187991803    -623.5192227              0.
NODE  /   283965 -302.7187991803    -615.7736313              0.
NODE  /   283966 -302.7187991803    -608.0280399              0.
NODE  /   283967 -302.7187991803    -600.2824485              0.
NODE  /   283968 -302.7187991803    -592.5368571              0.
NODE  /   283969 -302.7187991803    -584.7912657              0.
NODE  /   283970 -302.7187991803    -577.0456743              0.
NODE  /   283971 -302.7187991803    -569.3000829              0.
NODE  /   283972 -302.7187991803    -561.5544915              0.
NODE  /   283973 -302.7187991803    -553.8089001              0.
NODE  /   283974 -302.7187991803    -546.0633087              0.
NODE  /   283975 -302.7187991803    -538.3177173              0.
NODE  /   283976 -302.7187991803    -530.5721259              0.
NODE  /   283977 -302.7187991803    -522.8265345              0.
NODE  /   283978 -302.7187991803    -515.0809431              0.
NODE  /   283979 -302.7187991803    -507.3353517              0.
NODE  /   283980 -302.7187991803    -499.5897603              0.
NODE  /   283981 -302.7187991803    -491.8441689              0.
NODE  /   283982 -302.7187991803    -484.0985775              0.
NODE  /   283983 -302.7187991803    -476.3529861              0.
NODE  /   283984 -302.7187991803    -468.6073947              0.
NODE  /   283985 -302.7187991803    -460.8618033              0.
NODE  /   283986 -302.7187991803    -453.1162119              0.
NODE  /   283987 -302.7187991803    -445.3706205              0.
NODE  /   283988 -302.7187991803    -437.6250291              0.
NODE  /   283989 -302.7187991803    -429.8794377              0.
NODE  /   283990 -302.7187991803    -422.1338463              0.
NODE  /   283991 -302.7187991803    -414.3882549              0.
NODE  /   283992 -302.7187991803    -406.6426635              0.
NODE  /   283993 -302.7187991803    -398.8970721              0.
NODE  /   283994 -302.7187991803    -391.1514807              0.
NODE  /   283995 -302.7187991803    -383.4058893              0.
NODE  /   283996 -302.7187991803    -375.6602979              0.
NODE  /   283997 -302.7187991803    -367.9147065              0.
NODE  /   283998 -302.7187991803    -360.1691151              0.
NODE  /   283999 -302.7187991803    -352.4235237              0.
NODE  /   284000 -302.7187991803    -344.6779323              0.
NODE  /   284001 -302.7187991803    -336.9323409              0.
NODE  /   284002 -302.7187991803    -329.1867495              0.
NODE  /   284003 -302.7187991803    -321.4411581              0.
NODE  /   284004 -302.7187991803    -313.6955667              0.
NODE  /   284005 -302.7187991803    -305.9499753              0.
NODE  /   284006 -302.7187991803    -298.2043839              0.
NODE  /   284007 -302.7187991803    -290.4587925              0.
NODE  /   284008 -302.7187991803    -282.7132011              0.
NODE  /   284009 -302.7187991803    -274.9676097              0.
NODE  /   284010 -302.7187991803    -267.2220183              0.
NODE  /   284011 -302.7187991803    -259.4764269              0.
NODE  /   284012 -302.7187991803    -251.7308355              0.
NODE  /   284013 -302.7187991803    -243.9852441              0.
NODE  /   284014 -302.7187991803    -236.2396527              0.
NODE  /   284015 -302.7187991803    -228.4940613              0.
NODE  /   284016 -302.7187991803    -220.7484699              0.
NODE  /   284017 -302.7187991803    -213.0028785              0.
NODE  /   284018 -302.7187991803    -205.2572871              0.
NODE  /   284019 -302.7187991803    -197.5116957              0.
NODE  /   284020 -302.7187991803    -189.7661043              0.
NODE  /   284021 -302.7187991803    -182.0205129              0.
NODE  /   284022 -302.7187991803    -174.2749215              0.
NODE  /   284023 -302.7187991803 -166.5293300999              0.
NODE  /   284024 -302.7187991803    -158.7837387              0.
NODE  /   284025 -302.7187991803    -151.0381473              0.
NODE  /   284026 -302.7187991803    -143.2925559              0.
NODE  /   284027 -302.7187991803    -135.5469645              0.
NODE  /   284028 -302.7187991803    -127.8013731              0.
NODE  /   284029 -302.7187991803    -120.0557817              0.
NODE  /   284030 -302.7187991803    -112.3101903              0.
NODE  /   284031 -302.7187991803    -104.5645989              0.
NODE  /   284032 -302.7187991803 -96.81900749999              0.
NODE  /   284033 -302.7187991803 -89.07341609999              0.
NODE  /   284034 -302.7187991803     -81.3278247              0.
NODE  /   284035 -302.7187991803     -73.5822333              0.
NODE  /   284036 -302.7187991803 -65.83664189999              0.
NODE  /   284037 -302.7187991803 -58.09105049999              0.
NODE  /   284038 -302.7187991803     -50.3454591              0.
NODE  /   284039 -302.7187991803 -42.59986769999              0.
NODE  /   284040 -302.7187991803     -34.8542763              0.
NODE  /   284041 -302.7187991803 -27.10868489999              0.
NODE  /   284042 -302.7187991803 -19.36309349999              0.
NODE  /   284043 -302.7187991803 -11.61750209999              0.
NODE  /   284044 -302.7187991803 -3.871910699999              0.
NODE  /   284045 -302.7187991803       3.8736807              0.
NODE  /   284046 -302.7187991803      11.6192721              0.
NODE  /   284047 -302.7187991803      19.3648635              0.
NODE  /   284048 -302.7187991803 27.110454899999              0.
NODE  /   284049 -302.7187991803      34.8560463              0.
NODE  /   284050 -302.7187991803      42.6016377              0.
NODE  /   284051 -302.7187991803      50.3472291              0.
NODE  /   284052 -302.7187991803      58.0928205              0.
NODE  /   284053 -302.7187991803      65.8384119              0.
NODE  /   284054 -302.7187991803      73.5840033              0.
NODE  /   284055 -302.7187991803      81.3295947              0.
NODE  /   284056 -302.7187991803      89.0751861              0.
NODE  /   284057 -302.7187991803      96.8207775              0.
NODE  /   284058 -302.7187991803     104.5663689              0.
NODE  /   284059 -302.7187991803     112.3119603              0.
NODE  /   284060 -302.7187991803     120.0575517              0.
NODE  /   284061 -302.7187991803     127.8031431              0.
NODE  /   284062 -302.7187991803     135.5487345              0.
NODE  /   284063 -302.7187991803     143.2943259              0.
NODE  /   284064 -302.7187991803     151.0399173              0.
NODE  /   284065 -302.7187991803     158.7855087              0.
NODE  /   284066 -302.7187991803     166.5311001              0.
NODE  /   284067 -302.7187991803     174.2766915              0.
NODE  /   284068 -302.7187991803     182.0222829              0.
NODE  /   284069 -302.7187991803     189.7678743              0.
NODE  /   284070 -302.7187991803     197.5134657              0.
NODE  /   284071 -302.7187991803     205.2590571              0.
NODE  /   284072 -302.7187991803     213.0046485              0.
NODE  /   284073 -302.7187991803     220.7502399              0.
NODE  /   284074 -302.7187991803     228.4958313              0.
NODE  /   284075 -302.7187991803     236.2414227              0.
NODE  /   284076 -302.7187991803     243.9870141              0.
NODE  /   284077 -302.7187991803     251.7326055              0.
NODE  /   284078 -302.7187991803     259.4781969              0.
NODE  /   284079 -302.7187991803     267.2237883              0.
NODE  /   284080 -302.7187991803     274.9693797              0.
NODE  /   284081 -302.7187991803     282.7149711              0.
NODE  /   284082 -302.7187991803     290.4605625              0.
NODE  /   284083 -302.7187991803     298.2061539              0.
NODE  /   284084 -302.7187991803     305.9517453              0.
NODE  /   284085 -302.7187991803     313.6973367              0.
NODE  /   284086 -302.7187991803     321.4429281              0.
NODE  /   284087 -302.7187991803     329.1885195              0.
NODE  /   284088 -302.7187991803     336.9341109              0.
NODE  /   284089 -302.7187991803     344.6797023              0.
NODE  /   284090 -302.7187991803     352.4252937              0.
NODE  /   284091 -302.7187991803     360.1708851              0.
NODE  /   284092 -302.7187991803     367.9164765              0.
NODE  /   284093 -302.7187991803     375.6620679              0.
NODE  /   284094 -302.7187991803     383.4076593              0.
NODE  /   284095 -302.7187991803     391.1532507              0.
NODE  /   284096 -302.7187991803     398.8988421              0.
NODE  /   284097 -302.7187991803     406.6444335              0.
NODE  /   284098 -302.7187991803     414.3900249              0.
NODE  /   284099 -302.7187991803     422.1356163              0.
NODE  /   284100 -302.7187991803     429.8812077              0.
NODE  /   284101 -302.7187991803     437.6267991              0.
NODE  /   284102 -302.7187991803     445.3723905              0.
NODE  /   284103 -302.7187991803     453.1179819              0.
NODE  /   284104 -302.7187991803     460.8635733              0.
NODE  /   284105 -302.7187991803     468.6091647              0.
NODE  /   284106 -302.7187991803     476.3547561              0.
NODE  /   284107 -302.7187991803     484.1003475              0.
NODE  /   284108 -302.7187991803     491.8459389              0.
NODE  /   284109 -302.7187991803     499.5915303              0.
NODE  /   284110 -302.7187991803     507.3371217              0.
NODE  /   284111 -302.7187991803     515.0827131              0.
NODE  /   284112 -302.7187991803     522.8283045              0.
NODE  /   284113 -302.7187991803     530.5738959              0.
NODE  /   284114 -302.7187991803     538.3194873              0.
NODE  /   284115 -302.7187991803     546.0650787              0.
NODE  /   284116 -302.7187991803     553.8106701              0.
NODE  /   284117 -302.7187991803     561.5562615              0.
NODE  /   284118 -302.7187991803     569.3018529              0.
NODE  /   284119 -302.7187991803     577.0474443              0.
NODE  /   284120 -302.7187991803     584.7930357              0.
NODE  /   284121 -302.7187991803     592.5386271              0.
NODE  /   284122 -302.7187991803     600.2842185              0.
NODE  /   284123 -302.7187991803     608.0298099              0.
NODE  /   284124 -302.7187991803     615.7754013              0.
NODE  /   284125 -302.7187991803     623.5209927              0.
NODE  /   284126 -302.7187991803     631.2665841              0.
NODE  /   284127 -302.7187991803     639.0121755              0.
NODE  /   284128 -302.7187991803     646.7577669              0.
NODE  /   284129 -302.7187991803     654.5033583              0.
NODE  /   284130 -302.7187991803     662.2489497              0.
NODE  /   284131 -302.7187991803     669.9945411              0.
NODE  /   284132 -302.7187991803     677.7401325              0.
NODE  /   284133 -302.7187991803     685.4857239              0.
NODE  /   284134 -302.7187991803     693.2313153              0.
NODE  /   284135 -302.7187991803     700.9769067              0.
NODE  /   284136 -302.7187991803     708.7224981              0.
NODE  /   284137 -302.7187991803     716.4680895              0.
NODE  /   284138 -302.7187991803     724.2136809              0.
NODE  /   284139 -302.7187991803     731.9592723              0.
NODE  /   284140 -302.7187991803     739.7048637              0.
NODE  /   284141 -302.7187991803     747.4504551              0.
NODE  /   284142 -302.7187991803     755.1960465              0.
NODE  /   284143 -302.7187991803     762.9416379              0.
NODE  /   284144 -302.7187991803     770.6872293              0.
NODE  /   284145 -302.7187991803     778.4328207              0.
NODE  /   284146 -302.7187991803     786.1784121              0.
NODE  /   284147 -302.7187991803     793.9240035              0.
NODE  /   284148 -302.7187991803     801.6695949              0.
NODE  /   284149 -302.7187991803     809.4151863              0.
NODE  /   284150 -302.7187991803     817.1607777              0.
NODE  /   284151 -302.7187991803     824.9063691              0.
NODE  /   284152 -302.7187991803     832.6519605              0.
NODE  /   284153 -302.7187991803     840.3975519              0.
NODE  /   284154 -302.7187991803     848.1431433              0.
NODE  /   284155 -302.7187991803     855.8887347              0.
NODE  /   284156 -302.7187991803     863.6343261              0.
NODE  /   284157 -302.7187991803     871.3799175              0.
NODE  /   284158 -302.7187991803     879.1255089              0.
NODE  /   284159 -302.7187991803     886.8711003              0.
NODE  /   284160 -302.7187991803     894.6166917              0.
NODE  /   284161 -302.7187991803     902.3622831              0.
NODE  /   284162 -302.7187991803     910.1078745              0.
NODE  /   284163 -302.7187991803     917.8534659              0.
NODE  /   284164 -302.7187991803     925.5990573              0.
NODE  /   284165 -302.7187991803     933.3446487              0.
NODE  /   284166 -302.7187991803     941.0902401              0.
NODE  /   284167 -302.7187991803     948.8358315              0.
NODE  /   284168 -302.7187991803     956.5814229              0.
NODE  /   284169 -302.7187991803     964.3270143              0.
NODE  /   284170 -302.7187991803     972.0726057              0.
NODE  /   284171 -302.7187991803     979.8181971              0.
NODE  /   284172 -302.7187991803     987.5637885              0.
NODE  /   284173 -302.7187991803     995.3093799              0.
NODE  /   284174 -302.7187991803    1003.0549713              0.
NODE  /   284175 -302.7187991803    1010.8005627              0.
NODE  /   284176 -302.7187991803    1018.5461541              0.
NODE  /   284177 -302.7187991803    1026.2917455              0.
NODE  /   284178 -302.7187991803    1034.0373369              0.
NODE  /   284179 -302.7187991803    1041.7829283              0.
NODE  /   284180 -302.7187991803    1049.5285197              0.
NODE  /   284181 -302.7187991803    1057.2741111              0.
NODE  /   284182 -302.7187991803    1065.0197025              0.
NODE  /   284183 -294.9567786885   -1057.2723411              0.
NODE  /   284184 -294.9567786885   -1065.0179325              0.
NODE  /   284185 -294.9567786885   -1049.5267497              0.
NODE  /   284186 -294.9567786885   -1041.7811583              0.
NODE  /   284187 -294.9567786885   -1034.0355669              0.
NODE  /   284188 -294.9567786885   -1026.2899755              0.
NODE  /   284189 -294.9567786885   -1018.5443841              0.
NODE  /   284190 -294.9567786885   -1010.7987927              0.
NODE  /   284191 -294.9567786885   -1003.0532013              0.
NODE  /   284192 -294.9567786885    -995.3076099              0.
NODE  /   284193 -294.9567786885    -987.5620185              0.
NODE  /   284194 -294.9567786885    -979.8164271              0.
NODE  /   284195 -294.9567786885    -972.0708357              0.
NODE  /   284196 -294.9567786885    -964.3252443              0.
NODE  /   284197 -294.9567786885    -956.5796529              0.
NODE  /   284198 -294.9567786885    -948.8340615              0.
NODE  /   284199 -294.9567786885    -941.0884701              0.
NODE  /   284200 -294.9567786885    -933.3428787              0.
NODE  /   284201 -294.9567786885    -925.5972873              0.
NODE  /   284202 -294.9567786885    -917.8516959              0.
NODE  /   284203 -294.9567786885 -910.1061044999              0.
NODE  /   284204 -294.9567786885    -902.3605131              0.
NODE  /   284205 -294.9567786885    -894.6149217              0.
NODE  /   284206 -294.9567786885    -886.8693303              0.
NODE  /   284207 -294.9567786885    -879.1237389              0.
NODE  /   284208 -294.9567786885    -871.3781475              0.
NODE  /   284209 -294.9567786885    -863.6325561              0.
NODE  /   284210 -294.9567786885    -855.8869647              0.
NODE  /   284211 -294.9567786885    -848.1413733              0.
NODE  /   284212 -294.9567786885    -840.3957819              0.
NODE  /   284213 -294.9567786885    -832.6501905              0.
NODE  /   284214 -294.9567786885    -824.9045991              0.
NODE  /   284215 -294.9567786885    -817.1590077              0.
NODE  /   284216 -294.9567786885    -809.4134163              0.
NODE  /   284217 -294.9567786885    -801.6678249              0.
NODE  /   284218 -294.9567786885    -793.9222335              0.
NODE  /   284219 -294.9567786885    -786.1766421              0.
NODE  /   284220 -294.9567786885    -778.4310507              0.
NODE  /   284221 -294.9567786885    -770.6854593              0.
NODE  /   284222 -294.9567786885    -762.9398679              0.
NODE  /   284223 -294.9567786885    -755.1942765              0.
NODE  /   284224 -294.9567786885    -747.4486851              0.
NODE  /   284225 -294.9567786885    -739.7030937              0.
NODE  /   284226 -294.9567786885    -731.9575023              0.
NODE  /   284227 -294.9567786885    -724.2119109              0.
NODE  /   284228 -294.9567786885 -716.4663194999              0.
NODE  /   284229 -294.9567786885    -708.7207281              0.
NODE  /   284230 -294.9567786885    -700.9751367              0.
NODE  /   284231 -294.9567786885    -693.2295453              0.
NODE  /   284232 -294.9567786885    -685.4839539              0.
NODE  /   284233 -294.9567786885    -677.7383625              0.
NODE  /   284234 -294.9567786885    -669.9927711              0.
NODE  /   284235 -294.9567786885    -662.2471797              0.
NODE  /   284236 -294.9567786885    -654.5015883              0.
NODE  /   284237 -294.9567786885 -646.7559968999              0.
NODE  /   284238 -294.9567786885    -639.0104055              0.
NODE  /   284239 -294.9567786885    -631.2648141              0.
NODE  /   284240 -294.9567786885    -623.5192227              0.
NODE  /   284241 -294.9567786885    -615.7736313              0.
NODE  /   284242 -294.9567786885    -608.0280399              0.
NODE  /   284243 -294.9567786885    -600.2824485              0.
NODE  /   284244 -294.9567786885    -592.5368571              0.
NODE  /   284245 -294.9567786885    -584.7912657              0.
NODE  /   284246 -294.9567786885    -577.0456743              0.
NODE  /   284247 -294.9567786885    -569.3000829              0.
NODE  /   284248 -294.9567786885    -561.5544915              0.
NODE  /   284249 -294.9567786885    -553.8089001              0.
NODE  /   284250 -294.9567786885    -546.0633087              0.
NODE  /   284251 -294.9567786885    -538.3177173              0.
NODE  /   284252 -294.9567786885    -530.5721259              0.
NODE  /   284253 -294.9567786885    -522.8265345              0.
NODE  /   284254 -294.9567786885    -515.0809431              0.
NODE  /   284255 -294.9567786885    -507.3353517              0.
NODE  /   284256 -294.9567786885 -499.5897602999              0.
NODE  /   284257 -294.9567786885    -491.8441689              0.
NODE  /   284258 -294.9567786885    -484.0985775              0.
NODE  /   284259 -294.9567786885    -476.3529861              0.
NODE  /   284260 -294.9567786885    -468.6073947              0.
NODE  /   284261 -294.9567786885    -460.8618033              0.
NODE  /   284262 -294.9567786885    -453.1162119              0.
NODE  /   284263 -294.9567786885    -445.3706205              0.
NODE  /   284264 -294.9567786885    -437.6250291              0.
NODE  /   284265 -294.9567786885    -429.8794377              0.
NODE  /   284266 -294.9567786885    -422.1338463              0.
NODE  /   284267 -294.9567786885    -414.3882549              0.
NODE  /   284268 -294.9567786885    -406.6426635              0.
NODE  /   284269 -294.9567786885    -398.8970721              0.
NODE  /   284270 -294.9567786885    -391.1514807              0.
NODE  /   284271 -294.9567786885    -383.4058893              0.
NODE  /   284272 -294.9567786885    -375.6602979              0.
NODE  /   284273 -294.9567786885    -367.9147065              0.
NODE  /   284274 -294.9567786885    -360.1691151              0.
NODE  /   284275 -294.9567786885    -352.4235237              0.
NODE  /   284276 -294.9567786885    -344.6779323              0.
NODE  /   284277 -294.9567786885 -336.9323408999              0.
NODE  /   284278 -294.9567786885    -329.1867495              0.
NODE  /   284279 -294.9567786885    -321.4411581              0.
NODE  /   284280 -294.9567786885 -313.6955666999              0.
NODE  /   284281 -294.9567786885    -305.9499753              0.
NODE  /   284282 -294.9567786885    -298.2043839              0.
NODE  /   284283 -294.9567786885    -290.4587925              0.
NODE  /   284284 -294.9567786885    -282.7132011              0.
NODE  /   284285 -294.9567786885    -274.9676097              0.
NODE  /   284286 -294.9567786885    -267.2220183              0.
NODE  /   284287 -294.9567786885    -259.4764269              0.
NODE  /   284288 -294.9567786885    -251.7308355              0.
NODE  /   284289 -294.9567786885 -243.9852440999              0.
NODE  /   284290 -294.9567786885    -236.2396527              0.
NODE  /   284291 -294.9567786885    -228.4940613              0.
NODE  /   284292 -294.9567786885    -220.7484699              0.
NODE  /   284293 -294.9567786885    -213.0028785              0.
NODE  /   284294 -294.9567786885    -205.2572871              0.
NODE  /   284295 -294.9567786885    -197.5116957              0.
NODE  /   284296 -294.9567786885    -189.7661043              0.
NODE  /   284297 -294.9567786885    -182.0205129              0.
NODE  /   284298 -294.9567786885    -174.2749215              0.
NODE  /   284299 -294.9567786885 -166.5293300999              0.
NODE  /   284300 -294.9567786885    -158.7837387              0.
NODE  /   284301 -294.9567786885    -151.0381473              0.
NODE  /   284302 -294.9567786885    -143.2925559              0.
NODE  /   284303 -294.9567786885    -135.5469645              0.
NODE  /   284304 -294.9567786885    -127.8013731              0.
NODE  /   284305 -294.9567786885    -120.0557817              0.
NODE  /   284306 -294.9567786885    -112.3101903              0.
NODE  /   284307 -294.9567786885    -104.5645989              0.
NODE  /   284308 -294.9567786885 -96.81900749999              0.
NODE  /   284309 -294.9567786885     -89.0734161              0.
NODE  /   284310 -294.9567786885     -81.3278247              0.
NODE  /   284311 -294.9567786885     -73.5822333              0.
NODE  /   284312 -294.9567786885 -65.83664189999              0.
NODE  /   284313 -294.9567786885 -58.09105049999              0.
NODE  /   284314 -294.9567786885     -50.3454591              0.
NODE  /   284315 -294.9567786885     -42.5998677              0.
NODE  /   284316 -294.9567786885     -34.8542763              0.
NODE  /   284317 -294.9567786885 -27.10868489999              0.
NODE  /   284318 -294.9567786885 -19.36309349999              0.
NODE  /   284319 -294.9567786885 -11.61750209999              0.
NODE  /   284320 -294.9567786885 -3.871910699999              0.
NODE  /   284321 -294.9567786885       3.8736807              0.
NODE  /   284322 -294.9567786885      11.6192721              0.
NODE  /   284323 -294.9567786885      19.3648635              0.
NODE  /   284324 -294.9567786885 27.110454899999              0.
NODE  /   284325 -294.9567786885      34.8560463              0.
NODE  /   284326 -294.9567786885      42.6016377              0.
NODE  /   284327 -294.9567786885      50.3472291              0.
NODE  /   284328 -294.9567786885      58.0928205              0.
NODE  /   284329 -294.9567786885      65.8384119              0.
NODE  /   284330 -294.9567786885      73.5840033              0.
NODE  /   284331 -294.9567786885      81.3295947              0.
NODE  /   284332 -294.9567786885 89.075186099999              0.
NODE  /   284333 -294.9567786885      96.8207775              0.
NODE  /   284334 -294.9567786885     104.5663689              0.
NODE  /   284335 -294.9567786885     112.3119603              0.
NODE  /   284336 -294.9567786885     120.0575517              0.
NODE  /   284337 -294.9567786885     127.8031431              0.
NODE  /   284338 -294.9567786885     135.5487345              0.
NODE  /   284339 -294.9567786885     143.2943259              0.
NODE  /   284340 -294.9567786885     151.0399173              0.
NODE  /   284341 -294.9567786885     158.7855087              0.
NODE  /   284342 -294.9567786885     166.5311001              0.
NODE  /   284343 -294.9567786885     174.2766915              0.
NODE  /   284344 -294.9567786885     182.0222829              0.
NODE  /   284345 -294.9567786885     189.7678743              0.
NODE  /   284346 -294.9567786885     197.5134657              0.
NODE  /   284347 -294.9567786885     205.2590571              0.
NODE  /   284348 -294.9567786885     213.0046485              0.
NODE  /   284349 -294.9567786885     220.7502399              0.
NODE  /   284350 -294.9567786885     228.4958313              0.
NODE  /   284351 -294.9567786885     236.2414227              0.
NODE  /   284352 -294.9567786885     243.9870141              0.
NODE  /   284353 -294.9567786885     251.7326055              0.
NODE  /   284354 -294.9567786885     259.4781969              0.
NODE  /   284355 -294.9567786885     267.2237883              0.
NODE  /   284356 -294.9567786885     274.9693797              0.
NODE  /   284357 -294.9567786885     282.7149711              0.
NODE  /   284358 -294.9567786885     290.4605625              0.
NODE  /   284359 -294.9567786885     298.2061539              0.
NODE  /   284360 -294.9567786885     305.9517453              0.
NODE  /   284361 -294.9567786885     313.6973367              0.
NODE  /   284362 -294.9567786885     321.4429281              0.
NODE  /   284363 -294.9567786885     329.1885195              0.
NODE  /   284364 -294.9567786885     336.9341109              0.
NODE  /   284365 -294.9567786885     344.6797023              0.
NODE  /   284366 -294.9567786885     352.4252937              0.
NODE  /   284367 -294.9567786885     360.1708851              0.
NODE  /   284368 -294.9567786885     367.9164765              0.
NODE  /   284369 -294.9567786885     375.6620679              0.
NODE  /   284370 -294.9567786885     383.4076593              0.
NODE  /   284371 -294.9567786885     391.1532507              0.
NODE  /   284372 -294.9567786885     398.8988421              0.
NODE  /   284373 -294.9567786885     406.6444335              0.
NODE  /   284374 -294.9567786885     414.3900249              0.
NODE  /   284375 -294.9567786885     422.1356163              0.
NODE  /   284376 -294.9567786885     429.8812077              0.
NODE  /   284377 -294.9567786885     437.6267991              0.
NODE  /   284378 -294.9567786885     445.3723905              0.
NODE  /   284379 -294.9567786885     453.1179819              0.
NODE  /   284380 -294.9567786885     460.8635733              0.
NODE  /   284381 -294.9567786885     468.6091647              0.
NODE  /   284382 -294.9567786885     476.3547561              0.
NODE  /   284383 -294.9567786885     484.1003475              0.
NODE  /   284384 -294.9567786885     491.8459389              0.
NODE  /   284385 -294.9567786885     499.5915303              0.
NODE  /   284386 -294.9567786885     507.3371217              0.
NODE  /   284387 -294.9567786885     515.0827131              0.
NODE  /   284388 -294.9567786885     522.8283045              0.
NODE  /   284389 -294.9567786885     530.5738959              0.
NODE  /   284390 -294.9567786885     538.3194873              0.
NODE  /   284391 -294.9567786885     546.0650787              0.
NODE  /   284392 -294.9567786885     553.8106701              0.
NODE  /   284393 -294.9567786885     561.5562615              0.
NODE  /   284394 -294.9567786885     569.3018529              0.
NODE  /   284395 -294.9567786885     577.0474443              0.
NODE  /   284396 -294.9567786885     584.7930357              0.
NODE  /   284397 -294.9567786885     592.5386271              0.
NODE  /   284398 -294.9567786885     600.2842185              0.
NODE  /   284399 -294.9567786885     608.0298099              0.
NODE  /   284400 -294.9567786885     615.7754013              0.
NODE  /   284401 -294.9567786885     623.5209927              0.
NODE  /   284402 -294.9567786885     631.2665841              0.
NODE  /   284403 -294.9567786885     639.0121755              0.
NODE  /   284404 -294.9567786885     646.7577669              0.
NODE  /   284405 -294.9567786885     654.5033583              0.
NODE  /   284406 -294.9567786885     662.2489497              0.
NODE  /   284407 -294.9567786885     669.9945411              0.
NODE  /   284408 -294.9567786885     677.7401325              0.
NODE  /   284409 -294.9567786885     685.4857239              0.
NODE  /   284410 -294.9567786885     693.2313153              0.
NODE  /   284411 -294.9567786885     700.9769067              0.
NODE  /   284412 -294.9567786885     708.7224981              0.
NODE  /   284413 -294.9567786885     716.4680895              0.
NODE  /   284414 -294.9567786885     724.2136809              0.
NODE  /   284415 -294.9567786885     731.9592723              0.
NODE  /   284416 -294.9567786885     739.7048637              0.
NODE  /   284417 -294.9567786885     747.4504551              0.
NODE  /   284418 -294.9567786885     755.1960465              0.
NODE  /   284419 -294.9567786885     762.9416379              0.
NODE  /   284420 -294.9567786885     770.6872293              0.
NODE  /   284421 -294.9567786885     778.4328207              0.
NODE  /   284422 -294.9567786885     786.1784121              0.
NODE  /   284423 -294.9567786885     793.9240035              0.
NODE  /   284424 -294.9567786885     801.6695949              0.
NODE  /   284425 -294.9567786885     809.4151863              0.
NODE  /   284426 -294.9567786885     817.1607777              0.
NODE  /   284427 -294.9567786885     824.9063691              0.
NODE  /   284428 -294.9567786885     832.6519605              0.
NODE  /   284429 -294.9567786885     840.3975519              0.
NODE  /   284430 -294.9567786885     848.1431433              0.
NODE  /   284431 -294.9567786885     855.8887347              0.
NODE  /   284432 -294.9567786885     863.6343261              0.
NODE  /   284433 -294.9567786885     871.3799175              0.
NODE  /   284434 -294.9567786885     879.1255089              0.
NODE  /   284435 -294.9567786885     886.8711003              0.
NODE  /   284436 -294.9567786885     894.6166917              0.
NODE  /   284437 -294.9567786885     902.3622831              0.
NODE  /   284438 -294.9567786885     910.1078745              0.
NODE  /   284439 -294.9567786885     917.8534659              0.
NODE  /   284440 -294.9567786885     925.5990573              0.
NODE  /   284441 -294.9567786885     933.3446487              0.
NODE  /   284442 -294.9567786885     941.0902401              0.
NODE  /   284443 -294.9567786885     948.8358315              0.
NODE  /   284444 -294.9567786885     956.5814229              0.
NODE  /   284445 -294.9567786885     964.3270143              0.
NODE  /   284446 -294.9567786885     972.0726057              0.
NODE  /   284447 -294.9567786885     979.8181971              0.
NODE  /   284448 -294.9567786885     987.5637885              0.
NODE  /   284449 -294.9567786885     995.3093799              0.
NODE  /   284450 -294.9567786885    1003.0549713              0.
NODE  /   284451 -294.9567786885    1010.8005627              0.
NODE  /   284452 -294.9567786885    1018.5461541              0.
NODE  /   284453 -294.9567786885    1026.2917455              0.
NODE  /   284454 -294.9567786885    1034.0373369              0.
NODE  /   284455 -294.9567786885    1041.7829283              0.
NODE  /   284456 -294.9567786885    1049.5285197              0.
NODE  /   284457 -294.9567786885    1057.2741111              0.
NODE  /   284458 -294.9567786885    1065.0197025              0.
NODE  /   284459 -287.1947581967   -1057.2723411              0.
NODE  /   284460 -287.1947581967   -1065.0179325              0.
NODE  /   284461 -287.1947581967   -1049.5267497              0.
NODE  /   284462 -287.1947581967   -1041.7811583              0.
NODE  /   284463 -287.1947581967   -1034.0355669              0.
NODE  /   284464 -287.1947581967   -1026.2899755              0.
NODE  /   284465 -287.1947581967   -1018.5443841              0.
NODE  /   284466 -287.1947581967   -1010.7987927              0.
NODE  /   284467 -287.1947581967   -1003.0532013              0.
NODE  /   284468 -287.1947581967    -995.3076099              0.
NODE  /   284469 -287.1947581967    -987.5620185              0.
NODE  /   284470 -287.1947581967    -979.8164271              0.
NODE  /   284471 -287.1947581967    -972.0708357              0.
NODE  /   284472 -287.1947581967    -964.3252443              0.
NODE  /   284473 -287.1947581967    -956.5796529              0.
NODE  /   284474 -287.1947581967    -948.8340615              0.
NODE  /   284475 -287.1947581967    -941.0884701              0.
NODE  /   284476 -287.1947581967    -933.3428787              0.
NODE  /   284477 -287.1947581967    -925.5972873              0.
NODE  /   284478 -287.1947581967    -917.8516959              0.
NODE  /   284479 -287.1947581967 -910.1061044999              0.
NODE  /   284480 -287.1947581967    -902.3605131              0.
NODE  /   284481 -287.1947581967    -894.6149217              0.
NODE  /   284482 -287.1947581967    -886.8693303              0.
NODE  /   284483 -287.1947581967    -879.1237389              0.
NODE  /   284484 -287.1947581967    -871.3781475              0.
NODE  /   284485 -287.1947581967    -863.6325561              0.
NODE  /   284486 -287.1947581967    -855.8869647              0.
NODE  /   284487 -287.1947581967    -848.1413733              0.
NODE  /   284488 -287.1947581967    -840.3957819              0.
NODE  /   284489 -287.1947581967    -832.6501905              0.
NODE  /   284490 -287.1947581967    -824.9045991              0.
NODE  /   284491 -287.1947581967    -817.1590077              0.
NODE  /   284492 -287.1947581967    -809.4134163              0.
NODE  /   284493 -287.1947581967    -801.6678249              0.
NODE  /   284494 -287.1947581967 -793.9222334999              0.
NODE  /   284495 -287.1947581967    -786.1766421              0.
NODE  /   284496 -287.1947581967    -778.4310507              0.
NODE  /   284497 -287.1947581967    -770.6854593              0.
NODE  /   284498 -287.1947581967    -762.9398679              0.
NODE  /   284499 -287.1947581967    -755.1942765              0.
NODE  /   284500 -287.1947581967    -747.4486851              0.
NODE  /   284501 -287.1947581967    -739.7030937              0.
NODE  /   284502 -287.1947581967    -731.9575023              0.
NODE  /   284503 -287.1947581967    -724.2119109              0.
NODE  /   284504 -287.1947581967 -716.4663194999              0.
NODE  /   284505 -287.1947581967    -708.7207281              0.
NODE  /   284506 -287.1947581967    -700.9751367              0.
NODE  /   284507 -287.1947581967    -693.2295453              0.
NODE  /   284508 -287.1947581967    -685.4839539              0.
NODE  /   284509 -287.1947581967    -677.7383625              0.
NODE  /   284510 -287.1947581967    -669.9927711              0.
NODE  /   284511 -287.1947581967    -662.2471797              0.
NODE  /   284512 -287.1947581967    -654.5015883              0.
NODE  /   284513 -287.1947581967 -646.7559968999              0.
NODE  /   284514 -287.1947581967    -639.0104055              0.
NODE  /   284515 -287.1947581967    -631.2648141              0.
NODE  /   284516 -287.1947581967    -623.5192227              0.
NODE  /   284517 -287.1947581967    -615.7736313              0.
NODE  /   284518 -287.1947581967    -608.0280399              0.
NODE  /   284519 -287.1947581967    -600.2824485              0.
NODE  /   284520 -287.1947581967    -592.5368571              0.
NODE  /   284521 -287.1947581967    -584.7912657              0.
NODE  /   284522 -287.1947581967    -577.0456743              0.
NODE  /   284523 -287.1947581967    -569.3000829              0.
NODE  /   284524 -287.1947581967    -561.5544915              0.
NODE  /   284525 -287.1947581967    -553.8089001              0.
NODE  /   284526 -287.1947581967    -546.0633087              0.
NODE  /   284527 -287.1947581967    -538.3177173              0.
NODE  /   284528 -287.1947581967    -530.5721259              0.
NODE  /   284529 -287.1947581967    -522.8265345              0.
NODE  /   284530 -287.1947581967    -515.0809431              0.
NODE  /   284531 -287.1947581967    -507.3353517              0.
NODE  /   284532 -287.1947581967    -499.5897603              0.
NODE  /   284533 -287.1947581967    -491.8441689              0.
NODE  /   284534 -287.1947581967    -484.0985775              0.
NODE  /   284535 -287.1947581967    -476.3529861              0.
NODE  /   284536 -287.1947581967    -468.6073947              0.
NODE  /   284537 -287.1947581967    -460.8618033              0.
NODE  /   284538 -287.1947581967    -453.1162119              0.
NODE  /   284539 -287.1947581967    -445.3706205              0.
NODE  /   284540 -287.1947581967 -437.6250290999              0.
NODE  /   284541 -287.1947581967    -429.8794377              0.
NODE  /   284542 -287.1947581967    -422.1338463              0.
NODE  /   284543 -287.1947581967    -414.3882549              0.
NODE  /   284544 -287.1947581967    -406.6426635              0.
NODE  /   284545 -287.1947581967    -398.8970721              0.
NODE  /   284546 -287.1947581967    -391.1514807              0.
NODE  /   284547 -287.1947581967    -383.4058893              0.
NODE  /   284548 -287.1947581967 -375.6602978999              0.
NODE  /   284549 -287.1947581967    -367.9147065              0.
NODE  /   284550 -287.1947581967    -360.1691151              0.
NODE  /   284551 -287.1947581967    -352.4235237              0.
NODE  /   284552 -287.1947581967    -344.6779323              0.
NODE  /   284553 -287.1947581967    -336.9323409              0.
NODE  /   284554 -287.1947581967    -329.1867495              0.
NODE  /   284555 -287.1947581967    -321.4411581              0.
NODE  /   284556 -287.1947581967 -313.6955666999              0.
NODE  /   284557 -287.1947581967    -305.9499753              0.
NODE  /   284558 -287.1947581967    -298.2043839              0.
NODE  /   284559 -287.1947581967    -290.4587925              0.
NODE  /   284560 -287.1947581967    -282.7132011              0.
NODE  /   284561 -287.1947581967    -274.9676097              0.
NODE  /   284562 -287.1947581967    -267.2220183              0.
NODE  /   284563 -287.1947581967    -259.4764269              0.
NODE  /   284564 -287.1947581967    -251.7308355              0.
NODE  /   284565 -287.1947581967    -243.9852441              0.
NODE  /   284566 -287.1947581967    -236.2396527              0.
NODE  /   284567 -287.1947581967    -228.4940613              0.
NODE  /   284568 -287.1947581967    -220.7484699              0.
NODE  /   284569 -287.1947581967 -213.0028784999              0.
NODE  /   284570 -287.1947581967    -205.2572871              0.
NODE  /   284571 -287.1947581967    -197.5116957              0.
NODE  /   284572 -287.1947581967    -189.7661043              0.
NODE  /   284573 -287.1947581967    -182.0205129              0.
NODE  /   284574 -287.1947581967    -174.2749215              0.
NODE  /   284575 -287.1947581967 -166.5293300999              0.
NODE  /   284576 -287.1947581967    -158.7837387              0.
NODE  /   284577 -287.1947581967    -151.0381473              0.
NODE  /   284578 -287.1947581967    -143.2925559              0.
NODE  /   284579 -287.1947581967    -135.5469645              0.
NODE  /   284580 -287.1947581967    -127.8013731              0.
NODE  /   284581 -287.1947581967    -120.0557817              0.
NODE  /   284582 -287.1947581967    -112.3101903              0.
NODE  /   284583 -287.1947581967    -104.5645989              0.
NODE  /   284584 -287.1947581967 -96.81900749999              0.
NODE  /   284585 -287.1947581967     -89.0734161              0.
NODE  /   284586 -287.1947581967     -81.3278247              0.
NODE  /   284587 -287.1947581967     -73.5822333              0.
NODE  /   284588 -287.1947581967 -65.83664189999              0.
NODE  /   284589 -287.1947581967 -58.09105049999              0.
NODE  /   284590 -287.1947581967     -50.3454591              0.
NODE  /   284591 -287.1947581967     -42.5998677              0.
NODE  /   284592 -287.1947581967     -34.8542763              0.
NODE  /   284593 -287.1947581967 -27.10868489999              0.
NODE  /   284594 -287.1947581967 -19.36309349999              0.
NODE  /   284595 -287.1947581967 -11.61750209999              0.
NODE  /   284596 -287.1947581967      -3.8719107              0.
NODE  /   284597 -287.1947581967 3.8736806999998              0.
NODE  /   284598 -287.1947581967      11.6192721              0.
NODE  /   284599 -287.1947581967      19.3648635              0.
NODE  /   284600 -287.1947581967 27.110454899999              0.
NODE  /   284601 -287.1947581967      34.8560463              0.
NODE  /   284602 -287.1947581967      42.6016377              0.
NODE  /   284603 -287.1947581967      50.3472291              0.
NODE  /   284604 -287.1947581967      58.0928205              0.
NODE  /   284605 -287.1947581967      65.8384119              0.
NODE  /   284606 -287.1947581967      73.5840033              0.
NODE  /   284607 -287.1947581967      81.3295947              0.
NODE  /   284608 -287.1947581967      89.0751861              0.
NODE  /   284609 -287.1947581967      96.8207775              0.
NODE  /   284610 -287.1947581967     104.5663689              0.
NODE  /   284611 -287.1947581967     112.3119603              0.
NODE  /   284612 -287.1947581967     120.0575517              0.
NODE  /   284613 -287.1947581967     127.8031431              0.
NODE  /   284614 -287.1947581967     135.5487345              0.
NODE  /   284615 -287.1947581967     143.2943259              0.
NODE  /   284616 -287.1947581967     151.0399173              0.
NODE  /   284617 -287.1947581967     158.7855087              0.
NODE  /   284618 -287.1947581967     166.5311001              0.
NODE  /   284619 -287.1947581967     174.2766915              0.
NODE  /   284620 -287.1947581967     182.0222829              0.
NODE  /   284621 -287.1947581967     189.7678743              0.
NODE  /   284622 -287.1947581967     197.5134657              0.
NODE  /   284623 -287.1947581967     205.2590571              0.
NODE  /   284624 -287.1947581967     213.0046485              0.
NODE  /   284625 -287.1947581967     220.7502399              0.
NODE  /   284626 -287.1947581967     228.4958313              0.
NODE  /   284627 -287.1947581967     236.2414227              0.
NODE  /   284628 -287.1947581967     243.9870141              0.
NODE  /   284629 -287.1947581967     251.7326055              0.
NODE  /   284630 -287.1947581967     259.4781969              0.
NODE  /   284631 -287.1947581967     267.2237883              0.
NODE  /   284632 -287.1947581967     274.9693797              0.
NODE  /   284633 -287.1947581967     282.7149711              0.
NODE  /   284634 -287.1947581967     290.4605625              0.
NODE  /   284635 -287.1947581967     298.2061539              0.
NODE  /   284636 -287.1947581967     305.9517453              0.
NODE  /   284637 -287.1947581967     313.6973367              0.
NODE  /   284638 -287.1947581967     321.4429281              0.
NODE  /   284639 -287.1947581967     329.1885195              0.
NODE  /   284640 -287.1947581967     336.9341109              0.
NODE  /   284641 -287.1947581967     344.6797023              0.
NODE  /   284642 -287.1947581967     352.4252937              0.
NODE  /   284643 -287.1947581967     360.1708851              0.
NODE  /   284644 -287.1947581967     367.9164765              0.
NODE  /   284645 -287.1947581967     375.6620679              0.
NODE  /   284646 -287.1947581967     383.4076593              0.
NODE  /   284647 -287.1947581967     391.1532507              0.
NODE  /   284648 -287.1947581967     398.8988421              0.
NODE  /   284649 -287.1947581967     406.6444335              0.
NODE  /   284650 -287.1947581967     414.3900249              0.
NODE  /   284651 -287.1947581967     422.1356163              0.
NODE  /   284652 -287.1947581967     429.8812077              0.
NODE  /   284653 -287.1947581967     437.6267991              0.
NODE  /   284654 -287.1947581967     445.3723905              0.
NODE  /   284655 -287.1947581967     453.1179819              0.
NODE  /   284656 -287.1947581967     460.8635733              0.
NODE  /   284657 -287.1947581967     468.6091647              0.
NODE  /   284658 -287.1947581967     476.3547561              0.
NODE  /   284659 -287.1947581967     484.1003475              0.
NODE  /   284660 -287.1947581967     491.8459389              0.
NODE  /   284661 -287.1947581967     499.5915303              0.
NODE  /   284662 -287.1947581967     507.3371217              0.
NODE  /   284663 -287.1947581967     515.0827131              0.
NODE  /   284664 -287.1947581967     522.8283045              0.
NODE  /   284665 -287.1947581967     530.5738959              0.
NODE  /   284666 -287.1947581967     538.3194873              0.
NODE  /   284667 -287.1947581967     546.0650787              0.
NODE  /   284668 -287.1947581967     553.8106701              0.
NODE  /   284669 -287.1947581967     561.5562615              0.
NODE  /   284670 -287.1947581967     569.3018529              0.
NODE  /   284671 -287.1947581967     577.0474443              0.
NODE  /   284672 -287.1947581967     584.7930357              0.
NODE  /   284673 -287.1947581967     592.5386271              0.
NODE  /   284674 -287.1947581967     600.2842185              0.
NODE  /   284675 -287.1947581967     608.0298099              0.
NODE  /   284676 -287.1947581967     615.7754013              0.
NODE  /   284677 -287.1947581967     623.5209927              0.
NODE  /   284678 -287.1947581967     631.2665841              0.
NODE  /   284679 -287.1947581967     639.0121755              0.
NODE  /   284680 -287.1947581967     646.7577669              0.
NODE  /   284681 -287.1947581967     654.5033583              0.
NODE  /   284682 -287.1947581967     662.2489497              0.
NODE  /   284683 -287.1947581967     669.9945411              0.
NODE  /   284684 -287.1947581967     677.7401325              0.
NODE  /   284685 -287.1947581967     685.4857239              0.
NODE  /   284686 -287.1947581967     693.2313153              0.
NODE  /   284687 -287.1947581967     700.9769067              0.
NODE  /   284688 -287.1947581967     708.7224981              0.
NODE  /   284689 -287.1947581967     716.4680895              0.
NODE  /   284690 -287.1947581967     724.2136809              0.
NODE  /   284691 -287.1947581967     731.9592723              0.
NODE  /   284692 -287.1947581967     739.7048637              0.
NODE  /   284693 -287.1947581967     747.4504551              0.
NODE  /   284694 -287.1947581967     755.1960465              0.
NODE  /   284695 -287.1947581967     762.9416379              0.
NODE  /   284696 -287.1947581967     770.6872293              0.
NODE  /   284697 -287.1947581967     778.4328207              0.
NODE  /   284698 -287.1947581967     786.1784121              0.
NODE  /   284699 -287.1947581967     793.9240035              0.
NODE  /   284700 -287.1947581967     801.6695949              0.
NODE  /   284701 -287.1947581967     809.4151863              0.
NODE  /   284702 -287.1947581967     817.1607777              0.
NODE  /   284703 -287.1947581967     824.9063691              0.
NODE  /   284704 -287.1947581967     832.6519605              0.
NODE  /   284705 -287.1947581967     840.3975519              0.
NODE  /   284706 -287.1947581967     848.1431433              0.
NODE  /   284707 -287.1947581967     855.8887347              0.
NODE  /   284708 -287.1947581967     863.6343261              0.
NODE  /   284709 -287.1947581967     871.3799175              0.
NODE  /   284710 -287.1947581967     879.1255089              0.
NODE  /   284711 -287.1947581967     886.8711003              0.
NODE  /   284712 -287.1947581967     894.6166917              0.
NODE  /   284713 -287.1947581967     902.3622831              0.
NODE  /   284714 -287.1947581967     910.1078745              0.
NODE  /   284715 -287.1947581967     917.8534659              0.
NODE  /   284716 -287.1947581967     925.5990573              0.
NODE  /   284717 -287.1947581967     933.3446487              0.
NODE  /   284718 -287.1947581967     941.0902401              0.
NODE  /   284719 -287.1947581967     948.8358315              0.
NODE  /   284720 -287.1947581967     956.5814229              0.
NODE  /   284721 -287.1947581967     964.3270143              0.
NODE  /   284722 -287.1947581967     972.0726057              0.
NODE  /   284723 -287.1947581967     979.8181971              0.
NODE  /   284724 -287.1947581967     987.5637885              0.
NODE  /   284725 -287.1947581967     995.3093799              0.
NODE  /   284726 -287.1947581967    1003.0549713              0.
NODE  /   284727 -287.1947581967    1010.8005627              0.
NODE  /   284728 -287.1947581967    1018.5461541              0.
NODE  /   284729 -287.1947581967    1026.2917455              0.
NODE  /   284730 -287.1947581967    1034.0373369              0.
NODE  /   284731 -287.1947581967    1041.7829283              0.
NODE  /   284732 -287.1947581967    1049.5285197              0.
NODE  /   284733 -287.1947581967    1057.2741111              0.
NODE  /   284734 -287.1947581967    1065.0197025              0.
NODE  /   284735 -279.4327377049   -1057.2723411              0.
NODE  /   284736 -279.4327377049   -1065.0179325              0.
NODE  /   284737 -279.4327377049   -1049.5267497              0.
NODE  /   284738 -279.4327377049   -1041.7811583              0.
NODE  /   284739 -279.4327377049   -1034.0355669              0.
NODE  /   284740 -279.4327377049   -1026.2899755              0.
NODE  /   284741 -279.4327377049   -1018.5443841              0.
NODE  /   284742 -279.4327377049   -1010.7987927              0.
NODE  /   284743 -279.4327377049   -1003.0532013              0.
NODE  /   284744 -279.4327377049    -995.3076099              0.
NODE  /   284745 -279.4327377049 -987.5620184999              0.
NODE  /   284746 -279.4327377049 -979.8164270999              0.
NODE  /   284747 -279.4327377049    -972.0708357              0.
NODE  /   284748 -279.4327377049    -964.3252443              0.
NODE  /   284749 -279.4327377049    -956.5796529              0.
NODE  /   284750 -279.4327377049    -948.8340615              0.
NODE  /   284751 -279.4327377049 -941.0884700999              0.
NODE  /   284752 -279.4327377049    -933.3428787              0.
NODE  /   284753 -279.4327377049    -925.5972873              0.
NODE  /   284754 -279.4327377049    -917.8516959              0.
NODE  /   284755 -279.4327377049 -910.1061044999              0.
NODE  /   284756 -279.4327377049    -902.3605131              0.
NODE  /   284757 -279.4327377049    -894.6149217              0.
NODE  /   284758 -279.4327377049    -886.8693303              0.
NODE  /   284759 -279.4327377049    -879.1237389              0.
NODE  /   284760 -279.4327377049    -871.3781475              0.
NODE  /   284761 -279.4327377049 -863.6325560999              0.
NODE  /   284762 -279.4327377049    -855.8869647              0.
NODE  /   284763 -279.4327377049    -848.1413733              0.
NODE  /   284764 -279.4327377049    -840.3957819              0.
NODE  /   284765 -279.4327377049    -832.6501905              0.
NODE  /   284766 -279.4327377049    -824.9045991              0.
NODE  /   284767 -279.4327377049    -817.1590077              0.
NODE  /   284768 -279.4327377049    -809.4134163              0.
NODE  /   284769 -279.4327377049    -801.6678249              0.
NODE  /   284770 -279.4327377049    -793.9222335              0.
NODE  /   284771 -279.4327377049    -786.1766421              0.
NODE  /   284772 -279.4327377049    -778.4310507              0.
NODE  /   284773 -279.4327377049    -770.6854593              0.
NODE  /   284774 -279.4327377049    -762.9398679              0.
NODE  /   284775 -279.4327377049    -755.1942765              0.
NODE  /   284776 -279.4327377049    -747.4486851              0.
NODE  /   284777 -279.4327377049    -739.7030937              0.
NODE  /   284778 -279.4327377049    -731.9575023              0.
NODE  /   284779 -279.4327377049    -724.2119109              0.
NODE  /   284780 -279.4327377049    -716.4663195              0.
NODE  /   284781 -279.4327377049    -708.7207281              0.
NODE  /   284782 -279.4327377049    -700.9751367              0.
NODE  /   284783 -279.4327377049    -693.2295453              0.
NODE  /   284784 -279.4327377049    -685.4839539              0.
NODE  /   284785 -279.4327377049    -677.7383625              0.
NODE  /   284786 -279.4327377049    -669.9927711              0.
NODE  /   284787 -279.4327377049    -662.2471797              0.
NODE  /   284788 -279.4327377049    -654.5015883              0.
NODE  /   284789 -279.4327377049    -646.7559969              0.
NODE  /   284790 -279.4327377049    -639.0104055              0.
NODE  /   284791 -279.4327377049    -631.2648141              0.
NODE  /   284792 -279.4327377049    -623.5192227              0.
NODE  /   284793 -279.4327377049    -615.7736313              0.
NODE  /   284794 -279.4327377049    -608.0280399              0.
NODE  /   284795 -279.4327377049    -600.2824485              0.
NODE  /   284796 -279.4327377049    -592.5368571              0.
NODE  /   284797 -279.4327377049    -584.7912657              0.
NODE  /   284798 -279.4327377049    -577.0456743              0.
NODE  /   284799 -279.4327377049    -569.3000829              0.
NODE  /   284800 -279.4327377049    -561.5544915              0.
NODE  /   284801 -279.4327377049    -553.8089001              0.
NODE  /   284802 -279.4327377049 -546.0633086999              0.
NODE  /   284803 -279.4327377049    -538.3177173              0.
NODE  /   284804 -279.4327377049    -530.5721259              0.
NODE  /   284805 -279.4327377049    -522.8265345              0.
NODE  /   284806 -279.4327377049    -515.0809431              0.
NODE  /   284807 -279.4327377049    -507.3353517              0.
NODE  /   284808 -279.4327377049    -499.5897603              0.
NODE  /   284809 -279.4327377049    -491.8441689              0.
NODE  /   284810 -279.4327377049    -484.0985775              0.
NODE  /   284811 -279.4327377049    -476.3529861              0.
NODE  /   284812 -279.4327377049    -468.6073947              0.
NODE  /   284813 -279.4327377049    -460.8618033              0.
NODE  /   284814 -279.4327377049    -453.1162119              0.
NODE  /   284815 -279.4327377049    -445.3706205              0.
NODE  /   284816 -279.4327377049 -437.6250290999              0.
NODE  /   284817 -279.4327377049    -429.8794377              0.
NODE  /   284818 -279.4327377049    -422.1338463              0.
NODE  /   284819 -279.4327377049    -414.3882549              0.
NODE  /   284820 -279.4327377049    -406.6426635              0.
NODE  /   284821 -279.4327377049    -398.8970721              0.
NODE  /   284822 -279.4327377049    -391.1514807              0.
NODE  /   284823 -279.4327377049    -383.4058893              0.
NODE  /   284824 -279.4327377049 -375.6602978999              0.
NODE  /   284825 -279.4327377049    -367.9147065              0.
NODE  /   284826 -279.4327377049    -360.1691151              0.
NODE  /   284827 -279.4327377049 -352.4235236999              0.
NODE  /   284828 -279.4327377049    -344.6779323              0.
NODE  /   284829 -279.4327377049    -336.9323409              0.
NODE  /   284830 -279.4327377049    -329.1867495              0.
NODE  /   284831 -279.4327377049    -321.4411581              0.
NODE  /   284832 -279.4327377049    -313.6955667              0.
NODE  /   284833 -279.4327377049    -305.9499753              0.
NODE  /   284834 -279.4327377049    -298.2043839              0.
NODE  /   284835 -279.4327377049    -290.4587925              0.
NODE  /   284836 -279.4327377049    -282.7132011              0.
NODE  /   284837 -279.4327377049    -274.9676097              0.
NODE  /   284838 -279.4327377049    -267.2220183              0.
NODE  /   284839 -279.4327377049    -259.4764269              0.
NODE  /   284840 -279.4327377049    -251.7308355              0.
NODE  /   284841 -279.4327377049    -243.9852441              0.
NODE  /   284842 -279.4327377049    -236.2396527              0.
NODE  /   284843 -279.4327377049    -228.4940613              0.
NODE  /   284844 -279.4327377049    -220.7484699              0.
NODE  /   284845 -279.4327377049    -213.0028785              0.
NODE  /   284846 -279.4327377049    -205.2572871              0.
NODE  /   284847 -279.4327377049    -197.5116957              0.
NODE  /   284848 -279.4327377049    -189.7661043              0.
NODE  /   284849 -279.4327377049    -182.0205129              0.
NODE  /   284850 -279.4327377049    -174.2749215              0.
NODE  /   284851 -279.4327377049 -166.5293300999              0.
NODE  /   284852 -279.4327377049    -158.7837387              0.
NODE  /   284853 -279.4327377049    -151.0381473              0.
NODE  /   284854 -279.4327377049    -143.2925559              0.
NODE  /   284855 -279.4327377049    -135.5469645              0.
NODE  /   284856 -279.4327377049    -127.8013731              0.
NODE  /   284857 -279.4327377049    -120.0557817              0.
NODE  /   284858 -279.4327377049    -112.3101903              0.
NODE  /   284859 -279.4327377049    -104.5645989              0.
NODE  /   284860 -279.4327377049 -96.81900749999              0.
NODE  /   284861 -279.4327377049 -89.07341609999              0.
NODE  /   284862 -279.4327377049     -81.3278247              0.
NODE  /   284863 -279.4327377049     -73.5822333              0.
NODE  /   284864 -279.4327377049 -65.83664189999              0.
NODE  /   284865 -279.4327377049 -58.09105049999              0.
NODE  /   284866 -279.4327377049     -50.3454591              0.
NODE  /   284867 -279.4327377049     -42.5998677              0.
NODE  /   284868 -279.4327377049     -34.8542763              0.
NODE  /   284869 -279.4327377049 -27.10868489999              0.
NODE  /   284870 -279.4327377049 -19.36309349999              0.
NODE  /   284871 -279.4327377049 -11.61750209999              0.
NODE  /   284872 -279.4327377049 -3.871910699999              0.
NODE  /   284873 -279.4327377049 3.8736807000002              0.
NODE  /   284874 -279.4327377049      11.6192721              0.
NODE  /   284875 -279.4327377049      19.3648635              0.
NODE  /   284876 -279.4327377049 27.110454899999              0.
NODE  /   284877 -279.4327377049      34.8560463              0.
NODE  /   284878 -279.4327377049      42.6016377              0.
NODE  /   284879 -279.4327377049 50.347229099999              0.
NODE  /   284880 -279.4327377049 58.092820499999              0.
NODE  /   284881 -279.4327377049      65.8384119              0.
NODE  /   284882 -279.4327377049      73.5840033              0.
NODE  /   284883 -279.4327377049      81.3295947              0.
NODE  /   284884 -279.4327377049      89.0751861              0.
NODE  /   284885 -279.4327377049      96.8207775              0.
NODE  /   284886 -279.4327377049     104.5663689              0.
NODE  /   284887 -279.4327377049     112.3119603              0.
NODE  /   284888 -279.4327377049     120.0575517              0.
NODE  /   284889 -279.4327377049     127.8031431              0.
NODE  /   284890 -279.4327377049     135.5487345              0.
NODE  /   284891 -279.4327377049     143.2943259              0.
NODE  /   284892 -279.4327377049     151.0399173              0.
NODE  /   284893 -279.4327377049     158.7855087              0.
NODE  /   284894 -279.4327377049     166.5311001              0.
NODE  /   284895 -279.4327377049     174.2766915              0.
NODE  /   284896 -279.4327377049     182.0222829              0.
NODE  /   284897 -279.4327377049     189.7678743              0.
NODE  /   284898 -279.4327377049     197.5134657              0.
NODE  /   284899 -279.4327377049     205.2590571              0.
NODE  /   284900 -279.4327377049     213.0046485              0.
NODE  /   284901 -279.4327377049     220.7502399              0.
NODE  /   284902 -279.4327377049     228.4958313              0.
NODE  /   284903 -279.4327377049     236.2414227              0.
NODE  /   284904 -279.4327377049     243.9870141              0.
NODE  /   284905 -279.4327377049     251.7326055              0.
NODE  /   284906 -279.4327377049     259.4781969              0.
NODE  /   284907 -279.4327377049     267.2237883              0.
NODE  /   284908 -279.4327377049     274.9693797              0.
NODE  /   284909 -279.4327377049     282.7149711              0.
NODE  /   284910 -279.4327377049     290.4605625              0.
NODE  /   284911 -279.4327377049     298.2061539              0.
NODE  /   284912 -279.4327377049     305.9517453              0.
NODE  /   284913 -279.4327377049     313.6973367              0.
NODE  /   284914 -279.4327377049     321.4429281              0.
NODE  /   284915 -279.4327377049     329.1885195              0.
NODE  /   284916 -279.4327377049     336.9341109              0.
NODE  /   284917 -279.4327377049     344.6797023              0.
NODE  /   284918 -279.4327377049     352.4252937              0.
NODE  /   284919 -279.4327377049     360.1708851              0.
NODE  /   284920 -279.4327377049     367.9164765              0.
NODE  /   284921 -279.4327377049     375.6620679              0.
NODE  /   284922 -279.4327377049     383.4076593              0.
NODE  /   284923 -279.4327377049     391.1532507              0.
NODE  /   284924 -279.4327377049     398.8988421              0.
NODE  /   284925 -279.4327377049     406.6444335              0.
NODE  /   284926 -279.4327377049     414.3900249              0.
NODE  /   284927 -279.4327377049     422.1356163              0.
NODE  /   284928 -279.4327377049     429.8812077              0.
NODE  /   284929 -279.4327377049     437.6267991              0.
NODE  /   284930 -279.4327377049     445.3723905              0.
NODE  /   284931 -279.4327377049     453.1179819              0.
NODE  /   284932 -279.4327377049     460.8635733              0.
NODE  /   284933 -279.4327377049     468.6091647              0.
NODE  /   284934 -279.4327377049     476.3547561              0.
NODE  /   284935 -279.4327377049     484.1003475              0.
NODE  /   284936 -279.4327377049     491.8459389              0.
NODE  /   284937 -279.4327377049     499.5915303              0.
NODE  /   284938 -279.4327377049     507.3371217              0.
NODE  /   284939 -279.4327377049     515.0827131              0.
NODE  /   284940 -279.4327377049     522.8283045              0.
NODE  /   284941 -279.4327377049     530.5738959              0.
NODE  /   284942 -279.4327377049     538.3194873              0.
NODE  /   284943 -279.4327377049     546.0650787              0.
NODE  /   284944 -279.4327377049     553.8106701              0.
NODE  /   284945 -279.4327377049     561.5562615              0.
NODE  /   284946 -279.4327377049     569.3018529              0.
NODE  /   284947 -279.4327377049     577.0474443              0.
NODE  /   284948 -279.4327377049     584.7930357              0.
NODE  /   284949 -279.4327377049     592.5386271              0.
NODE  /   284950 -279.4327377049     600.2842185              0.
NODE  /   284951 -279.4327377049     608.0298099              0.
NODE  /   284952 -279.4327377049     615.7754013              0.
NODE  /   284953 -279.4327377049     623.5209927              0.
NODE  /   284954 -279.4327377049     631.2665841              0.
NODE  /   284955 -279.4327377049     639.0121755              0.
NODE  /   284956 -279.4327377049     646.7577669              0.
NODE  /   284957 -279.4327377049     654.5033583              0.
NODE  /   284958 -279.4327377049     662.2489497              0.
NODE  /   284959 -279.4327377049     669.9945411              0.
NODE  /   284960 -279.4327377049     677.7401325              0.
NODE  /   284961 -279.4327377049     685.4857239              0.
NODE  /   284962 -279.4327377049     693.2313153              0.
NODE  /   284963 -279.4327377049     700.9769067              0.
NODE  /   284964 -279.4327377049     708.7224981              0.
NODE  /   284965 -279.4327377049     716.4680895              0.
NODE  /   284966 -279.4327377049     724.2136809              0.
NODE  /   284967 -279.4327377049     731.9592723              0.
NODE  /   284968 -279.4327377049     739.7048637              0.
NODE  /   284969 -279.4327377049     747.4504551              0.
NODE  /   284970 -279.4327377049     755.1960465              0.
NODE  /   284971 -279.4327377049     762.9416379              0.
NODE  /   284972 -279.4327377049     770.6872293              0.
NODE  /   284973 -279.4327377049     778.4328207              0.
NODE  /   284974 -279.4327377049     786.1784121              0.
NODE  /   284975 -279.4327377049     793.9240035              0.
NODE  /   284976 -279.4327377049     801.6695949              0.
NODE  /   284977 -279.4327377049     809.4151863              0.
NODE  /   284978 -279.4327377049     817.1607777              0.
NODE  /   284979 -279.4327377049     824.9063691              0.
NODE  /   284980 -279.4327377049     832.6519605              0.
NODE  /   284981 -279.4327377049     840.3975519              0.
NODE  /   284982 -279.4327377049     848.1431433              0.
NODE  /   284983 -279.4327377049     855.8887347              0.
NODE  /   284984 -279.4327377049     863.6343261              0.
NODE  /   284985 -279.4327377049     871.3799175              0.
NODE  /   284986 -279.4327377049     879.1255089              0.
NODE  /   284987 -279.4327377049     886.8711003              0.
NODE  /   284988 -279.4327377049     894.6166917              0.
NODE  /   284989 -279.4327377049     902.3622831              0.
NODE  /   284990 -279.4327377049     910.1078745              0.
NODE  /   284991 -279.4327377049     917.8534659              0.
NODE  /   284992 -279.4327377049     925.5990573              0.
NODE  /   284993 -279.4327377049     933.3446487              0.
NODE  /   284994 -279.4327377049     941.0902401              0.
NODE  /   284995 -279.4327377049     948.8358315              0.
NODE  /   284996 -279.4327377049     956.5814229              0.
NODE  /   284997 -279.4327377049     964.3270143              0.
NODE  /   284998 -279.4327377049     972.0726057              0.
NODE  /   284999 -279.4327377049     979.8181971              0.
NODE  /   285000 -279.4327377049     987.5637885              0.
NODE  /   285001 -279.4327377049     995.3093799              0.
NODE  /   285002 -279.4327377049    1003.0549713              0.
NODE  /   285003 -279.4327377049    1010.8005627              0.
NODE  /   285004 -279.4327377049    1018.5461541              0.
NODE  /   285005 -279.4327377049    1026.2917455              0.
NODE  /   285006 -279.4327377049    1034.0373369              0.
NODE  /   285007 -279.4327377049    1041.7829283              0.
NODE  /   285008 -279.4327377049    1049.5285197              0.
NODE  /   285009 -279.4327377049    1057.2741111              0.
NODE  /   285010 -279.4327377049    1065.0197025              0.
NODE  /   285011 -271.6707172131   -1057.2723411              0.
NODE  /   285012 -271.6707172131   -1065.0179325              0.
NODE  /   285013 -271.6707172131   -1049.5267497              0.
NODE  /   285014 -271.6707172131   -1041.7811583              0.
NODE  /   285015 -271.6707172131   -1034.0355669              0.
NODE  /   285016 -271.6707172131   -1026.2899755              0.
NODE  /   285017 -271.6707172131   -1018.5443841              0.
NODE  /   285018 -271.6707172131   -1010.7987927              0.
NODE  /   285019 -271.6707172131   -1003.0532013              0.
NODE  /   285020 -271.6707172131    -995.3076099              0.
NODE  /   285021 -271.6707172131    -987.5620185              0.
NODE  /   285022 -271.6707172131 -979.8164270999              0.
NODE  /   285023 -271.6707172131    -972.0708357              0.
NODE  /   285024 -271.6707172131    -964.3252443              0.
NODE  /   285025 -271.6707172131    -956.5796529              0.
NODE  /   285026 -271.6707172131    -948.8340615              0.
NODE  /   285027 -271.6707172131    -941.0884701              0.
NODE  /   285028 -271.6707172131    -933.3428787              0.
NODE  /   285029 -271.6707172131    -925.5972873              0.
NODE  /   285030 -271.6707172131    -917.8516959              0.
NODE  /   285031 -271.6707172131    -910.1061045              0.
NODE  /   285032 -271.6707172131    -902.3605131              0.
NODE  /   285033 -271.6707172131    -894.6149217              0.
NODE  /   285034 -271.6707172131    -886.8693303              0.
NODE  /   285035 -271.6707172131    -879.1237389              0.
NODE  /   285036 -271.6707172131    -871.3781475              0.
NODE  /   285037 -271.6707172131    -863.6325561              0.
NODE  /   285038 -271.6707172131    -855.8869647              0.
NODE  /   285039 -271.6707172131    -848.1413733              0.
NODE  /   285040 -271.6707172131    -840.3957819              0.
NODE  /   285041 -271.6707172131    -832.6501905              0.
NODE  /   285042 -271.6707172131    -824.9045991              0.
NODE  /   285043 -271.6707172131    -817.1590077              0.
NODE  /   285044 -271.6707172131    -809.4134163              0.
NODE  /   285045 -271.6707172131    -801.6678249              0.
NODE  /   285046 -271.6707172131    -793.9222335              0.
NODE  /   285047 -271.6707172131    -786.1766421              0.
NODE  /   285048 -271.6707172131    -778.4310507              0.
NODE  /   285049 -271.6707172131    -770.6854593              0.
NODE  /   285050 -271.6707172131    -762.9398679              0.
NODE  /   285051 -271.6707172131 -755.1942764999              0.
NODE  /   285052 -271.6707172131    -747.4486851              0.
NODE  /   285053 -271.6707172131    -739.7030937              0.
NODE  /   285054 -271.6707172131    -731.9575023              0.
NODE  /   285055 -271.6707172131    -724.2119109              0.
NODE  /   285056 -271.6707172131    -716.4663195              0.
NODE  /   285057 -271.6707172131    -708.7207281              0.
NODE  /   285058 -271.6707172131 -700.9751366999              0.
NODE  /   285059 -271.6707172131 -693.2295452999              0.
NODE  /   285060 -271.6707172131    -685.4839539              0.
NODE  /   285061 -271.6707172131    -677.7383625              0.
NODE  /   285062 -271.6707172131    -669.9927711              0.
NODE  /   285063 -271.6707172131    -662.2471797              0.
NODE  /   285064 -271.6707172131    -654.5015883              0.
NODE  /   285065 -271.6707172131    -646.7559969              0.
NODE  /   285066 -271.6707172131    -639.0104055              0.
NODE  /   285067 -271.6707172131    -631.2648141              0.
NODE  /   285068 -271.6707172131    -623.5192227              0.
NODE  /   285069 -271.6707172131    -615.7736313              0.
NODE  /   285070 -271.6707172131    -608.0280399              0.
NODE  /   285071 -271.6707172131    -600.2824485              0.
NODE  /   285072 -271.6707172131    -592.5368571              0.
NODE  /   285073 -271.6707172131    -584.7912657              0.
NODE  /   285074 -271.6707172131    -577.0456743              0.
NODE  /   285075 -271.6707172131    -569.3000829              0.
NODE  /   285076 -271.6707172131    -561.5544915              0.
NODE  /   285077 -271.6707172131    -553.8089001              0.
NODE  /   285078 -271.6707172131    -546.0633087              0.
NODE  /   285079 -271.6707172131    -538.3177173              0.
NODE  /   285080 -271.6707172131    -530.5721259              0.
NODE  /   285081 -271.6707172131    -522.8265345              0.
NODE  /   285082 -271.6707172131    -515.0809431              0.
NODE  /   285083 -271.6707172131    -507.3353517              0.
NODE  /   285084 -271.6707172131    -499.5897603              0.
NODE  /   285085 -271.6707172131    -491.8441689              0.
NODE  /   285086 -271.6707172131    -484.0985775              0.
NODE  /   285087 -271.6707172131    -476.3529861              0.
NODE  /   285088 -271.6707172131    -468.6073947              0.
NODE  /   285089 -271.6707172131    -460.8618033              0.
NODE  /   285090 -271.6707172131    -453.1162119              0.
NODE  /   285091 -271.6707172131    -445.3706205              0.
NODE  /   285092 -271.6707172131 -437.6250290999              0.
NODE  /   285093 -271.6707172131    -429.8794377              0.
NODE  /   285094 -271.6707172131    -422.1338463              0.
NODE  /   285095 -271.6707172131    -414.3882549              0.
NODE  /   285096 -271.6707172131    -406.6426635              0.
NODE  /   285097 -271.6707172131    -398.8970721              0.
NODE  /   285098 -271.6707172131    -391.1514807              0.
NODE  /   285099 -271.6707172131    -383.4058893              0.
NODE  /   285100 -271.6707172131 -375.6602978999              0.
NODE  /   285101 -271.6707172131    -367.9147065              0.
NODE  /   285102 -271.6707172131    -360.1691151              0.
NODE  /   285103 -271.6707172131 -352.4235236999              0.
NODE  /   285104 -271.6707172131    -344.6779323              0.
NODE  /   285105 -271.6707172131    -336.9323409              0.
NODE  /   285106 -271.6707172131    -329.1867495              0.
NODE  /   285107 -271.6707172131    -321.4411581              0.
NODE  /   285108 -271.6707172131    -313.6955667              0.
NODE  /   285109 -271.6707172131    -305.9499753              0.
NODE  /   285110 -271.6707172131    -298.2043839              0.
NODE  /   285111 -271.6707172131    -290.4587925              0.
NODE  /   285112 -271.6707172131    -282.7132011              0.
NODE  /   285113 -271.6707172131    -274.9676097              0.
NODE  /   285114 -271.6707172131    -267.2220183              0.
NODE  /   285115 -271.6707172131    -259.4764269              0.
NODE  /   285116 -271.6707172131    -251.7308355              0.
NODE  /   285117 -271.6707172131    -243.9852441              0.
NODE  /   285118 -271.6707172131    -236.2396527              0.
NODE  /   285119 -271.6707172131    -228.4940613              0.
NODE  /   285120 -271.6707172131    -220.7484699              0.
NODE  /   285121 -271.6707172131    -213.0028785              0.
NODE  /   285122 -271.6707172131    -205.2572871              0.
NODE  /   285123 -271.6707172131    -197.5116957              0.
NODE  /   285124 -271.6707172131    -189.7661043              0.
NODE  /   285125 -271.6707172131    -182.0205129              0.
NODE  /   285126 -271.6707172131    -174.2749215              0.
NODE  /   285127 -271.6707172131 -166.5293300999              0.
NODE  /   285128 -271.6707172131    -158.7837387              0.
NODE  /   285129 -271.6707172131    -151.0381473              0.
NODE  /   285130 -271.6707172131    -143.2925559              0.
NODE  /   285131 -271.6707172131    -135.5469645              0.
NODE  /   285132 -271.6707172131    -127.8013731              0.
NODE  /   285133 -271.6707172131    -120.0557817              0.
NODE  /   285134 -271.6707172131    -112.3101903              0.
NODE  /   285135 -271.6707172131    -104.5645989              0.
NODE  /   285136 -271.6707172131 -96.81900749999              0.
NODE  /   285137 -271.6707172131 -89.07341609999              0.
NODE  /   285138 -271.6707172131     -81.3278247              0.
NODE  /   285139 -271.6707172131     -73.5822333              0.
NODE  /   285140 -271.6707172131 -65.83664189999              0.
NODE  /   285141 -271.6707172131 -58.09105049999              0.
NODE  /   285142 -271.6707172131 -50.34545909999              0.
NODE  /   285143 -271.6707172131     -42.5998677              0.
NODE  /   285144 -271.6707172131     -34.8542763              0.
NODE  /   285145 -271.6707172131 -27.10868489999              0.
NODE  /   285146 -271.6707172131     -19.3630935              0.
NODE  /   285147 -271.6707172131     -11.6175021              0.
NODE  /   285148 -271.6707172131 -3.871910699999              0.
NODE  /   285149 -271.6707172131 3.8736807000002              0.
NODE  /   285150 -271.6707172131      11.6192721              0.
NODE  /   285151 -271.6707172131      19.3648635              0.
NODE  /   285152 -271.6707172131 27.110454899999              0.
NODE  /   285153 -271.6707172131      34.8560463              0.
NODE  /   285154 -271.6707172131      42.6016377              0.
NODE  /   285155 -271.6707172131      50.3472291              0.
NODE  /   285156 -271.6707172131      58.0928205              0.
NODE  /   285157 -271.6707172131      65.8384119              0.
NODE  /   285158 -271.6707172131      73.5840033              0.
NODE  /   285159 -271.6707172131      81.3295947              0.
NODE  /   285160 -271.6707172131      89.0751861              0.
NODE  /   285161 -271.6707172131      96.8207775              0.
NODE  /   285162 -271.6707172131     104.5663689              0.
NODE  /   285163 -271.6707172131     112.3119603              0.
NODE  /   285164 -271.6707172131     120.0575517              0.
NODE  /   285165 -271.6707172131     127.8031431              0.
NODE  /   285166 -271.6707172131     135.5487345              0.
NODE  /   285167 -271.6707172131     143.2943259              0.
NODE  /   285168 -271.6707172131     151.0399173              0.
NODE  /   285169 -271.6707172131     158.7855087              0.
NODE  /   285170 -271.6707172131     166.5311001              0.
NODE  /   285171 -271.6707172131     174.2766915              0.
NODE  /   285172 -271.6707172131     182.0222829              0.
NODE  /   285173 -271.6707172131     189.7678743              0.
NODE  /   285174 -271.6707172131     197.5134657              0.
NODE  /   285175 -271.6707172131     205.2590571              0.
NODE  /   285176 -271.6707172131     213.0046485              0.
NODE  /   285177 -271.6707172131     220.7502399              0.
NODE  /   285178 -271.6707172131     228.4958313              0.
NODE  /   285179 -271.6707172131     236.2414227              0.
NODE  /   285180 -271.6707172131     243.9870141              0.
NODE  /   285181 -271.6707172131     251.7326055              0.
NODE  /   285182 -271.6707172131     259.4781969              0.
NODE  /   285183 -271.6707172131     267.2237883              0.
NODE  /   285184 -271.6707172131     274.9693797              0.
NODE  /   285185 -271.6707172131     282.7149711              0.
NODE  /   285186 -271.6707172131     290.4605625              0.
NODE  /   285187 -271.6707172131     298.2061539              0.
NODE  /   285188 -271.6707172131     305.9517453              0.
NODE  /   285189 -271.6707172131     313.6973367              0.
NODE  /   285190 -271.6707172131     321.4429281              0.
NODE  /   285191 -271.6707172131     329.1885195              0.
NODE  /   285192 -271.6707172131     336.9341109              0.
NODE  /   285193 -271.6707172131     344.6797023              0.
NODE  /   285194 -271.6707172131     352.4252937              0.
NODE  /   285195 -271.6707172131     360.1708851              0.
NODE  /   285196 -271.6707172131     367.9164765              0.
NODE  /   285197 -271.6707172131     375.6620679              0.
NODE  /   285198 -271.6707172131     383.4076593              0.
NODE  /   285199 -271.6707172131     391.1532507              0.
NODE  /   285200 -271.6707172131     398.8988421              0.
NODE  /   285201 -271.6707172131     406.6444335              0.
NODE  /   285202 -271.6707172131     414.3900249              0.
NODE  /   285203 -271.6707172131     422.1356163              0.
NODE  /   285204 -271.6707172131     429.8812077              0.
NODE  /   285205 -271.6707172131     437.6267991              0.
NODE  /   285206 -271.6707172131     445.3723905              0.
NODE  /   285207 -271.6707172131     453.1179819              0.
NODE  /   285208 -271.6707172131     460.8635733              0.
NODE  /   285209 -271.6707172131     468.6091647              0.
NODE  /   285210 -271.6707172131     476.3547561              0.
NODE  /   285211 -271.6707172131     484.1003475              0.
NODE  /   285212 -271.6707172131     491.8459389              0.
NODE  /   285213 -271.6707172131     499.5915303              0.
NODE  /   285214 -271.6707172131     507.3371217              0.
NODE  /   285215 -271.6707172131     515.0827131              0.
NODE  /   285216 -271.6707172131     522.8283045              0.
NODE  /   285217 -271.6707172131     530.5738959              0.
NODE  /   285218 -271.6707172131     538.3194873              0.
NODE  /   285219 -271.6707172131     546.0650787              0.
NODE  /   285220 -271.6707172131     553.8106701              0.
NODE  /   285221 -271.6707172131     561.5562615              0.
NODE  /   285222 -271.6707172131     569.3018529              0.
NODE  /   285223 -271.6707172131     577.0474443              0.
NODE  /   285224 -271.6707172131     584.7930357              0.
NODE  /   285225 -271.6707172131     592.5386271              0.
NODE  /   285226 -271.6707172131     600.2842185              0.
NODE  /   285227 -271.6707172131     608.0298099              0.
NODE  /   285228 -271.6707172131     615.7754013              0.
NODE  /   285229 -271.6707172131     623.5209927              0.
NODE  /   285230 -271.6707172131     631.2665841              0.
NODE  /   285231 -271.6707172131     639.0121755              0.
NODE  /   285232 -271.6707172131     646.7577669              0.
NODE  /   285233 -271.6707172131     654.5033583              0.
NODE  /   285234 -271.6707172131     662.2489497              0.
NODE  /   285235 -271.6707172131     669.9945411              0.
NODE  /   285236 -271.6707172131     677.7401325              0.
NODE  /   285237 -271.6707172131     685.4857239              0.
NODE  /   285238 -271.6707172131     693.2313153              0.
NODE  /   285239 -271.6707172131     700.9769067              0.
NODE  /   285240 -271.6707172131     708.7224981              0.
NODE  /   285241 -271.6707172131     716.4680895              0.
NODE  /   285242 -271.6707172131     724.2136809              0.
NODE  /   285243 -271.6707172131     731.9592723              0.
NODE  /   285244 -271.6707172131     739.7048637              0.
NODE  /   285245 -271.6707172131     747.4504551              0.
NODE  /   285246 -271.6707172131     755.1960465              0.
NODE  /   285247 -271.6707172131     762.9416379              0.
NODE  /   285248 -271.6707172131     770.6872293              0.
NODE  /   285249 -271.6707172131     778.4328207              0.
NODE  /   285250 -271.6707172131     786.1784121              0.
NODE  /   285251 -271.6707172131     793.9240035              0.
NODE  /   285252 -271.6707172131     801.6695949              0.
NODE  /   285253 -271.6707172131     809.4151863              0.
NODE  /   285254 -271.6707172131     817.1607777              0.
NODE  /   285255 -271.6707172131     824.9063691              0.
NODE  /   285256 -271.6707172131     832.6519605              0.
NODE  /   285257 -271.6707172131     840.3975519              0.
NODE  /   285258 -271.6707172131     848.1431433              0.
NODE  /   285259 -271.6707172131     855.8887347              0.
NODE  /   285260 -271.6707172131     863.6343261              0.
NODE  /   285261 -271.6707172131     871.3799175              0.
NODE  /   285262 -271.6707172131     879.1255089              0.
NODE  /   285263 -271.6707172131     886.8711003              0.
NODE  /   285264 -271.6707172131     894.6166917              0.
NODE  /   285265 -271.6707172131     902.3622831              0.
NODE  /   285266 -271.6707172131     910.1078745              0.
NODE  /   285267 -271.6707172131     917.8534659              0.
NODE  /   285268 -271.6707172131     925.5990573              0.
NODE  /   285269 -271.6707172131     933.3446487              0.
NODE  /   285270 -271.6707172131     941.0902401              0.
NODE  /   285271 -271.6707172131     948.8358315              0.
NODE  /   285272 -271.6707172131     956.5814229              0.
NODE  /   285273 -271.6707172131     964.3270143              0.
NODE  /   285274 -271.6707172131     972.0726057              0.
NODE  /   285275 -271.6707172131     979.8181971              0.
NODE  /   285276 -271.6707172131     987.5637885              0.
NODE  /   285277 -271.6707172131     995.3093799              0.
NODE  /   285278 -271.6707172131    1003.0549713              0.
NODE  /   285279 -271.6707172131    1010.8005627              0.
NODE  /   285280 -271.6707172131    1018.5461541              0.
NODE  /   285281 -271.6707172131    1026.2917455              0.
NODE  /   285282 -271.6707172131    1034.0373369              0.
NODE  /   285283 -271.6707172131    1041.7829283              0.
NODE  /   285284 -271.6707172131    1049.5285197              0.
NODE  /   285285 -271.6707172131    1057.2741111              0.
NODE  /   285286 -271.6707172131    1065.0197025              0.
NODE  /   285287 -263.9086967213   -1057.2723411              0.
NODE  /   285288 -263.9086967213   -1065.0179325              0.
NODE  /   285289 -263.9086967213   -1049.5267497              0.
NODE  /   285290 -263.9086967213   -1041.7811583              0.
NODE  /   285291 -263.9086967213   -1034.0355669              0.
NODE  /   285292 -263.9086967213   -1026.2899755              0.
NODE  /   285293 -263.9086967213   -1018.5443841              0.
NODE  /   285294 -263.9086967213   -1010.7987927              0.
NODE  /   285295 -263.9086967213   -1003.0532013              0.
NODE  /   285296 -263.9086967213    -995.3076099              0.
NODE  /   285297 -263.9086967213    -987.5620185              0.
NODE  /   285298 -263.9086967213    -979.8164271              0.
NODE  /   285299 -263.9086967213    -972.0708357              0.
NODE  /   285300 -263.9086967213    -964.3252443              0.
NODE  /   285301 -263.9086967213    -956.5796529              0.
NODE  /   285302 -263.9086967213    -948.8340615              0.
NODE  /   285303 -263.9086967213 -941.0884700999              0.
NODE  /   285304 -263.9086967213    -933.3428787              0.
NODE  /   285305 -263.9086967213    -925.5972873              0.
NODE  /   285306 -263.9086967213    -917.8516959              0.
NODE  /   285307 -263.9086967213    -910.1061045              0.
NODE  /   285308 -263.9086967213    -902.3605131              0.
NODE  /   285309 -263.9086967213    -894.6149217              0.
NODE  /   285310 -263.9086967213    -886.8693303              0.
NODE  /   285311 -263.9086967213    -879.1237389              0.
NODE  /   285312 -263.9086967213    -871.3781475              0.
NODE  /   285313 -263.9086967213    -863.6325561              0.
NODE  /   285314 -263.9086967213    -855.8869647              0.
NODE  /   285315 -263.9086967213    -848.1413733              0.
NODE  /   285316 -263.9086967213    -840.3957819              0.
NODE  /   285317 -263.9086967213    -832.6501905              0.
NODE  /   285318 -263.9086967213    -824.9045991              0.
NODE  /   285319 -263.9086967213    -817.1590077              0.
NODE  /   285320 -263.9086967213    -809.4134163              0.
NODE  /   285321 -263.9086967213    -801.6678249              0.
NODE  /   285322 -263.9086967213    -793.9222335              0.
NODE  /   285323 -263.9086967213    -786.1766421              0.
NODE  /   285324 -263.9086967213    -778.4310507              0.
NODE  /   285325 -263.9086967213    -770.6854593              0.
NODE  /   285326 -263.9086967213    -762.9398679              0.
NODE  /   285327 -263.9086967213    -755.1942765              0.
NODE  /   285328 -263.9086967213    -747.4486851              0.
NODE  /   285329 -263.9086967213    -739.7030937              0.
NODE  /   285330 -263.9086967213    -731.9575023              0.
NODE  /   285331 -263.9086967213    -724.2119109              0.
NODE  /   285332 -263.9086967213    -716.4663195              0.
NODE  /   285333 -263.9086967213    -708.7207281              0.
NODE  /   285334 -263.9086967213 -700.9751366999              0.
NODE  /   285335 -263.9086967213    -693.2295453              0.
NODE  /   285336 -263.9086967213    -685.4839539              0.
NODE  /   285337 -263.9086967213    -677.7383625              0.
NODE  /   285338 -263.9086967213    -669.9927711              0.
NODE  /   285339 -263.9086967213    -662.2471797              0.
NODE  /   285340 -263.9086967213    -654.5015883              0.
NODE  /   285341 -263.9086967213    -646.7559969              0.
NODE  /   285342 -263.9086967213    -639.0104055              0.
NODE  /   285343 -263.9086967213    -631.2648141              0.
NODE  /   285344 -263.9086967213    -623.5192227              0.
NODE  /   285345 -263.9086967213    -615.7736313              0.
NODE  /   285346 -263.9086967213    -608.0280399              0.
NODE  /   285347 -263.9086967213    -600.2824485              0.
NODE  /   285348 -263.9086967213    -592.5368571              0.
NODE  /   285349 -263.9086967213    -584.7912657              0.
NODE  /   285350 -263.9086967213    -577.0456743              0.
NODE  /   285351 -263.9086967213    -569.3000829              0.
NODE  /   285352 -263.9086967213    -561.5544915              0.
NODE  /   285353 -263.9086967213    -553.8089001              0.
NODE  /   285354 -263.9086967213    -546.0633087              0.
NODE  /   285355 -263.9086967213    -538.3177173              0.
NODE  /   285356 -263.9086967213    -530.5721259              0.
NODE  /   285357 -263.9086967213    -522.8265345              0.
NODE  /   285358 -263.9086967213    -515.0809431              0.
NODE  /   285359 -263.9086967213    -507.3353517              0.
NODE  /   285360 -263.9086967213    -499.5897603              0.
NODE  /   285361 -263.9086967213    -491.8441689              0.
NODE  /   285362 -263.9086967213    -484.0985775              0.
NODE  /   285363 -263.9086967213    -476.3529861              0.
NODE  /   285364 -263.9086967213    -468.6073947              0.
NODE  /   285365 -263.9086967213    -460.8618033              0.
NODE  /   285366 -263.9086967213    -453.1162119              0.
NODE  /   285367 -263.9086967213    -445.3706205              0.
NODE  /   285368 -263.9086967213    -437.6250291              0.
NODE  /   285369 -263.9086967213    -429.8794377              0.
NODE  /   285370 -263.9086967213    -422.1338463              0.
NODE  /   285371 -263.9086967213    -414.3882549              0.
NODE  /   285372 -263.9086967213    -406.6426635              0.
NODE  /   285373 -263.9086967213    -398.8970721              0.
NODE  /   285374 -263.9086967213    -391.1514807              0.
NODE  /   285375 -263.9086967213    -383.4058893              0.
NODE  /   285376 -263.9086967213    -375.6602979              0.
NODE  /   285377 -263.9086967213    -367.9147065              0.
NODE  /   285378 -263.9086967213    -360.1691151              0.
NODE  /   285379 -263.9086967213    -352.4235237              0.
NODE  /   285380 -263.9086967213    -344.6779323              0.
NODE  /   285381 -263.9086967213    -336.9323409              0.
NODE  /   285382 -263.9086967213    -329.1867495              0.
NODE  /   285383 -263.9086967213    -321.4411581              0.
NODE  /   285384 -263.9086967213    -313.6955667              0.
NODE  /   285385 -263.9086967213    -305.9499753              0.
NODE  /   285386 -263.9086967213    -298.2043839              0.
NODE  /   285387 -263.9086967213    -290.4587925              0.
NODE  /   285388 -263.9086967213    -282.7132011              0.
NODE  /   285389 -263.9086967213    -274.9676097              0.
NODE  /   285390 -263.9086967213    -267.2220183              0.
NODE  /   285391 -263.9086967213    -259.4764269              0.
NODE  /   285392 -263.9086967213    -251.7308355              0.
NODE  /   285393 -263.9086967213    -243.9852441              0.
NODE  /   285394 -263.9086967213    -236.2396527              0.
NODE  /   285395 -263.9086967213    -228.4940613              0.
NODE  /   285396 -263.9086967213    -220.7484699              0.
NODE  /   285397 -263.9086967213    -213.0028785              0.
NODE  /   285398 -263.9086967213    -205.2572871              0.
NODE  /   285399 -263.9086967213    -197.5116957              0.
NODE  /   285400 -263.9086967213    -189.7661043              0.
NODE  /   285401 -263.9086967213    -182.0205129              0.
NODE  /   285402 -263.9086967213    -174.2749215              0.
NODE  /   285403 -263.9086967213 -166.5293300999              0.
NODE  /   285404 -263.9086967213    -158.7837387              0.
NODE  /   285405 -263.9086967213    -151.0381473              0.
NODE  /   285406 -263.9086967213    -143.2925559              0.
NODE  /   285407 -263.9086967213    -135.5469645              0.
NODE  /   285408 -263.9086967213    -127.8013731              0.
NODE  /   285409 -263.9086967213    -120.0557817              0.
NODE  /   285410 -263.9086967213    -112.3101903              0.
NODE  /   285411 -263.9086967213    -104.5645989              0.
NODE  /   285412 -263.9086967213 -96.81900749999              0.
NODE  /   285413 -263.9086967213 -89.07341609999              0.
NODE  /   285414 -263.9086967213     -81.3278247              0.
NODE  /   285415 -263.9086967213     -73.5822333              0.
NODE  /   285416 -263.9086967213 -65.83664189999              0.
NODE  /   285417 -263.9086967213 -58.09105049999              0.
NODE  /   285418 -263.9086967213     -50.3454591              0.
NODE  /   285419 -263.9086967213     -42.5998677              0.
NODE  /   285420 -263.9086967213     -34.8542763              0.
NODE  /   285421 -263.9086967213 -27.10868489999              0.
NODE  /   285422 -263.9086967213     -19.3630935              0.
NODE  /   285423 -263.9086967213 -11.61750209999              0.
NODE  /   285424 -263.9086967213      -3.8719107              0.
NODE  /   285425 -263.9086967213 3.8736807000004              0.
NODE  /   285426 -263.9086967213      11.6192721              0.
NODE  /   285427 -263.9086967213      19.3648635              0.
NODE  /   285428 -263.9086967213 27.110454899999              0.
NODE  /   285429 -263.9086967213      34.8560463              0.
NODE  /   285430 -263.9086967213      42.6016377              0.
NODE  /   285431 -263.9086967213      50.3472291              0.
NODE  /   285432 -263.9086967213 58.092820499999              0.
NODE  /   285433 -263.9086967213      65.8384119              0.
NODE  /   285434 -263.9086967213      73.5840033              0.
NODE  /   285435 -263.9086967213      81.3295947              0.
NODE  /   285436 -263.9086967213 89.075186099999              0.
NODE  /   285437 -263.9086967213      96.8207775              0.
NODE  /   285438 -263.9086967213     104.5663689              0.
NODE  /   285439 -263.9086967213     112.3119603              0.
NODE  /   285440 -263.9086967213     120.0575517              0.
NODE  /   285441 -263.9086967213     127.8031431              0.
NODE  /   285442 -263.9086967213     135.5487345              0.
NODE  /   285443 -263.9086967213     143.2943259              0.
NODE  /   285444 -263.9086967213     151.0399173              0.
NODE  /   285445 -263.9086967213     158.7855087              0.
NODE  /   285446 -263.9086967213     166.5311001              0.
NODE  /   285447 -263.9086967213     174.2766915              0.
NODE  /   285448 -263.9086967213     182.0222829              0.
NODE  /   285449 -263.9086967213     189.7678743              0.
NODE  /   285450 -263.9086967213     197.5134657              0.
NODE  /   285451 -263.9086967213     205.2590571              0.
NODE  /   285452 -263.9086967213     213.0046485              0.
NODE  /   285453 -263.9086967213     220.7502399              0.
NODE  /   285454 -263.9086967213     228.4958313              0.
NODE  /   285455 -263.9086967213     236.2414227              0.
NODE  /   285456 -263.9086967213     243.9870141              0.
NODE  /   285457 -263.9086967213     251.7326055              0.
NODE  /   285458 -263.9086967213     259.4781969              0.
NODE  /   285459 -263.9086967213     267.2237883              0.
NODE  /   285460 -263.9086967213     274.9693797              0.
NODE  /   285461 -263.9086967213     282.7149711              0.
NODE  /   285462 -263.9086967213     290.4605625              0.
NODE  /   285463 -263.9086967213     298.2061539              0.
NODE  /   285464 -263.9086967213     305.9517453              0.
NODE  /   285465 -263.9086967213     313.6973367              0.
NODE  /   285466 -263.9086967213     321.4429281              0.
NODE  /   285467 -263.9086967213     329.1885195              0.
NODE  /   285468 -263.9086967213     336.9341109              0.
NODE  /   285469 -263.9086967213     344.6797023              0.
NODE  /   285470 -263.9086967213     352.4252937              0.
NODE  /   285471 -263.9086967213     360.1708851              0.
NODE  /   285472 -263.9086967213     367.9164765              0.
NODE  /   285473 -263.9086967213     375.6620679              0.
NODE  /   285474 -263.9086967213     383.4076593              0.
NODE  /   285475 -263.9086967213     391.1532507              0.
NODE  /   285476 -263.9086967213     398.8988421              0.
NODE  /   285477 -263.9086967213     406.6444335              0.
NODE  /   285478 -263.9086967213     414.3900249              0.
NODE  /   285479 -263.9086967213     422.1356163              0.
NODE  /   285480 -263.9086967213     429.8812077              0.
NODE  /   285481 -263.9086967213     437.6267991              0.
NODE  /   285482 -263.9086967213     445.3723905              0.
NODE  /   285483 -263.9086967213     453.1179819              0.
NODE  /   285484 -263.9086967213     460.8635733              0.
NODE  /   285485 -263.9086967213     468.6091647              0.
NODE  /   285486 -263.9086967213     476.3547561              0.
NODE  /   285487 -263.9086967213     484.1003475              0.
NODE  /   285488 -263.9086967213     491.8459389              0.
NODE  /   285489 -263.9086967213     499.5915303              0.
NODE  /   285490 -263.9086967213     507.3371217              0.
NODE  /   285491 -263.9086967213     515.0827131              0.
NODE  /   285492 -263.9086967213     522.8283045              0.
NODE  /   285493 -263.9086967213     530.5738959              0.
NODE  /   285494 -263.9086967213     538.3194873              0.
NODE  /   285495 -263.9086967213     546.0650787              0.
NODE  /   285496 -263.9086967213     553.8106701              0.
NODE  /   285497 -263.9086967213     561.5562615              0.
NODE  /   285498 -263.9086967213     569.3018529              0.
NODE  /   285499 -263.9086967213     577.0474443              0.
NODE  /   285500 -263.9086967213     584.7930357              0.
NODE  /   285501 -263.9086967213     592.5386271              0.
NODE  /   285502 -263.9086967213     600.2842185              0.
NODE  /   285503 -263.9086967213     608.0298099              0.
NODE  /   285504 -263.9086967213     615.7754013              0.
NODE  /   285505 -263.9086967213     623.5209927              0.
NODE  /   285506 -263.9086967213     631.2665841              0.
NODE  /   285507 -263.9086967213     639.0121755              0.
NODE  /   285508 -263.9086967213     646.7577669              0.
NODE  /   285509 -263.9086967213     654.5033583              0.
NODE  /   285510 -263.9086967213     662.2489497              0.
NODE  /   285511 -263.9086967213     669.9945411              0.
NODE  /   285512 -263.9086967213     677.7401325              0.
NODE  /   285513 -263.9086967213     685.4857239              0.
NODE  /   285514 -263.9086967213     693.2313153              0.
NODE  /   285515 -263.9086967213     700.9769067              0.
NODE  /   285516 -263.9086967213     708.7224981              0.
NODE  /   285517 -263.9086967213     716.4680895              0.
NODE  /   285518 -263.9086967213     724.2136809              0.
NODE  /   285519 -263.9086967213     731.9592723              0.
NODE  /   285520 -263.9086967213     739.7048637              0.
NODE  /   285521 -263.9086967213     747.4504551              0.
NODE  /   285522 -263.9086967213     755.1960465              0.
NODE  /   285523 -263.9086967213     762.9416379              0.
NODE  /   285524 -263.9086967213     770.6872293              0.
NODE  /   285525 -263.9086967213     778.4328207              0.
NODE  /   285526 -263.9086967213     786.1784121              0.
NODE  /   285527 -263.9086967213     793.9240035              0.
NODE  /   285528 -263.9086967213     801.6695949              0.
NODE  /   285529 -263.9086967213     809.4151863              0.
NODE  /   285530 -263.9086967213     817.1607777              0.
NODE  /   285531 -263.9086967213     824.9063691              0.
NODE  /   285532 -263.9086967213     832.6519605              0.
NODE  /   285533 -263.9086967213     840.3975519              0.
NODE  /   285534 -263.9086967213     848.1431433              0.
NODE  /   285535 -263.9086967213     855.8887347              0.
NODE  /   285536 -263.9086967213     863.6343261              0.
NODE  /   285537 -263.9086967213     871.3799175              0.
NODE  /   285538 -263.9086967213     879.1255089              0.
NODE  /   285539 -263.9086967213     886.8711003              0.
NODE  /   285540 -263.9086967213     894.6166917              0.
NODE  /   285541 -263.9086967213     902.3622831              0.
NODE  /   285542 -263.9086967213     910.1078745              0.
NODE  /   285543 -263.9086967213     917.8534659              0.
NODE  /   285544 -263.9086967213     925.5990573              0.
NODE  /   285545 -263.9086967213     933.3446487              0.
NODE  /   285546 -263.9086967213     941.0902401              0.
NODE  /   285547 -263.9086967213     948.8358315              0.
NODE  /   285548 -263.9086967213     956.5814229              0.
NODE  /   285549 -263.9086967213     964.3270143              0.
NODE  /   285550 -263.9086967213     972.0726057              0.
NODE  /   285551 -263.9086967213     979.8181971              0.
NODE  /   285552 -263.9086967213     987.5637885              0.
NODE  /   285553 -263.9086967213     995.3093799              0.
NODE  /   285554 -263.9086967213    1003.0549713              0.
NODE  /   285555 -263.9086967213    1010.8005627              0.
NODE  /   285556 -263.9086967213    1018.5461541              0.
NODE  /   285557 -263.9086967213    1026.2917455              0.
NODE  /   285558 -263.9086967213    1034.0373369              0.
NODE  /   285559 -263.9086967213    1041.7829283              0.
NODE  /   285560 -263.9086967213    1049.5285197              0.
NODE  /   285561 -263.9086967213    1057.2741111              0.
NODE  /   285562 -263.9086967213    1065.0197025              0.
NODE  /   285563 -256.1466762295   -1057.2723411              0.
NODE  /   285564 -256.1466762295   -1065.0179325              0.
NODE  /   285565 -256.1466762295   -1049.5267497              0.
NODE  /   285566 -256.1466762295   -1041.7811583              0.
NODE  /   285567 -256.1466762295   -1034.0355669              0.
NODE  /   285568 -256.1466762295   -1026.2899755              0.
NODE  /   285569 -256.1466762295   -1018.5443841              0.
NODE  /   285570 -256.1466762295   -1010.7987927              0.
NODE  /   285571 -256.1466762295   -1003.0532013              0.
NODE  /   285572 -256.1466762295    -995.3076099              0.
NODE  /   285573 -256.1466762295    -987.5620185              0.
NODE  /   285574 -256.1466762295    -979.8164271              0.
NODE  /   285575 -256.1466762295    -972.0708357              0.
NODE  /   285576 -256.1466762295    -964.3252443              0.
NODE  /   285577 -256.1466762295    -956.5796529              0.
NODE  /   285578 -256.1466762295    -948.8340615              0.
NODE  /   285579 -256.1466762295    -941.0884701              0.
NODE  /   285580 -256.1466762295    -933.3428787              0.
NODE  /   285581 -256.1466762295    -925.5972873              0.
NODE  /   285582 -256.1466762295    -917.8516959              0.
NODE  /   285583 -256.1466762295    -910.1061045              0.
NODE  /   285584 -256.1466762295    -902.3605131              0.
NODE  /   285585 -256.1466762295    -894.6149217              0.
NODE  /   285586 -256.1466762295    -886.8693303              0.
NODE  /   285587 -256.1466762295    -879.1237389              0.
NODE  /   285588 -256.1466762295    -871.3781475              0.
NODE  /   285589 -256.1466762295 -863.6325560999              0.
NODE  /   285590 -256.1466762295    -855.8869647              0.
NODE  /   285591 -256.1466762295    -848.1413733              0.
NODE  /   285592 -256.1466762295 -840.3957818999              0.
NODE  /   285593 -256.1466762295    -832.6501905              0.
NODE  /   285594 -256.1466762295    -824.9045991              0.
NODE  /   285595 -256.1466762295    -817.1590077              0.
NODE  /   285596 -256.1466762295    -809.4134163              0.
NODE  /   285597 -256.1466762295    -801.6678249              0.
NODE  /   285598 -256.1466762295    -793.9222335              0.
NODE  /   285599 -256.1466762295    -786.1766421              0.
NODE  /   285600 -256.1466762295    -778.4310507              0.
NODE  /   285601 -256.1466762295 -770.6854592999              0.
NODE  /   285602 -256.1466762295    -762.9398679              0.
NODE  /   285603 -256.1466762295    -755.1942765              0.
NODE  /   285604 -256.1466762295    -747.4486851              0.
NODE  /   285605 -256.1466762295    -739.7030937              0.
NODE  /   285606 -256.1466762295    -731.9575023              0.
NODE  /   285607 -256.1466762295    -724.2119109              0.
NODE  /   285608 -256.1466762295    -716.4663195              0.
NODE  /   285609 -256.1466762295    -708.7207281              0.
NODE  /   285610 -256.1466762295 -700.9751366999              0.
NODE  /   285611 -256.1466762295 -693.2295452999              0.
NODE  /   285612 -256.1466762295    -685.4839539              0.
NODE  /   285613 -256.1466762295    -677.7383625              0.
NODE  /   285614 -256.1466762295    -669.9927711              0.
NODE  /   285615 -256.1466762295    -662.2471797              0.
NODE  /   285616 -256.1466762295    -654.5015883              0.
NODE  /   285617 -256.1466762295    -646.7559969              0.
NODE  /   285618 -256.1466762295    -639.0104055              0.
NODE  /   285619 -256.1466762295    -631.2648141              0.
NODE  /   285620 -256.1466762295    -623.5192227              0.
NODE  /   285621 -256.1466762295    -615.7736313              0.
NODE  /   285622 -256.1466762295    -608.0280399              0.
NODE  /   285623 -256.1466762295    -600.2824485              0.
NODE  /   285624 -256.1466762295    -592.5368571              0.
NODE  /   285625 -256.1466762295    -584.7912657              0.
NODE  /   285626 -256.1466762295    -577.0456743              0.
NODE  /   285627 -256.1466762295 -569.3000828999              0.
NODE  /   285628 -256.1466762295    -561.5544915              0.
NODE  /   285629 -256.1466762295    -553.8089001              0.
NODE  /   285630 -256.1466762295    -546.0633087              0.
NODE  /   285631 -256.1466762295    -538.3177173              0.
NODE  /   285632 -256.1466762295    -530.5721259              0.
NODE  /   285633 -256.1466762295    -522.8265345              0.
NODE  /   285634 -256.1466762295    -515.0809431              0.
NODE  /   285635 -256.1466762295    -507.3353517              0.
NODE  /   285636 -256.1466762295    -499.5897603              0.
NODE  /   285637 -256.1466762295    -491.8441689              0.
NODE  /   285638 -256.1466762295    -484.0985775              0.
NODE  /   285639 -256.1466762295    -476.3529861              0.
NODE  /   285640 -256.1466762295    -468.6073947              0.
NODE  /   285641 -256.1466762295    -460.8618033              0.
NODE  /   285642 -256.1466762295    -453.1162119              0.
NODE  /   285643 -256.1466762295    -445.3706205              0.
NODE  /   285644 -256.1466762295 -437.6250290999              0.
NODE  /   285645 -256.1466762295    -429.8794377              0.
NODE  /   285646 -256.1466762295    -422.1338463              0.
NODE  /   285647 -256.1466762295    -414.3882549              0.
NODE  /   285648 -256.1466762295    -406.6426635              0.
NODE  /   285649 -256.1466762295    -398.8970721              0.
NODE  /   285650 -256.1466762295    -391.1514807              0.
NODE  /   285651 -256.1466762295    -383.4058893              0.
NODE  /   285652 -256.1466762295    -375.6602979              0.
NODE  /   285653 -256.1466762295    -367.9147065              0.
NODE  /   285654 -256.1466762295    -360.1691151              0.
NODE  /   285655 -256.1466762295    -352.4235237              0.
NODE  /   285656 -256.1466762295    -344.6779323              0.
NODE  /   285657 -256.1466762295    -336.9323409              0.
NODE  /   285658 -256.1466762295    -329.1867495              0.
NODE  /   285659 -256.1466762295    -321.4411581              0.
NODE  /   285660 -256.1466762295    -313.6955667              0.
NODE  /   285661 -256.1466762295    -305.9499753              0.
NODE  /   285662 -256.1466762295    -298.2043839              0.
NODE  /   285663 -256.1466762295    -290.4587925              0.
NODE  /   285664 -256.1466762295    -282.7132011              0.
NODE  /   285665 -256.1466762295    -274.9676097              0.
NODE  /   285666 -256.1466762295    -267.2220183              0.
NODE  /   285667 -256.1466762295    -259.4764269              0.
NODE  /   285668 -256.1466762295    -251.7308355              0.
NODE  /   285669 -256.1466762295    -243.9852441              0.
NODE  /   285670 -256.1466762295    -236.2396527              0.
NODE  /   285671 -256.1466762295    -228.4940613              0.
NODE  /   285672 -256.1466762295    -220.7484699              0.
NODE  /   285673 -256.1466762295 -213.0028784999              0.
NODE  /   285674 -256.1466762295    -205.2572871              0.
NODE  /   285675 -256.1466762295    -197.5116957              0.
NODE  /   285676 -256.1466762295    -189.7661043              0.
NODE  /   285677 -256.1466762295    -182.0205129              0.
NODE  /   285678 -256.1466762295    -174.2749215              0.
NODE  /   285679 -256.1466762295    -166.5293301              0.
NODE  /   285680 -256.1466762295    -158.7837387              0.
NODE  /   285681 -256.1466762295    -151.0381473              0.
NODE  /   285682 -256.1466762295    -143.2925559              0.
NODE  /   285683 -256.1466762295    -135.5469645              0.
NODE  /   285684 -256.1466762295    -127.8013731              0.
NODE  /   285685 -256.1466762295    -120.0557817              0.
NODE  /   285686 -256.1466762295    -112.3101903              0.
NODE  /   285687 -256.1466762295    -104.5645989              0.
NODE  /   285688 -256.1466762295 -96.81900749999              0.
NODE  /   285689 -256.1466762295 -89.07341609999              0.
NODE  /   285690 -256.1466762295     -81.3278247              0.
NODE  /   285691 -256.1466762295     -73.5822333              0.
NODE  /   285692 -256.1466762295 -65.83664189999              0.
NODE  /   285693 -256.1466762295 -58.09105049999              0.
NODE  /   285694 -256.1466762295     -50.3454591              0.
NODE  /   285695 -256.1466762295     -42.5998677              0.
NODE  /   285696 -256.1466762295     -34.8542763              0.
NODE  /   285697 -256.1466762295 -27.10868489999              0.
NODE  /   285698 -256.1466762295 -19.36309349999              0.
NODE  /   285699 -256.1466762295 -11.61750209999              0.
NODE  /   285700 -256.1466762295 -3.871910699999              0.
NODE  /   285701 -256.1466762295 3.8736806999995              0.
NODE  /   285702 -256.1466762295      11.6192721              0.
NODE  /   285703 -256.1466762295      19.3648635              0.
NODE  /   285704 -256.1466762295 27.110454899999              0.
NODE  /   285705 -256.1466762295      34.8560463              0.
NODE  /   285706 -256.1466762295      42.6016377              0.
NODE  /   285707 -256.1466762295      50.3472291              0.
NODE  /   285708 -256.1466762295      58.0928205              0.
NODE  /   285709 -256.1466762295      65.8384119              0.
NODE  /   285710 -256.1466762295      73.5840033              0.
NODE  /   285711 -256.1466762295      81.3295947              0.
NODE  /   285712 -256.1466762295      89.0751861              0.
NODE  /   285713 -256.1466762295      96.8207775              0.
NODE  /   285714 -256.1466762295     104.5663689              0.
NODE  /   285715 -256.1466762295     112.3119603              0.
NODE  /   285716 -256.1466762295     120.0575517              0.
NODE  /   285717 -256.1466762295     127.8031431              0.
NODE  /   285718 -256.1466762295     135.5487345              0.
NODE  /   285719 -256.1466762295     143.2943259              0.
NODE  /   285720 -256.1466762295     151.0399173              0.
NODE  /   285721 -256.1466762295     158.7855087              0.
NODE  /   285722 -256.1466762295     166.5311001              0.
NODE  /   285723 -256.1466762295     174.2766915              0.
NODE  /   285724 -256.1466762295     182.0222829              0.
NODE  /   285725 -256.1466762295     189.7678743              0.
NODE  /   285726 -256.1466762295     197.5134657              0.
NODE  /   285727 -256.1466762295     205.2590571              0.
NODE  /   285728 -256.1466762295     213.0046485              0.
NODE  /   285729 -256.1466762295     220.7502399              0.
NODE  /   285730 -256.1466762295     228.4958313              0.
NODE  /   285731 -256.1466762295     236.2414227              0.
NODE  /   285732 -256.1466762295     243.9870141              0.
NODE  /   285733 -256.1466762295     251.7326055              0.
NODE  /   285734 -256.1466762295     259.4781969              0.
NODE  /   285735 -256.1466762295     267.2237883              0.
NODE  /   285736 -256.1466762295     274.9693797              0.
NODE  /   285737 -256.1466762295     282.7149711              0.
NODE  /   285738 -256.1466762295     290.4605625              0.
NODE  /   285739 -256.1466762295     298.2061539              0.
NODE  /   285740 -256.1466762295     305.9517453              0.
NODE  /   285741 -256.1466762295     313.6973367              0.
NODE  /   285742 -256.1466762295     321.4429281              0.
NODE  /   285743 -256.1466762295     329.1885195              0.
NODE  /   285744 -256.1466762295     336.9341109              0.
NODE  /   285745 -256.1466762295     344.6797023              0.
NODE  /   285746 -256.1466762295     352.4252937              0.
NODE  /   285747 -256.1466762295     360.1708851              0.
NODE  /   285748 -256.1466762295     367.9164765              0.
NODE  /   285749 -256.1466762295     375.6620679              0.
NODE  /   285750 -256.1466762295     383.4076593              0.
NODE  /   285751 -256.1466762295     391.1532507              0.
NODE  /   285752 -256.1466762295     398.8988421              0.
NODE  /   285753 -256.1466762295     406.6444335              0.
NODE  /   285754 -256.1466762295     414.3900249              0.
NODE  /   285755 -256.1466762295     422.1356163              0.
NODE  /   285756 -256.1466762295     429.8812077              0.
NODE  /   285757 -256.1466762295     437.6267991              0.
NODE  /   285758 -256.1466762295     445.3723905              0.
NODE  /   285759 -256.1466762295     453.1179819              0.
NODE  /   285760 -256.1466762295     460.8635733              0.
NODE  /   285761 -256.1466762295     468.6091647              0.
NODE  /   285762 -256.1466762295     476.3547561              0.
NODE  /   285763 -256.1466762295     484.1003475              0.
NODE  /   285764 -256.1466762295     491.8459389              0.
NODE  /   285765 -256.1466762295     499.5915303              0.
NODE  /   285766 -256.1466762295     507.3371217              0.
NODE  /   285767 -256.1466762295     515.0827131              0.
NODE  /   285768 -256.1466762295     522.8283045              0.
NODE  /   285769 -256.1466762295     530.5738959              0.
NODE  /   285770 -256.1466762295     538.3194873              0.
NODE  /   285771 -256.1466762295     546.0650787              0.
NODE  /   285772 -256.1466762295     553.8106701              0.
NODE  /   285773 -256.1466762295     561.5562615              0.
NODE  /   285774 -256.1466762295     569.3018529              0.
NODE  /   285775 -256.1466762295     577.0474443              0.
NODE  /   285776 -256.1466762295     584.7930357              0.
NODE  /   285777 -256.1466762295     592.5386271              0.
NODE  /   285778 -256.1466762295     600.2842185              0.
NODE  /   285779 -256.1466762295     608.0298099              0.
NODE  /   285780 -256.1466762295     615.7754013              0.
NODE  /   285781 -256.1466762295     623.5209927              0.
NODE  /   285782 -256.1466762295     631.2665841              0.
NODE  /   285783 -256.1466762295     639.0121755              0.
NODE  /   285784 -256.1466762295     646.7577669              0.
NODE  /   285785 -256.1466762295     654.5033583              0.
NODE  /   285786 -256.1466762295     662.2489497              0.
NODE  /   285787 -256.1466762295     669.9945411              0.
NODE  /   285788 -256.1466762295     677.7401325              0.
NODE  /   285789 -256.1466762295     685.4857239              0.
NODE  /   285790 -256.1466762295     693.2313153              0.
NODE  /   285791 -256.1466762295     700.9769067              0.
NODE  /   285792 -256.1466762295     708.7224981              0.
NODE  /   285793 -256.1466762295     716.4680895              0.
NODE  /   285794 -256.1466762295     724.2136809              0.
NODE  /   285795 -256.1466762295     731.9592723              0.
NODE  /   285796 -256.1466762295     739.7048637              0.
NODE  /   285797 -256.1466762295     747.4504551              0.
NODE  /   285798 -256.1466762295     755.1960465              0.
NODE  /   285799 -256.1466762295     762.9416379              0.
NODE  /   285800 -256.1466762295     770.6872293              0.
NODE  /   285801 -256.1466762295     778.4328207              0.
NODE  /   285802 -256.1466762295     786.1784121              0.
NODE  /   285803 -256.1466762295     793.9240035              0.
NODE  /   285804 -256.1466762295     801.6695949              0.
NODE  /   285805 -256.1466762295     809.4151863              0.
NODE  /   285806 -256.1466762295     817.1607777              0.
NODE  /   285807 -256.1466762295     824.9063691              0.
NODE  /   285808 -256.1466762295     832.6519605              0.
NODE  /   285809 -256.1466762295     840.3975519              0.
NODE  /   285810 -256.1466762295     848.1431433              0.
NODE  /   285811 -256.1466762295     855.8887347              0.
NODE  /   285812 -256.1466762295     863.6343261              0.
NODE  /   285813 -256.1466762295     871.3799175              0.
NODE  /   285814 -256.1466762295     879.1255089              0.
NODE  /   285815 -256.1466762295     886.8711003              0.
NODE  /   285816 -256.1466762295     894.6166917              0.
NODE  /   285817 -256.1466762295     902.3622831              0.
NODE  /   285818 -256.1466762295     910.1078745              0.
NODE  /   285819 -256.1466762295     917.8534659              0.
NODE  /   285820 -256.1466762295     925.5990573              0.
NODE  /   285821 -256.1466762295     933.3446487              0.
NODE  /   285822 -256.1466762295     941.0902401              0.
NODE  /   285823 -256.1466762295     948.8358315              0.
NODE  /   285824 -256.1466762295     956.5814229              0.
NODE  /   285825 -256.1466762295     964.3270143              0.
NODE  /   285826 -256.1466762295     972.0726057              0.
NODE  /   285827 -256.1466762295     979.8181971              0.
NODE  /   285828 -256.1466762295     987.5637885              0.
NODE  /   285829 -256.1466762295     995.3093799              0.
NODE  /   285830 -256.1466762295    1003.0549713              0.
NODE  /   285831 -256.1466762295    1010.8005627              0.
NODE  /   285832 -256.1466762295    1018.5461541              0.
NODE  /   285833 -256.1466762295    1026.2917455              0.
NODE  /   285834 -256.1466762295    1034.0373369              0.
NODE  /   285835 -256.1466762295    1041.7829283              0.
NODE  /   285836 -256.1466762295    1049.5285197              0.
NODE  /   285837 -256.1466762295    1057.2741111              0.
NODE  /   285838 -256.1466762295    1065.0197025              0.
NODE  /   285839 -248.3846557377   -1057.2723411              0.
NODE  /   285840 -248.3846557377   -1065.0179325              0.
NODE  /   285841 -248.3846557377   -1049.5267497              0.
NODE  /   285842 -248.3846557377   -1041.7811583              0.
NODE  /   285843 -248.3846557377   -1034.0355669              0.
NODE  /   285844 -248.3846557377   -1026.2899755              0.
NODE  /   285845 -248.3846557377   -1018.5443841              0.
NODE  /   285846 -248.3846557377   -1010.7987927              0.
NODE  /   285847 -248.3846557377   -1003.0532013              0.
NODE  /   285848 -248.3846557377    -995.3076099              0.
NODE  /   285849 -248.3846557377    -987.5620185              0.
NODE  /   285850 -248.3846557377    -979.8164271              0.
NODE  /   285851 -248.3846557377    -972.0708357              0.
NODE  /   285852 -248.3846557377    -964.3252443              0.
NODE  /   285853 -248.3846557377    -956.5796529              0.
NODE  /   285854 -248.3846557377    -948.8340615              0.
NODE  /   285855 -248.3846557377    -941.0884701              0.
NODE  /   285856 -248.3846557377    -933.3428787              0.
NODE  /   285857 -248.3846557377    -925.5972873              0.
NODE  /   285858 -248.3846557377    -917.8516959              0.
NODE  /   285859 -248.3846557377    -910.1061045              0.
NODE  /   285860 -248.3846557377    -902.3605131              0.
NODE  /   285861 -248.3846557377    -894.6149217              0.
NODE  /   285862 -248.3846557377    -886.8693303              0.
NODE  /   285863 -248.3846557377    -879.1237389              0.
NODE  /   285864 -248.3846557377    -871.3781475              0.
NODE  /   285865 -248.3846557377    -863.6325561              0.
NODE  /   285866 -248.3846557377    -855.8869647              0.
NODE  /   285867 -248.3846557377    -848.1413733              0.
NODE  /   285868 -248.3846557377 -840.3957818999              0.
NODE  /   285869 -248.3846557377    -832.6501905              0.
NODE  /   285870 -248.3846557377    -824.9045991              0.
NODE  /   285871 -248.3846557377    -817.1590077              0.
NODE  /   285872 -248.3846557377    -809.4134163              0.
NODE  /   285873 -248.3846557377    -801.6678249              0.
NODE  /   285874 -248.3846557377    -793.9222335              0.
NODE  /   285875 -248.3846557377    -786.1766421              0.
NODE  /   285876 -248.3846557377    -778.4310507              0.
NODE  /   285877 -248.3846557377    -770.6854593              0.
NODE  /   285878 -248.3846557377    -762.9398679              0.
NODE  /   285879 -248.3846557377    -755.1942765              0.
NODE  /   285880 -248.3846557377    -747.4486851              0.
NODE  /   285881 -248.3846557377 -739.7030936999              0.
NODE  /   285882 -248.3846557377    -731.9575023              0.
NODE  /   285883 -248.3846557377    -724.2119109              0.
NODE  /   285884 -248.3846557377    -716.4663195              0.
NODE  /   285885 -248.3846557377    -708.7207281              0.
NODE  /   285886 -248.3846557377 -700.9751366999              0.
NODE  /   285887 -248.3846557377    -693.2295453              0.
NODE  /   285888 -248.3846557377    -685.4839539              0.
NODE  /   285889 -248.3846557377    -677.7383625              0.
NODE  /   285890 -248.3846557377    -669.9927711              0.
NODE  /   285891 -248.3846557377    -662.2471797              0.
NODE  /   285892 -248.3846557377    -654.5015883              0.
NODE  /   285893 -248.3846557377    -646.7559969              0.
NODE  /   285894 -248.3846557377    -639.0104055              0.
NODE  /   285895 -248.3846557377    -631.2648141              0.
NODE  /   285896 -248.3846557377    -623.5192227              0.
NODE  /   285897 -248.3846557377    -615.7736313              0.
NODE  /   285898 -248.3846557377    -608.0280399              0.
NODE  /   285899 -248.3846557377    -600.2824485              0.
NODE  /   285900 -248.3846557377    -592.5368571              0.
NODE  /   285901 -248.3846557377    -584.7912657              0.
NODE  /   285902 -248.3846557377    -577.0456743              0.
NODE  /   285903 -248.3846557377    -569.3000829              0.
NODE  /   285904 -248.3846557377    -561.5544915              0.
NODE  /   285905 -248.3846557377    -553.8089001              0.
NODE  /   285906 -248.3846557377    -546.0633087              0.
NODE  /   285907 -248.3846557377    -538.3177173              0.
NODE  /   285908 -248.3846557377    -530.5721259              0.
NODE  /   285909 -248.3846557377    -522.8265345              0.
NODE  /   285910 -248.3846557377    -515.0809431              0.
NODE  /   285911 -248.3846557377    -507.3353517              0.
NODE  /   285912 -248.3846557377    -499.5897603              0.
NODE  /   285913 -248.3846557377    -491.8441689              0.
NODE  /   285914 -248.3846557377    -484.0985775              0.
NODE  /   285915 -248.3846557377    -476.3529861              0.
NODE  /   285916 -248.3846557377    -468.6073947              0.
NODE  /   285917 -248.3846557377 -460.8618032999              0.
NODE  /   285918 -248.3846557377    -453.1162119              0.
NODE  /   285919 -248.3846557377    -445.3706205              0.
NODE  /   285920 -248.3846557377 -437.6250290999              0.
NODE  /   285921 -248.3846557377    -429.8794377              0.
NODE  /   285922 -248.3846557377    -422.1338463              0.
NODE  /   285923 -248.3846557377    -414.3882549              0.
NODE  /   285924 -248.3846557377    -406.6426635              0.
NODE  /   285925 -248.3846557377    -398.8970721              0.
NODE  /   285926 -248.3846557377    -391.1514807              0.
NODE  /   285927 -248.3846557377    -383.4058893              0.
NODE  /   285928 -248.3846557377    -375.6602979              0.
NODE  /   285929 -248.3846557377    -367.9147065              0.
NODE  /   285930 -248.3846557377    -360.1691151              0.
NODE  /   285931 -248.3846557377    -352.4235237              0.
NODE  /   285932 -248.3846557377    -344.6779323              0.
NODE  /   285933 -248.3846557377    -336.9323409              0.
NODE  /   285934 -248.3846557377    -329.1867495              0.
NODE  /   285935 -248.3846557377    -321.4411581              0.
NODE  /   285936 -248.3846557377 -313.6955666999              0.
NODE  /   285937 -248.3846557377    -305.9499753              0.
NODE  /   285938 -248.3846557377    -298.2043839              0.
NODE  /   285939 -248.3846557377    -290.4587925              0.
NODE  /   285940 -248.3846557377    -282.7132011              0.
NODE  /   285941 -248.3846557377    -274.9676097              0.
NODE  /   285942 -248.3846557377    -267.2220183              0.
NODE  /   285943 -248.3846557377    -259.4764269              0.
NODE  /   285944 -248.3846557377    -251.7308355              0.
NODE  /   285945 -248.3846557377    -243.9852441              0.
NODE  /   285946 -248.3846557377    -236.2396527              0.
NODE  /   285947 -248.3846557377    -228.4940613              0.
NODE  /   285948 -248.3846557377    -220.7484699              0.
NODE  /   285949 -248.3846557377    -213.0028785              0.
NODE  /   285950 -248.3846557377    -205.2572871              0.
NODE  /   285951 -248.3846557377    -197.5116957              0.
NODE  /   285952 -248.3846557377    -189.7661043              0.
NODE  /   285953 -248.3846557377    -182.0205129              0.
NODE  /   285954 -248.3846557377    -174.2749215              0.
NODE  /   285955 -248.3846557377 -166.5293300999              0.
NODE  /   285956 -248.3846557377    -158.7837387              0.
NODE  /   285957 -248.3846557377    -151.0381473              0.
NODE  /   285958 -248.3846557377    -143.2925559              0.
NODE  /   285959 -248.3846557377    -135.5469645              0.
NODE  /   285960 -248.3846557377    -127.8013731              0.
NODE  /   285961 -248.3846557377    -120.0557817              0.
NODE  /   285962 -248.3846557377    -112.3101903              0.
NODE  /   285963 -248.3846557377    -104.5645989              0.
NODE  /   285964 -248.3846557377 -96.81900749999              0.
NODE  /   285965 -248.3846557377 -89.07341609999              0.
NODE  /   285966 -248.3846557377     -81.3278247              0.
NODE  /   285967 -248.3846557377     -73.5822333              0.
NODE  /   285968 -248.3846557377 -65.83664189999              0.
NODE  /   285969 -248.3846557377 -58.09105049999              0.
NODE  /   285970 -248.3846557377 -50.34545909999              0.
NODE  /   285971 -248.3846557377     -42.5998677              0.
NODE  /   285972 -248.3846557377     -34.8542763              0.
NODE  /   285973 -248.3846557377 -27.10868489999              0.
NODE  /   285974 -248.3846557377 -19.36309349999              0.
NODE  /   285975 -248.3846557377 -11.61750209999              0.
NODE  /   285976 -248.3846557377 -3.871910699999              0.
NODE  /   285977 -248.3846557377 3.8736807000004              0.
NODE  /   285978 -248.3846557377      11.6192721              0.
NODE  /   285979 -248.3846557377      19.3648635              0.
NODE  /   285980 -248.3846557377 27.110454899999              0.
NODE  /   285981 -248.3846557377      34.8560463              0.
NODE  /   285982 -248.3846557377      42.6016377              0.
NODE  /   285983 -248.3846557377      50.3472291              0.
NODE  /   285984 -248.3846557377      58.0928205              0.
NODE  /   285985 -248.3846557377      65.8384119              0.
NODE  /   285986 -248.3846557377      73.5840033              0.
NODE  /   285987 -248.3846557377      81.3295947              0.
NODE  /   285988 -248.3846557377      89.0751861              0.
NODE  /   285989 -248.3846557377      96.8207775              0.
NODE  /   285990 -248.3846557377     104.5663689              0.
NODE  /   285991 -248.3846557377     112.3119603              0.
NODE  /   285992 -248.3846557377     120.0575517              0.
NODE  /   285993 -248.3846557377     127.8031431              0.
NODE  /   285994 -248.3846557377     135.5487345              0.
NODE  /   285995 -248.3846557377     143.2943259              0.
NODE  /   285996 -248.3846557377     151.0399173              0.
NODE  /   285997 -248.3846557377     158.7855087              0.
NODE  /   285998 -248.3846557377     166.5311001              0.
NODE  /   285999 -248.3846557377     174.2766915              0.
NODE  /   286000 -248.3846557377     182.0222829              0.
NODE  /   286001 -248.3846557377     189.7678743              0.
NODE  /   286002 -248.3846557377     197.5134657              0.
NODE  /   286003 -248.3846557377     205.2590571              0.
NODE  /   286004 -248.3846557377     213.0046485              0.
NODE  /   286005 -248.3846557377     220.7502399              0.
NODE  /   286006 -248.3846557377     228.4958313              0.
NODE  /   286007 -248.3846557377     236.2414227              0.
NODE  /   286008 -248.3846557377     243.9870141              0.
NODE  /   286009 -248.3846557377     251.7326055              0.
NODE  /   286010 -248.3846557377     259.4781969              0.
NODE  /   286011 -248.3846557377     267.2237883              0.
NODE  /   286012 -248.3846557377     274.9693797              0.
NODE  /   286013 -248.3846557377     282.7149711              0.
NODE  /   286014 -248.3846557377     290.4605625              0.
NODE  /   286015 -248.3846557377     298.2061539              0.
NODE  /   286016 -248.3846557377     305.9517453              0.
NODE  /   286017 -248.3846557377     313.6973367              0.
NODE  /   286018 -248.3846557377     321.4429281              0.
NODE  /   286019 -248.3846557377     329.1885195              0.
NODE  /   286020 -248.3846557377     336.9341109              0.
NODE  /   286021 -248.3846557377     344.6797023              0.
NODE  /   286022 -248.3846557377     352.4252937              0.
NODE  /   286023 -248.3846557377     360.1708851              0.
NODE  /   286024 -248.3846557377     367.9164765              0.
NODE  /   286025 -248.3846557377     375.6620679              0.
NODE  /   286026 -248.3846557377     383.4076593              0.
NODE  /   286027 -248.3846557377     391.1532507              0.
NODE  /   286028 -248.3846557377     398.8988421              0.
NODE  /   286029 -248.3846557377     406.6444335              0.
NODE  /   286030 -248.3846557377     414.3900249              0.
NODE  /   286031 -248.3846557377     422.1356163              0.
NODE  /   286032 -248.3846557377     429.8812077              0.
NODE  /   286033 -248.3846557377     437.6267991              0.
NODE  /   286034 -248.3846557377     445.3723905              0.
NODE  /   286035 -248.3846557377     453.1179819              0.
NODE  /   286036 -248.3846557377     460.8635733              0.
NODE  /   286037 -248.3846557377     468.6091647              0.
NODE  /   286038 -248.3846557377     476.3547561              0.
NODE  /   286039 -248.3846557377     484.1003475              0.
NODE  /   286040 -248.3846557377     491.8459389              0.
NODE  /   286041 -248.3846557377     499.5915303              0.
NODE  /   286042 -248.3846557377     507.3371217              0.
NODE  /   286043 -248.3846557377     515.0827131              0.
NODE  /   286044 -248.3846557377     522.8283045              0.
NODE  /   286045 -248.3846557377     530.5738959              0.
NODE  /   286046 -248.3846557377     538.3194873              0.
NODE  /   286047 -248.3846557377     546.0650787              0.
NODE  /   286048 -248.3846557377     553.8106701              0.
NODE  /   286049 -248.3846557377     561.5562615              0.
NODE  /   286050 -248.3846557377     569.3018529              0.
NODE  /   286051 -248.3846557377     577.0474443              0.
NODE  /   286052 -248.3846557377     584.7930357              0.
NODE  /   286053 -248.3846557377     592.5386271              0.
NODE  /   286054 -248.3846557377     600.2842185              0.
NODE  /   286055 -248.3846557377     608.0298099              0.
NODE  /   286056 -248.3846557377     615.7754013              0.
NODE  /   286057 -248.3846557377     623.5209927              0.
NODE  /   286058 -248.3846557377     631.2665841              0.
NODE  /   286059 -248.3846557377     639.0121755              0.
NODE  /   286060 -248.3846557377     646.7577669              0.
NODE  /   286061 -248.3846557377     654.5033583              0.
NODE  /   286062 -248.3846557377     662.2489497              0.
NODE  /   286063 -248.3846557377     669.9945411              0.
NODE  /   286064 -248.3846557377     677.7401325              0.
NODE  /   286065 -248.3846557377     685.4857239              0.
NODE  /   286066 -248.3846557377     693.2313153              0.
NODE  /   286067 -248.3846557377     700.9769067              0.
NODE  /   286068 -248.3846557377     708.7224981              0.
NODE  /   286069 -248.3846557377     716.4680895              0.
NODE  /   286070 -248.3846557377     724.2136809              0.
NODE  /   286071 -248.3846557377     731.9592723              0.
NODE  /   286072 -248.3846557377     739.7048637              0.
NODE  /   286073 -248.3846557377     747.4504551              0.
NODE  /   286074 -248.3846557377     755.1960465              0.
NODE  /   286075 -248.3846557377     762.9416379              0.
NODE  /   286076 -248.3846557377     770.6872293              0.
NODE  /   286077 -248.3846557377     778.4328207              0.
NODE  /   286078 -248.3846557377     786.1784121              0.
NODE  /   286079 -248.3846557377     793.9240035              0.
NODE  /   286080 -248.3846557377     801.6695949              0.
NODE  /   286081 -248.3846557377     809.4151863              0.
NODE  /   286082 -248.3846557377     817.1607777              0.
NODE  /   286083 -248.3846557377     824.9063691              0.
NODE  /   286084 -248.3846557377     832.6519605              0.
NODE  /   286085 -248.3846557377     840.3975519              0.
NODE  /   286086 -248.3846557377     848.1431433              0.
NODE  /   286087 -248.3846557377     855.8887347              0.
NODE  /   286088 -248.3846557377     863.6343261              0.
NODE  /   286089 -248.3846557377     871.3799175              0.
NODE  /   286090 -248.3846557377     879.1255089              0.
NODE  /   286091 -248.3846557377     886.8711003              0.
NODE  /   286092 -248.3846557377     894.6166917              0.
NODE  /   286093 -248.3846557377     902.3622831              0.
NODE  /   286094 -248.3846557377     910.1078745              0.
NODE  /   286095 -248.3846557377     917.8534659              0.
NODE  /   286096 -248.3846557377     925.5990573              0.
NODE  /   286097 -248.3846557377     933.3446487              0.
NODE  /   286098 -248.3846557377     941.0902401              0.
NODE  /   286099 -248.3846557377     948.8358315              0.
NODE  /   286100 -248.3846557377     956.5814229              0.
NODE  /   286101 -248.3846557377     964.3270143              0.
NODE  /   286102 -248.3846557377     972.0726057              0.
NODE  /   286103 -248.3846557377     979.8181971              0.
NODE  /   286104 -248.3846557377     987.5637885              0.
NODE  /   286105 -248.3846557377     995.3093799              0.
NODE  /   286106 -248.3846557377    1003.0549713              0.
NODE  /   286107 -248.3846557377    1010.8005627              0.
NODE  /   286108 -248.3846557377    1018.5461541              0.
NODE  /   286109 -248.3846557377    1026.2917455              0.
NODE  /   286110 -248.3846557377    1034.0373369              0.
NODE  /   286111 -248.3846557377    1041.7829283              0.
NODE  /   286112 -248.3846557377    1049.5285197              0.
NODE  /   286113 -248.3846557377    1057.2741111              0.
NODE  /   286114 -248.3846557377    1065.0197025              0.
NODE  /   286115 -240.6226352459   -1057.2723411              0.
NODE  /   286116 -240.6226352459   -1065.0179325              0.
NODE  /   286117 -240.6226352459   -1049.5267497              0.
NODE  /   286118 -240.6226352459   -1041.7811583              0.
NODE  /   286119 -240.6226352459   -1034.0355669              0.
NODE  /   286120 -240.6226352459   -1026.2899755              0.
NODE  /   286121 -240.6226352459   -1018.5443841              0.
NODE  /   286122 -240.6226352459   -1010.7987927              0.
NODE  /   286123 -240.6226352459   -1003.0532013              0.
NODE  /   286124 -240.6226352459    -995.3076099              0.
NODE  /   286125 -240.6226352459    -987.5620185              0.
NODE  /   286126 -240.6226352459    -979.8164271              0.
NODE  /   286127 -240.6226352459    -972.0708357              0.
NODE  /   286128 -240.6226352459    -964.3252443              0.
NODE  /   286129 -240.6226352459    -956.5796529              0.
NODE  /   286130 -240.6226352459 -948.8340614999              0.
NODE  /   286131 -240.6226352459    -941.0884701              0.
NODE  /   286132 -240.6226352459    -933.3428787              0.
NODE  /   286133 -240.6226352459    -925.5972873              0.
NODE  /   286134 -240.6226352459    -917.8516959              0.
NODE  /   286135 -240.6226352459    -910.1061045              0.
NODE  /   286136 -240.6226352459    -902.3605131              0.
NODE  /   286137 -240.6226352459    -894.6149217              0.
NODE  /   286138 -240.6226352459    -886.8693303              0.
NODE  /   286139 -240.6226352459    -879.1237389              0.
NODE  /   286140 -240.6226352459    -871.3781475              0.
NODE  /   286141 -240.6226352459    -863.6325561              0.
NODE  /   286142 -240.6226352459    -855.8869647              0.
NODE  /   286143 -240.6226352459    -848.1413733              0.
NODE  /   286144 -240.6226352459 -840.3957818999              0.
NODE  /   286145 -240.6226352459    -832.6501905              0.
NODE  /   286146 -240.6226352459    -824.9045991              0.
NODE  /   286147 -240.6226352459    -817.1590077              0.
NODE  /   286148 -240.6226352459    -809.4134163              0.
NODE  /   286149 -240.6226352459    -801.6678249              0.
NODE  /   286150 -240.6226352459    -793.9222335              0.
NODE  /   286151 -240.6226352459    -786.1766421              0.
NODE  /   286152 -240.6226352459    -778.4310507              0.
NODE  /   286153 -240.6226352459    -770.6854593              0.
NODE  /   286154 -240.6226352459    -762.9398679              0.
NODE  /   286155 -240.6226352459    -755.1942765              0.
NODE  /   286156 -240.6226352459    -747.4486851              0.
NODE  /   286157 -240.6226352459    -739.7030937              0.
NODE  /   286158 -240.6226352459    -731.9575023              0.
NODE  /   286159 -240.6226352459    -724.2119109              0.
NODE  /   286160 -240.6226352459 -716.4663194999              0.
NODE  /   286161 -240.6226352459    -708.7207281              0.
NODE  /   286162 -240.6226352459    -700.9751367              0.
NODE  /   286163 -240.6226352459    -693.2295453              0.
NODE  /   286164 -240.6226352459    -685.4839539              0.
NODE  /   286165 -240.6226352459    -677.7383625              0.
NODE  /   286166 -240.6226352459    -669.9927711              0.
NODE  /   286167 -240.6226352459    -662.2471797              0.
NODE  /   286168 -240.6226352459    -654.5015883              0.
NODE  /   286169 -240.6226352459 -646.7559968999              0.
NODE  /   286170 -240.6226352459    -639.0104055              0.
NODE  /   286171 -240.6226352459    -631.2648141              0.
NODE  /   286172 -240.6226352459    -623.5192227              0.
NODE  /   286173 -240.6226352459    -615.7736313              0.
NODE  /   286174 -240.6226352459    -608.0280399              0.
NODE  /   286175 -240.6226352459    -600.2824485              0.
NODE  /   286176 -240.6226352459    -592.5368571              0.
NODE  /   286177 -240.6226352459    -584.7912657              0.
NODE  /   286178 -240.6226352459    -577.0456743              0.
NODE  /   286179 -240.6226352459    -569.3000829              0.
NODE  /   286180 -240.6226352459    -561.5544915              0.
NODE  /   286181 -240.6226352459    -553.8089001              0.
NODE  /   286182 -240.6226352459    -546.0633087              0.
NODE  /   286183 -240.6226352459    -538.3177173              0.
NODE  /   286184 -240.6226352459    -530.5721259              0.
NODE  /   286185 -240.6226352459    -522.8265345              0.
NODE  /   286186 -240.6226352459    -515.0809431              0.
NODE  /   286187 -240.6226352459    -507.3353517              0.
NODE  /   286188 -240.6226352459    -499.5897603              0.
NODE  /   286189 -240.6226352459    -491.8441689              0.
NODE  /   286190 -240.6226352459 -484.0985774999              0.
NODE  /   286191 -240.6226352459    -476.3529861              0.
NODE  /   286192 -240.6226352459    -468.6073947              0.
NODE  /   286193 -240.6226352459    -460.8618033              0.
NODE  /   286194 -240.6226352459    -453.1162119              0.
NODE  /   286195 -240.6226352459    -445.3706205              0.
NODE  /   286196 -240.6226352459 -437.6250290999              0.
NODE  /   286197 -240.6226352459    -429.8794377              0.
NODE  /   286198 -240.6226352459    -422.1338463              0.
NODE  /   286199 -240.6226352459    -414.3882549              0.
NODE  /   286200 -240.6226352459    -406.6426635              0.
NODE  /   286201 -240.6226352459    -398.8970721              0.
NODE  /   286202 -240.6226352459    -391.1514807              0.
NODE  /   286203 -240.6226352459    -383.4058893              0.
NODE  /   286204 -240.6226352459 -375.6602978999              0.
NODE  /   286205 -240.6226352459    -367.9147065              0.
NODE  /   286206 -240.6226352459    -360.1691151              0.
NODE  /   286207 -240.6226352459 -352.4235236999              0.
NODE  /   286208 -240.6226352459    -344.6779323              0.
NODE  /   286209 -240.6226352459    -336.9323409              0.
NODE  /   286210 -240.6226352459    -329.1867495              0.
NODE  /   286211 -240.6226352459    -321.4411581              0.
NODE  /   286212 -240.6226352459    -313.6955667              0.
NODE  /   286213 -240.6226352459    -305.9499753              0.
NODE  /   286214 -240.6226352459    -298.2043839              0.
NODE  /   286215 -240.6226352459    -290.4587925              0.
NODE  /   286216 -240.6226352459    -282.7132011              0.
NODE  /   286217 -240.6226352459    -274.9676097              0.
NODE  /   286218 -240.6226352459 -267.2220182999              0.
NODE  /   286219 -240.6226352459    -259.4764269              0.
NODE  /   286220 -240.6226352459    -251.7308355              0.
NODE  /   286221 -240.6226352459    -243.9852441              0.
NODE  /   286222 -240.6226352459    -236.2396527              0.
NODE  /   286223 -240.6226352459    -228.4940613              0.
NODE  /   286224 -240.6226352459    -220.7484699              0.
NODE  /   286225 -240.6226352459    -213.0028785              0.
NODE  /   286226 -240.6226352459    -205.2572871              0.
NODE  /   286227 -240.6226352459    -197.5116957              0.
NODE  /   286228 -240.6226352459    -189.7661043              0.
NODE  /   286229 -240.6226352459    -182.0205129              0.
NODE  /   286230 -240.6226352459    -174.2749215              0.
NODE  /   286231 -240.6226352459    -166.5293301              0.
NODE  /   286232 -240.6226352459    -158.7837387              0.
NODE  /   286233 -240.6226352459    -151.0381473              0.
NODE  /   286234 -240.6226352459    -143.2925559              0.
NODE  /   286235 -240.6226352459    -135.5469645              0.
NODE  /   286236 -240.6226352459    -127.8013731              0.
NODE  /   286237 -240.6226352459    -120.0557817              0.
NODE  /   286238 -240.6226352459    -112.3101903              0.
NODE  /   286239 -240.6226352459    -104.5645989              0.
NODE  /   286240 -240.6226352459 -96.81900749999              0.
NODE  /   286241 -240.6226352459 -89.07341609999              0.
NODE  /   286242 -240.6226352459     -81.3278247              0.
NODE  /   286243 -240.6226352459     -73.5822333              0.
NODE  /   286244 -240.6226352459 -65.83664189999              0.
NODE  /   286245 -240.6226352459 -58.09105049999              0.
NODE  /   286246 -240.6226352459     -50.3454591              0.
NODE  /   286247 -240.6226352459     -42.5998677              0.
NODE  /   286248 -240.6226352459     -34.8542763              0.
NODE  /   286249 -240.6226352459 -27.10868489999              0.
NODE  /   286250 -240.6226352459     -19.3630935              0.
NODE  /   286251 -240.6226352459     -11.6175021              0.
NODE  /   286252 -240.6226352459 -3.871910699999              0.
NODE  /   286253 -240.6226352459       3.8736807              0.
NODE  /   286254 -240.6226352459      11.6192721              0.
NODE  /   286255 -240.6226352459      19.3648635              0.
NODE  /   286256 -240.6226352459 27.110454899999              0.
NODE  /   286257 -240.6226352459      34.8560463              0.
NODE  /   286258 -240.6226352459      42.6016377              0.
NODE  /   286259 -240.6226352459      50.3472291              0.
NODE  /   286260 -240.6226352459      58.0928205              0.
NODE  /   286261 -240.6226352459      65.8384119              0.
NODE  /   286262 -240.6226352459      73.5840033              0.
NODE  /   286263 -240.6226352459      81.3295947              0.
NODE  /   286264 -240.6226352459 89.075186099999              0.
NODE  /   286265 -240.6226352459      96.8207775              0.
NODE  /   286266 -240.6226352459     104.5663689              0.
NODE  /   286267 -240.6226352459     112.3119603              0.
NODE  /   286268 -240.6226352459     120.0575517              0.
NODE  /   286269 -240.6226352459     127.8031431              0.
NODE  /   286270 -240.6226352459     135.5487345              0.
NODE  /   286271 -240.6226352459     143.2943259              0.
NODE  /   286272 -240.6226352459     151.0399173              0.
NODE  /   286273 -240.6226352459     158.7855087              0.
NODE  /   286274 -240.6226352459     166.5311001              0.
NODE  /   286275 -240.6226352459     174.2766915              0.
NODE  /   286276 -240.6226352459     182.0222829              0.
NODE  /   286277 -240.6226352459     189.7678743              0.
NODE  /   286278 -240.6226352459     197.5134657              0.
NODE  /   286279 -240.6226352459     205.2590571              0.
NODE  /   286280 -240.6226352459     213.0046485              0.
NODE  /   286281 -240.6226352459     220.7502399              0.
NODE  /   286282 -240.6226352459     228.4958313              0.
NODE  /   286283 -240.6226352459     236.2414227              0.
NODE  /   286284 -240.6226352459     243.9870141              0.
NODE  /   286285 -240.6226352459     251.7326055              0.
NODE  /   286286 -240.6226352459     259.4781969              0.
NODE  /   286287 -240.6226352459     267.2237883              0.
NODE  /   286288 -240.6226352459     274.9693797              0.
NODE  /   286289 -240.6226352459     282.7149711              0.
NODE  /   286290 -240.6226352459     290.4605625              0.
NODE  /   286291 -240.6226352459     298.2061539              0.
NODE  /   286292 -240.6226352459     305.9517453              0.
NODE  /   286293 -240.6226352459     313.6973367              0.
NODE  /   286294 -240.6226352459     321.4429281              0.
NODE  /   286295 -240.6226352459     329.1885195              0.
NODE  /   286296 -240.6226352459     336.9341109              0.
NODE  /   286297 -240.6226352459     344.6797023              0.
NODE  /   286298 -240.6226352459     352.4252937              0.
NODE  /   286299 -240.6226352459     360.1708851              0.
NODE  /   286300 -240.6226352459     367.9164765              0.
NODE  /   286301 -240.6226352459     375.6620679              0.
NODE  /   286302 -240.6226352459     383.4076593              0.
NODE  /   286303 -240.6226352459     391.1532507              0.
NODE  /   286304 -240.6226352459     398.8988421              0.
NODE  /   286305 -240.6226352459     406.6444335              0.
NODE  /   286306 -240.6226352459     414.3900249              0.
NODE  /   286307 -240.6226352459     422.1356163              0.
NODE  /   286308 -240.6226352459     429.8812077              0.
NODE  /   286309 -240.6226352459     437.6267991              0.
NODE  /   286310 -240.6226352459     445.3723905              0.
NODE  /   286311 -240.6226352459     453.1179819              0.
NODE  /   286312 -240.6226352459     460.8635733              0.
NODE  /   286313 -240.6226352459     468.6091647              0.
NODE  /   286314 -240.6226352459     476.3547561              0.
NODE  /   286315 -240.6226352459     484.1003475              0.
NODE  /   286316 -240.6226352459     491.8459389              0.
NODE  /   286317 -240.6226352459     499.5915303              0.
NODE  /   286318 -240.6226352459     507.3371217              0.
NODE  /   286319 -240.6226352459     515.0827131              0.
NODE  /   286320 -240.6226352459     522.8283045              0.
NODE  /   286321 -240.6226352459     530.5738959              0.
NODE  /   286322 -240.6226352459     538.3194873              0.
NODE  /   286323 -240.6226352459     546.0650787              0.
NODE  /   286324 -240.6226352459     553.8106701              0.
NODE  /   286325 -240.6226352459     561.5562615              0.
NODE  /   286326 -240.6226352459     569.3018529              0.
NODE  /   286327 -240.6226352459     577.0474443              0.
NODE  /   286328 -240.6226352459     584.7930357              0.
NODE  /   286329 -240.6226352459     592.5386271              0.
NODE  /   286330 -240.6226352459     600.2842185              0.
NODE  /   286331 -240.6226352459     608.0298099              0.
NODE  /   286332 -240.6226352459     615.7754013              0.
NODE  /   286333 -240.6226352459     623.5209927              0.
NODE  /   286334 -240.6226352459     631.2665841              0.
NODE  /   286335 -240.6226352459     639.0121755              0.
NODE  /   286336 -240.6226352459     646.7577669              0.
NODE  /   286337 -240.6226352459     654.5033583              0.
NODE  /   286338 -240.6226352459     662.2489497              0.
NODE  /   286339 -240.6226352459     669.9945411              0.
NODE  /   286340 -240.6226352459     677.7401325              0.
NODE  /   286341 -240.6226352459     685.4857239              0.
NODE  /   286342 -240.6226352459     693.2313153              0.
NODE  /   286343 -240.6226352459     700.9769067              0.
NODE  /   286344 -240.6226352459     708.7224981              0.
NODE  /   286345 -240.6226352459     716.4680895              0.
NODE  /   286346 -240.6226352459     724.2136809              0.
NODE  /   286347 -240.6226352459     731.9592723              0.
NODE  /   286348 -240.6226352459     739.7048637              0.
NODE  /   286349 -240.6226352459     747.4504551              0.
NODE  /   286350 -240.6226352459     755.1960465              0.
NODE  /   286351 -240.6226352459     762.9416379              0.
NODE  /   286352 -240.6226352459     770.6872293              0.
NODE  /   286353 -240.6226352459     778.4328207              0.
NODE  /   286354 -240.6226352459     786.1784121              0.
NODE  /   286355 -240.6226352459     793.9240035              0.
NODE  /   286356 -240.6226352459     801.6695949              0.
NODE  /   286357 -240.6226352459     809.4151863              0.
NODE  /   286358 -240.6226352459     817.1607777              0.
NODE  /   286359 -240.6226352459     824.9063691              0.
NODE  /   286360 -240.6226352459     832.6519605              0.
NODE  /   286361 -240.6226352459     840.3975519              0.
NODE  /   286362 -240.6226352459     848.1431433              0.
NODE  /   286363 -240.6226352459     855.8887347              0.
NODE  /   286364 -240.6226352459     863.6343261              0.
NODE  /   286365 -240.6226352459     871.3799175              0.
NODE  /   286366 -240.6226352459     879.1255089              0.
NODE  /   286367 -240.6226352459     886.8711003              0.
NODE  /   286368 -240.6226352459     894.6166917              0.
NODE  /   286369 -240.6226352459     902.3622831              0.
NODE  /   286370 -240.6226352459     910.1078745              0.
NODE  /   286371 -240.6226352459     917.8534659              0.
NODE  /   286372 -240.6226352459     925.5990573              0.
NODE  /   286373 -240.6226352459     933.3446487              0.
NODE  /   286374 -240.6226352459     941.0902401              0.
NODE  /   286375 -240.6226352459     948.8358315              0.
NODE  /   286376 -240.6226352459     956.5814229              0.
NODE  /   286377 -240.6226352459     964.3270143              0.
NODE  /   286378 -240.6226352459     972.0726057              0.
NODE  /   286379 -240.6226352459     979.8181971              0.
NODE  /   286380 -240.6226352459     987.5637885              0.
NODE  /   286381 -240.6226352459     995.3093799              0.
NODE  /   286382 -240.6226352459    1003.0549713              0.
NODE  /   286383 -240.6226352459    1010.8005627              0.
NODE  /   286384 -240.6226352459    1018.5461541              0.
NODE  /   286385 -240.6226352459    1026.2917455              0.
NODE  /   286386 -240.6226352459    1034.0373369              0.
NODE  /   286387 -240.6226352459    1041.7829283              0.
NODE  /   286388 -240.6226352459    1049.5285197              0.
NODE  /   286389 -240.6226352459    1057.2741111              0.
NODE  /   286390 -240.6226352459    1065.0197025              0.
NODE  /   286391  -232.860614754   -1057.2723411              0.
NODE  /   286392  -232.860614754   -1065.0179325              0.
NODE  /   286393  -232.860614754   -1049.5267497              0.
NODE  /   286394  -232.860614754   -1041.7811583              0.
NODE  /   286395  -232.860614754   -1034.0355669              0.
NODE  /   286396  -232.860614754   -1026.2899755              0.
NODE  /   286397  -232.860614754   -1018.5443841              0.
NODE  /   286398  -232.860614754   -1010.7987927              0.
NODE  /   286399  -232.860614754   -1003.0532013              0.
NODE  /   286400  -232.860614754    -995.3076099              0.
NODE  /   286401  -232.860614754    -987.5620185              0.
NODE  /   286402 -232.8606147541    -979.8164271              0.
NODE  /   286403  -232.860614754    -972.0708357              0.
NODE  /   286404  -232.860614754    -964.3252443              0.
NODE  /   286405  -232.860614754    -956.5796529              0.
NODE  /   286406  -232.860614754    -948.8340615              0.
NODE  /   286407  -232.860614754    -941.0884701              0.
NODE  /   286408  -232.860614754 -933.3428786999              0.
NODE  /   286409  -232.860614754    -925.5972873              0.
NODE  /   286410  -232.860614754    -917.8516959              0.
NODE  /   286411  -232.860614754    -910.1061045              0.
NODE  /   286412  -232.860614754    -902.3605131              0.
NODE  /   286413  -232.860614754    -894.6149217              0.
NODE  /   286414  -232.860614754    -886.8693303              0.
NODE  /   286415  -232.860614754    -879.1237389              0.
NODE  /   286416  -232.860614754    -871.3781475              0.
NODE  /   286417  -232.860614754    -863.6325561              0.
NODE  /   286418  -232.860614754    -855.8869647              0.
NODE  /   286419  -232.860614754    -848.1413733              0.
NODE  /   286420  -232.860614754 -840.3957818999              0.
NODE  /   286421  -232.860614754    -832.6501905              0.
NODE  /   286422  -232.860614754    -824.9045991              0.
NODE  /   286423  -232.860614754    -817.1590077              0.
NODE  /   286424 -232.8606147541    -809.4134163              0.
NODE  /   286425  -232.860614754    -801.6678249              0.
NODE  /   286426  -232.860614754 -793.9222334999              0.
NODE  /   286427  -232.860614754    -786.1766421              0.
NODE  /   286428  -232.860614754    -778.4310507              0.
NODE  /   286429  -232.860614754    -770.6854593              0.
NODE  /   286430  -232.860614754    -762.9398679              0.
NODE  /   286431  -232.860614754    -755.1942765              0.
NODE  /   286432  -232.860614754    -747.4486851              0.
NODE  /   286433  -232.860614754    -739.7030937              0.
NODE  /   286434  -232.860614754    -731.9575023              0.
NODE  /   286435  -232.860614754    -724.2119109              0.
NODE  /   286436  -232.860614754    -716.4663195              0.
NODE  /   286437  -232.860614754    -708.7207281              0.
NODE  /   286438  -232.860614754 -700.9751366999              0.
NODE  /   286439  -232.860614754 -693.2295452999              0.
NODE  /   286440  -232.860614754    -685.4839539              0.
NODE  /   286441  -232.860614754    -677.7383625              0.
NODE  /   286442  -232.860614754    -669.9927711              0.
NODE  /   286443  -232.860614754    -662.2471797              0.
NODE  /   286444  -232.860614754    -654.5015883              0.
NODE  /   286445 -232.8606147541    -646.7559969              0.
NODE  /   286446  -232.860614754    -639.0104055              0.
NODE  /   286447  -232.860614754    -631.2648141              0.
NODE  /   286448  -232.860614754    -623.5192227              0.
NODE  /   286449  -232.860614754    -615.7736313              0.
NODE  /   286450  -232.860614754    -608.0280399              0.
NODE  /   286451  -232.860614754    -600.2824485              0.
NODE  /   286452  -232.860614754    -592.5368571              0.
NODE  /   286453  -232.860614754    -584.7912657              0.
NODE  /   286454  -232.860614754    -577.0456743              0.
NODE  /   286455  -232.860614754    -569.3000829              0.
NODE  /   286456  -232.860614754    -561.5544915              0.
NODE  /   286457  -232.860614754    -553.8089001              0.
NODE  /   286458  -232.860614754 -546.0633086999              0.
NODE  /   286459  -232.860614754    -538.3177173              0.
NODE  /   286460  -232.860614754    -530.5721259              0.
NODE  /   286461  -232.860614754    -522.8265345              0.
NODE  /   286462  -232.860614754    -515.0809431              0.
NODE  /   286463  -232.860614754    -507.3353517              0.
NODE  /   286464  -232.860614754    -499.5897603              0.
NODE  /   286465  -232.860614754    -491.8441689              0.
NODE  /   286466  -232.860614754    -484.0985775              0.
NODE  /   286467  -232.860614754    -476.3529861              0.
NODE  /   286468  -232.860614754    -468.6073947              0.
NODE  /   286469  -232.860614754    -460.8618033              0.
NODE  /   286470  -232.860614754    -453.1162119              0.
NODE  /   286471 -232.8606147541    -445.3706205              0.
NODE  /   286472  -232.860614754    -437.6250291              0.
NODE  /   286473  -232.860614754    -429.8794377              0.
NODE  /   286474  -232.860614754    -422.1338463              0.
NODE  /   286475  -232.860614754    -414.3882549              0.
NODE  /   286476  -232.860614754    -406.6426635              0.
NODE  /   286477  -232.860614754    -398.8970721              0.
NODE  /   286478  -232.860614754 -391.1514806999              0.
NODE  /   286479  -232.860614754    -383.4058893              0.
NODE  /   286480  -232.860614754 -375.6602978999              0.
NODE  /   286481  -232.860614754    -367.9147065              0.
NODE  /   286482  -232.860614754    -360.1691151              0.
NODE  /   286483  -232.860614754 -352.4235236999              0.
NODE  /   286484  -232.860614754    -344.6779323              0.
NODE  /   286485  -232.860614754    -336.9323409              0.
NODE  /   286486  -232.860614754    -329.1867495              0.
NODE  /   286487  -232.860614754    -321.4411581              0.
NODE  /   286488  -232.860614754    -313.6955667              0.
NODE  /   286489  -232.860614754    -305.9499753              0.
NODE  /   286490  -232.860614754    -298.2043839              0.
NODE  /   286491  -232.860614754    -290.4587925              0.
NODE  /   286492  -232.860614754    -282.7132011              0.
NODE  /   286493  -232.860614754    -274.9676097              0.
NODE  /   286494  -232.860614754    -267.2220183              0.
NODE  /   286495  -232.860614754    -259.4764269              0.
NODE  /   286496  -232.860614754    -251.7308355              0.
NODE  /   286497  -232.860614754    -243.9852441              0.
NODE  /   286498  -232.860614754    -236.2396527              0.
NODE  /   286499  -232.860614754    -228.4940613              0.
NODE  /   286500  -232.860614754    -220.7484699              0.
NODE  /   286501  -232.860614754 -213.0028784999              0.
NODE  /   286502 -232.8606147541    -205.2572871              0.
NODE  /   286503 -232.8606147541    -197.5116957              0.
NODE  /   286504  -232.860614754    -189.7661043              0.
NODE  /   286505  -232.860614754    -182.0205129              0.
NODE  /   286506 -232.8606147541    -174.2749215              0.
NODE  /   286507  -232.860614754    -166.5293301              0.
NODE  /   286508  -232.860614754    -158.7837387              0.
NODE  /   286509 -232.8606147541    -151.0381473              0.
NODE  /   286510  -232.860614754    -143.2925559              0.
NODE  /   286511  -232.860614754    -135.5469645              0.
NODE  /   286512 -232.8606147541    -127.8013731              0.
NODE  /   286513  -232.860614754    -120.0557817              0.
NODE  /   286514  -232.860614754    -112.3101903              0.
NODE  /   286515 -232.8606147541    -104.5645989              0.
NODE  /   286516  -232.860614754 -96.81900749999              0.
NODE  /   286517  -232.860614754 -89.07341609999              0.
NODE  /   286518 -232.8606147541     -81.3278247              0.
NODE  /   286519  -232.860614754     -73.5822333              0.
NODE  /   286520 -232.8606147541 -65.83664189999              0.
NODE  /   286521 -232.8606147541 -58.09105049999              0.
NODE  /   286522  -232.860614754     -50.3454591              0.
NODE  /   286523 -232.8606147541 -42.59986769999              0.
NODE  /   286524  -232.860614754     -34.8542763              0.
NODE  /   286525  -232.860614754 -27.10868489999              0.
NODE  /   286526 -232.8606147541 -19.36309349999              0.
NODE  /   286527 -232.8606147541 -11.61750209999              0.
NODE  /   286528  -232.860614754      -3.8719107              0.
NODE  /   286529 -232.8606147541       3.8736807              0.
NODE  /   286530  -232.860614754      11.6192721              0.
NODE  /   286531  -232.860614754      19.3648635              0.
NODE  /   286532 -232.8606147541 27.110454899999              0.
NODE  /   286533  -232.860614754      34.8560463              0.
NODE  /   286534 -232.8606147541      42.6016377              0.
NODE  /   286535  -232.860614754      50.3472291              0.
NODE  /   286536  -232.860614754      58.0928205              0.
NODE  /   286537 -232.8606147541      65.8384119              0.
NODE  /   286538  -232.860614754      73.5840033              0.
NODE  /   286539  -232.860614754      81.3295947              0.
NODE  /   286540 -232.8606147541 89.075186099999              0.
NODE  /   286541  -232.860614754      96.8207775              0.
NODE  /   286542  -232.860614754     104.5663689              0.
NODE  /   286543  -232.860614754     112.3119603              0.
NODE  /   286544 -232.8606147541     120.0575517              0.
NODE  /   286545 -232.8606147541     127.8031431              0.
NODE  /   286546 -232.8606147541     135.5487345              0.
NODE  /   286547 -232.8606147541     143.2943259              0.
NODE  /   286548 -232.8606147541     151.0399173              0.
NODE  /   286549  -232.860614754     158.7855087              0.
NODE  /   286550 -232.8606147541     166.5311001              0.
NODE  /   286551 -232.8606147541     174.2766915              0.
NODE  /   286552  -232.860614754     182.0222829              0.
NODE  /   286553  -232.860614754     189.7678743              0.
NODE  /   286554 -232.8606147541     197.5134657              0.
NODE  /   286555 -232.8606147541     205.2590571              0.
NODE  /   286556  -232.860614754     213.0046485              0.
NODE  /   286557 -232.8606147541     220.7502399              0.
NODE  /   286558 -232.8606147541     228.4958313              0.
NODE  /   286559  -232.860614754     236.2414227              0.
NODE  /   286560 -232.8606147541     243.9870141              0.
NODE  /   286561 -232.8606147541     251.7326055              0.
NODE  /   286562  -232.860614754     259.4781969              0.
NODE  /   286563 -232.8606147541     267.2237883              0.
NODE  /   286564  -232.860614754     274.9693797              0.
NODE  /   286565 -232.8606147541     282.7149711              0.
NODE  /   286566  -232.860614754     290.4605625              0.
NODE  /   286567 -232.8606147541     298.2061539              0.
NODE  /   286568 -232.8606147541     305.9517453              0.
NODE  /   286569  -232.860614754     313.6973367              0.
NODE  /   286570  -232.860614754     321.4429281              0.
NODE  /   286571 -232.8606147541     329.1885195              0.
NODE  /   286572 -232.8606147541     336.9341109              0.
NODE  /   286573  -232.860614754     344.6797023              0.
NODE  /   286574 -232.8606147541     352.4252937              0.
NODE  /   286575  -232.860614754     360.1708851              0.
NODE  /   286576 -232.8606147541     367.9164765              0.
NODE  /   286577 -232.8606147541     375.6620679              0.
NODE  /   286578 -232.8606147541     383.4076593              0.
NODE  /   286579 -232.8606147541     391.1532507              0.
NODE  /   286580  -232.860614754     398.8988421              0.
NODE  /   286581  -232.860614754     406.6444335              0.
NODE  /   286582 -232.8606147541     414.3900249              0.
NODE  /   286583 -232.8606147541     422.1356163              0.
NODE  /   286584  -232.860614754     429.8812077              0.
NODE  /   286585 -232.8606147541     437.6267991              0.
NODE  /   286586  -232.860614754     445.3723905              0.
NODE  /   286587  -232.860614754     453.1179819              0.
NODE  /   286588 -232.8606147541     460.8635733              0.
NODE  /   286589 -232.8606147541     468.6091647              0.
NODE  /   286590 -232.8606147541     476.3547561              0.
NODE  /   286591 -232.8606147541     484.1003475              0.
NODE  /   286592 -232.8606147541     491.8459389              0.
NODE  /   286593  -232.860614754     499.5915303              0.
NODE  /   286594  -232.860614754     507.3371217              0.
NODE  /   286595 -232.8606147541     515.0827131              0.
NODE  /   286596 -232.8606147541     522.8283045              0.
NODE  /   286597  -232.860614754     530.5738959              0.
NODE  /   286598  -232.860614754     538.3194873              0.
NODE  /   286599 -232.8606147541     546.0650787              0.
NODE  /   286600  -232.860614754     553.8106701              0.
NODE  /   286601  -232.860614754     561.5562615              0.
NODE  /   286602 -232.8606147541     569.3018529              0.
NODE  /   286603 -232.8606147541     577.0474443              0.
NODE  /   286604  -232.860614754     584.7930357              0.
NODE  /   286605 -232.8606147541     592.5386271              0.
NODE  /   286606 -232.8606147541     600.2842185              0.
NODE  /   286607  -232.860614754     608.0298099              0.
NODE  /   286608 -232.8606147541     615.7754013              0.
NODE  /   286609 -232.8606147541     623.5209927              0.
NODE  /   286610 -232.8606147541     631.2665841              0.
NODE  /   286611  -232.860614754     639.0121755              0.
NODE  /   286612  -232.860614754     646.7577669              0.
NODE  /   286613 -232.8606147541     654.5033583              0.
NODE  /   286614 -232.8606147541     662.2489497              0.
NODE  /   286615  -232.860614754     669.9945411              0.
NODE  /   286616 -232.8606147541     677.7401325              0.
NODE  /   286617 -232.8606147541     685.4857239              0.
NODE  /   286618  -232.860614754     693.2313153              0.
NODE  /   286619 -232.8606147541     700.9769067              0.
NODE  /   286620  -232.860614754     708.7224981              0.
NODE  /   286621 -232.8606147541     716.4680895              0.
NODE  /   286622  -232.860614754     724.2136809              0.
NODE  /   286623 -232.8606147541     731.9592723              0.
NODE  /   286624 -232.8606147541     739.7048637              0.
NODE  /   286625  -232.860614754     747.4504551              0.
NODE  /   286626  -232.860614754     755.1960465              0.
NODE  /   286627 -232.8606147541     762.9416379              0.
NODE  /   286628 -232.8606147541     770.6872293              0.
NODE  /   286629  -232.860614754     778.4328207              0.
NODE  /   286630 -232.8606147541     786.1784121              0.
NODE  /   286631  -232.860614754     793.9240035              0.
NODE  /   286632  -232.860614754     801.6695949              0.
NODE  /   286633 -232.8606147541     809.4151863              0.
NODE  /   286634 -232.8606147541     817.1607777              0.
NODE  /   286635 -232.8606147541     824.9063691              0.
NODE  /   286636 -232.8606147541     832.6519605              0.
NODE  /   286637 -232.8606147541     840.3975519              0.
NODE  /   286638  -232.860614754     848.1431433              0.
NODE  /   286639  -232.860614754     855.8887347              0.
NODE  /   286640 -232.8606147541     863.6343261              0.
NODE  /   286641 -232.8606147541     871.3799175              0.
NODE  /   286642  -232.860614754     879.1255089              0.
NODE  /   286643  -232.860614754     886.8711003              0.
NODE  /   286644 -232.8606147541     894.6166917              0.
NODE  /   286645 -232.8606147541     902.3622831              0.
NODE  /   286646  -232.860614754     910.1078745              0.
NODE  /   286647 -232.8606147541     917.8534659              0.
NODE  /   286648  -232.860614754     925.5990573              0.
NODE  /   286649  -232.860614754     933.3446487              0.
NODE  /   286650 -232.8606147541     941.0902401              0.
NODE  /   286651  -232.860614754     948.8358315              0.
NODE  /   286652  -232.860614754     956.5814229              0.
NODE  /   286653 -232.8606147541     964.3270143              0.
NODE  /   286654  -232.860614754     972.0726057              0.
NODE  /   286655  -232.860614754     979.8181971              0.
NODE  /   286656 -232.8606147541     987.5637885              0.
NODE  /   286657  -232.860614754     995.3093799              0.
NODE  /   286658  -232.860614754    1003.0549713              0.
NODE  /   286659 -232.8606147541    1010.8005627              0.
NODE  /   286660  -232.860614754    1018.5461541              0.
NODE  /   286661 -232.8606147541    1026.2917455              0.
NODE  /   286662  -232.860614754    1034.0373369              0.
NODE  /   286663  -232.860614754    1041.7829283              0.
NODE  /   286664 -232.8606147541    1049.5285197              0.
NODE  /   286665  -232.860614754    1057.2741111              0.
NODE  /   286666  -232.860614754    1065.0197025              0.
NODE  /   286667 -225.0985942622   -1057.2723411              0.
NODE  /   286668 -225.0985942622   -1065.0179325              0.
NODE  /   286669 -225.0985942622   -1049.5267497              0.
NODE  /   286670 -225.0985942622   -1041.7811583              0.
NODE  /   286671 -225.0985942622   -1034.0355669              0.
NODE  /   286672 -225.0985942622   -1026.2899755              0.
NODE  /   286673 -225.0985942622   -1018.5443841              0.
NODE  /   286674 -225.0985942622   -1010.7987927              0.
NODE  /   286675 -225.0985942622   -1003.0532013              0.
NODE  /   286676 -225.0985942622    -995.3076099              0.
NODE  /   286677 -225.0985942622    -987.5620185              0.
NODE  /   286678 -225.0985942622    -979.8164271              0.
NODE  /   286679 -225.0985942622    -972.0708357              0.
NODE  /   286680 -225.0985942622    -964.3252443              0.
NODE  /   286681 -225.0985942622    -956.5796529              0.
NODE  /   286682 -225.0985942622 -948.8340614999              0.
NODE  /   286683 -225.0985942622 -941.0884700999              0.
NODE  /   286684 -225.0985942622    -933.3428787              0.
NODE  /   286685 -225.0985942622    -925.5972873              0.
NODE  /   286686 -225.0985942622    -917.8516959              0.
NODE  /   286687 -225.0985942622    -910.1061045              0.
NODE  /   286688 -225.0985942622    -902.3605131              0.
NODE  /   286689 -225.0985942622    -894.6149217              0.
NODE  /   286690 -225.0985942622    -886.8693303              0.
NODE  /   286691 -225.0985942622    -879.1237389              0.
NODE  /   286692 -225.0985942622    -871.3781475              0.
NODE  /   286693 -225.0985942622    -863.6325561              0.
NODE  /   286694 -225.0985942622    -855.8869647              0.
NODE  /   286695 -225.0985942622    -848.1413733              0.
NODE  /   286696 -225.0985942622    -840.3957819              0.
NODE  /   286697 -225.0985942622    -832.6501905              0.
NODE  /   286698 -225.0985942622    -824.9045991              0.
NODE  /   286699 -225.0985942622    -817.1590077              0.
NODE  /   286700 -225.0985942622    -809.4134163              0.
NODE  /   286701 -225.0985942622    -801.6678249              0.
NODE  /   286702 -225.0985942622    -793.9222335              0.
NODE  /   286703 -225.0985942622    -786.1766421              0.
NODE  /   286704 -225.0985942622    -778.4310507              0.
NODE  /   286705 -225.0985942622    -770.6854593              0.
NODE  /   286706 -225.0985942622    -762.9398679              0.
NODE  /   286707 -225.0985942622 -755.1942764999              0.
NODE  /   286708 -225.0985942622    -747.4486851              0.
NODE  /   286709 -225.0985942622    -739.7030937              0.
NODE  /   286710 -225.0985942622    -731.9575023              0.
NODE  /   286711 -225.0985942622    -724.2119109              0.
NODE  /   286712 -225.0985942622    -716.4663195              0.
NODE  /   286713 -225.0985942622    -708.7207281              0.
NODE  /   286714 -225.0985942622 -700.9751366999              0.
NODE  /   286715 -225.0985942622    -693.2295453              0.
NODE  /   286716 -225.0985942622    -685.4839539              0.
NODE  /   286717 -225.0985942622    -677.7383625              0.
NODE  /   286718 -225.0985942622    -669.9927711              0.
NODE  /   286719 -225.0985942622    -662.2471797              0.
NODE  /   286720 -225.0985942622    -654.5015883              0.
NODE  /   286721 -225.0985942622    -646.7559969              0.
NODE  /   286722 -225.0985942622    -639.0104055              0.
NODE  /   286723 -225.0985942622    -631.2648141              0.
NODE  /   286724 -225.0985942622    -623.5192227              0.
NODE  /   286725 -225.0985942622    -615.7736313              0.
NODE  /   286726 -225.0985942622    -608.0280399              0.
NODE  /   286727 -225.0985942622    -600.2824485              0.
NODE  /   286728 -225.0985942622    -592.5368571              0.
NODE  /   286729 -225.0985942622    -584.7912657              0.
NODE  /   286730 -225.0985942622    -577.0456743              0.
NODE  /   286731 -225.0985942622    -569.3000829              0.
NODE  /   286732 -225.0985942622    -561.5544915              0.
NODE  /   286733 -225.0985942622    -553.8089001              0.
NODE  /   286734 -225.0985942622    -546.0633087              0.
NODE  /   286735 -225.0985942622    -538.3177173              0.
NODE  /   286736 -225.0985942622    -530.5721259              0.
NODE  /   286737 -225.0985942622    -522.8265345              0.
NODE  /   286738 -225.0985942622    -515.0809431              0.
NODE  /   286739 -225.0985942622    -507.3353517              0.
NODE  /   286740 -225.0985942622    -499.5897603              0.
NODE  /   286741 -225.0985942622    -491.8441689              0.
NODE  /   286742 -225.0985942622    -484.0985775              0.
NODE  /   286743 -225.0985942622 -476.3529860999              0.
NODE  /   286744 -225.0985942622    -468.6073947              0.
NODE  /   286745 -225.0985942622    -460.8618033              0.
NODE  /   286746 -225.0985942622    -453.1162119              0.
NODE  /   286747 -225.0985942622    -445.3706205              0.
NODE  /   286748 -225.0985942622 -437.6250290999              0.
NODE  /   286749 -225.0985942622    -429.8794377              0.
NODE  /   286750 -225.0985942622    -422.1338463              0.
NODE  /   286751 -225.0985942622    -414.3882549              0.
NODE  /   286752 -225.0985942622    -406.6426635              0.
NODE  /   286753 -225.0985942622    -398.8970721              0.
NODE  /   286754 -225.0985942622    -391.1514807              0.
NODE  /   286755 -225.0985942622    -383.4058893              0.
NODE  /   286756 -225.0985942622 -375.6602978999              0.
NODE  /   286757 -225.0985942622    -367.9147065              0.
NODE  /   286758 -225.0985942622    -360.1691151              0.
NODE  /   286759 -225.0985942622 -352.4235236999              0.
NODE  /   286760 -225.0985942622    -344.6779323              0.
NODE  /   286761 -225.0985942622 -336.9323408999              0.
NODE  /   286762 -225.0985942622    -329.1867495              0.
NODE  /   286763 -225.0985942622    -321.4411581              0.
NODE  /   286764 -225.0985942622    -313.6955667              0.
NODE  /   286765 -225.0985942622    -305.9499753              0.
NODE  /   286766 -225.0985942622    -298.2043839              0.
NODE  /   286767 -225.0985942622    -290.4587925              0.
NODE  /   286768 -225.0985942622    -282.7132011              0.
NODE  /   286769 -225.0985942622    -274.9676097              0.
NODE  /   286770 -225.0985942622    -267.2220183              0.
NODE  /   286771 -225.0985942622    -259.4764269              0.
NODE  /   286772 -225.0985942622    -251.7308355              0.
NODE  /   286773 -225.0985942622    -243.9852441              0.
NODE  /   286774 -225.0985942622    -236.2396527              0.
NODE  /   286775 -225.0985942622    -228.4940613              0.
NODE  /   286776 -225.0985942622    -220.7484699              0.
NODE  /   286777 -225.0985942622 -213.0028784999              0.
NODE  /   286778 -225.0985942622    -205.2572871              0.
NODE  /   286779 -225.0985942622    -197.5116957              0.
NODE  /   286780 -225.0985942622    -189.7661043              0.
NODE  /   286781 -225.0985942622    -182.0205129              0.
NODE  /   286782 -225.0985942622    -174.2749215              0.
NODE  /   286783 -225.0985942622    -166.5293301              0.
NODE  /   286784 -225.0985942622    -158.7837387              0.
NODE  /   286785 -225.0985942622    -151.0381473              0.
NODE  /   286786 -225.0985942622    -143.2925559              0.
NODE  /   286787 -225.0985942622    -135.5469645              0.
NODE  /   286788 -225.0985942622    -127.8013731              0.
NODE  /   286789 -225.0985942622    -120.0557817              0.
NODE  /   286790 -225.0985942622    -112.3101903              0.
NODE  /   286791 -225.0985942622    -104.5645989              0.
NODE  /   286792 -225.0985942622 -96.81900749999              0.
NODE  /   286793 -225.0985942622 -89.07341609999              0.
NODE  /   286794 -225.0985942622     -81.3278247              0.
NODE  /   286795 -225.0985942622     -73.5822333              0.
NODE  /   286796 -225.0985942622 -65.83664189999              0.
NODE  /   286797 -225.0985942622 -58.09105049999              0.
NODE  /   286798 -225.0985942622 -50.34545909999              0.
NODE  /   286799 -225.0985942622     -42.5998677              0.
NODE  /   286800 -225.0985942622     -34.8542763              0.
NODE  /   286801 -225.0985942622 -27.10868489999              0.
NODE  /   286802 -225.0985942622 -19.36309349999              0.
NODE  /   286803 -225.0985942622 -11.61750209999              0.
NODE  /   286804 -225.0985942622 -3.871910699999              0.
NODE  /   286805 -225.0985942622 3.8736806999995              0.
NODE  /   286806 -225.0985942622      11.6192721              0.
NODE  /   286807 -225.0985942622      19.3648635              0.
NODE  /   286808 -225.0985942622 27.110454899999              0.
NODE  /   286809 -225.0985942622      34.8560463              0.
NODE  /   286810 -225.0985942622      42.6016377              0.
NODE  /   286811 -225.0985942622      50.3472291              0.
NODE  /   286812 -225.0985942622      58.0928205              0.
NODE  /   286813 -225.0985942622      65.8384119              0.
NODE  /   286814 -225.0985942622      73.5840033              0.
NODE  /   286815 -225.0985942622      81.3295947              0.
NODE  /   286816 -225.0985942622      89.0751861              0.
NODE  /   286817 -225.0985942622      96.8207775              0.
NODE  /   286818 -225.0985942622     104.5663689              0.
NODE  /   286819 -225.0985942622     112.3119603              0.
NODE  /   286820 -225.0985942622     120.0575517              0.
NODE  /   286821 -225.0985942622     127.8031431              0.
NODE  /   286822 -225.0985942622     135.5487345              0.
NODE  /   286823 -225.0985942622     143.2943259              0.
NODE  /   286824 -225.0985942622     151.0399173              0.
NODE  /   286825 -225.0985942622     158.7855087              0.
NODE  /   286826 -225.0985942622     166.5311001              0.
NODE  /   286827 -225.0985942622     174.2766915              0.
NODE  /   286828 -225.0985942622     182.0222829              0.
NODE  /   286829 -225.0985942622     189.7678743              0.
NODE  /   286830 -225.0985942622     197.5134657              0.
NODE  /   286831 -225.0985942622     205.2590571              0.
NODE  /   286832 -225.0985942622     213.0046485              0.
NODE  /   286833 -225.0985942622     220.7502399              0.
NODE  /   286834 -225.0985942622     228.4958313              0.
NODE  /   286835 -225.0985942622     236.2414227              0.
NODE  /   286836 -225.0985942622     243.9870141              0.
NODE  /   286837 -225.0985942622     251.7326055              0.
NODE  /   286838 -225.0985942622     259.4781969              0.
NODE  /   286839 -225.0985942622     267.2237883              0.
NODE  /   286840 -225.0985942622     274.9693797              0.
NODE  /   286841 -225.0985942622     282.7149711              0.
NODE  /   286842 -225.0985942622     290.4605625              0.
NODE  /   286843 -225.0985942622     298.2061539              0.
NODE  /   286844 -225.0985942622     305.9517453              0.
NODE  /   286845 -225.0985942622     313.6973367              0.
NODE  /   286846 -225.0985942622     321.4429281              0.
NODE  /   286847 -225.0985942622     329.1885195              0.
NODE  /   286848 -225.0985942622     336.9341109              0.
NODE  /   286849 -225.0985942622     344.6797023              0.
NODE  /   286850 -225.0985942622     352.4252937              0.
NODE  /   286851 -225.0985942622     360.1708851              0.
NODE  /   286852 -225.0985942622     367.9164765              0.
NODE  /   286853 -225.0985942622     375.6620679              0.
NODE  /   286854 -225.0985942622     383.4076593              0.
NODE  /   286855 -225.0985942622     391.1532507              0.
NODE  /   286856 -225.0985942622     398.8988421              0.
NODE  /   286857 -225.0985942622     406.6444335              0.
NODE  /   286858 -225.0985942622     414.3900249              0.
NODE  /   286859 -225.0985942622     422.1356163              0.
NODE  /   286860 -225.0985942622     429.8812077              0.
NODE  /   286861 -225.0985942622     437.6267991              0.
NODE  /   286862 -225.0985942622     445.3723905              0.
NODE  /   286863 -225.0985942622     453.1179819              0.
NODE  /   286864 -225.0985942622     460.8635733              0.
NODE  /   286865 -225.0985942622     468.6091647              0.
NODE  /   286866 -225.0985942622     476.3547561              0.
NODE  /   286867 -225.0985942622     484.1003475              0.
NODE  /   286868 -225.0985942622     491.8459389              0.
NODE  /   286869 -225.0985942622     499.5915303              0.
NODE  /   286870 -225.0985942622     507.3371217              0.
NODE  /   286871 -225.0985942622     515.0827131              0.
NODE  /   286872 -225.0985942622     522.8283045              0.
NODE  /   286873 -225.0985942622     530.5738959              0.
NODE  /   286874 -225.0985942622     538.3194873              0.
NODE  /   286875 -225.0985942622     546.0650787              0.
NODE  /   286876 -225.0985942622     553.8106701              0.
NODE  /   286877 -225.0985942622     561.5562615              0.
NODE  /   286878 -225.0985942622     569.3018529              0.
NODE  /   286879 -225.0985942622     577.0474443              0.
NODE  /   286880 -225.0985942622     584.7930357              0.
NODE  /   286881 -225.0985942622     592.5386271              0.
NODE  /   286882 -225.0985942622     600.2842185              0.
NODE  /   286883 -225.0985942622     608.0298099              0.
NODE  /   286884 -225.0985942622     615.7754013              0.
NODE  /   286885 -225.0985942622     623.5209927              0.
NODE  /   286886 -225.0985942622     631.2665841              0.
NODE  /   286887 -225.0985942622     639.0121755              0.
NODE  /   286888 -225.0985942622     646.7577669              0.
NODE  /   286889 -225.0985942622     654.5033583              0.
NODE  /   286890 -225.0985942622     662.2489497              0.
NODE  /   286891 -225.0985942622     669.9945411              0.
NODE  /   286892 -225.0985942622     677.7401325              0.
NODE  /   286893 -225.0985942622     685.4857239              0.
NODE  /   286894 -225.0985942622     693.2313153              0.
NODE  /   286895 -225.0985942622     700.9769067              0.
NODE  /   286896 -225.0985942622     708.7224981              0.
NODE  /   286897 -225.0985942622     716.4680895              0.
NODE  /   286898 -225.0985942622     724.2136809              0.
NODE  /   286899 -225.0985942622     731.9592723              0.
NODE  /   286900 -225.0985942622     739.7048637              0.
NODE  /   286901 -225.0985942622     747.4504551              0.
NODE  /   286902 -225.0985942622     755.1960465              0.
NODE  /   286903 -225.0985942622     762.9416379              0.
NODE  /   286904 -225.0985942622     770.6872293              0.
NODE  /   286905 -225.0985942622     778.4328207              0.
NODE  /   286906 -225.0985942622     786.1784121              0.
NODE  /   286907 -225.0985942622     793.9240035              0.
NODE  /   286908 -225.0985942622     801.6695949              0.
NODE  /   286909 -225.0985942622     809.4151863              0.
NODE  /   286910 -225.0985942622     817.1607777              0.
NODE  /   286911 -225.0985942622     824.9063691              0.
NODE  /   286912 -225.0985942622     832.6519605              0.
NODE  /   286913 -225.0985942622     840.3975519              0.
NODE  /   286914 -225.0985942622     848.1431433              0.
NODE  /   286915 -225.0985942622     855.8887347              0.
NODE  /   286916 -225.0985942622     863.6343261              0.
NODE  /   286917 -225.0985942622     871.3799175              0.
NODE  /   286918 -225.0985942622     879.1255089              0.
NODE  /   286919 -225.0985942622     886.8711003              0.
NODE  /   286920 -225.0985942622     894.6166917              0.
NODE  /   286921 -225.0985942622     902.3622831              0.
NODE  /   286922 -225.0985942622     910.1078745              0.
NODE  /   286923 -225.0985942622     917.8534659              0.
NODE  /   286924 -225.0985942622     925.5990573              0.
NODE  /   286925 -225.0985942622     933.3446487              0.
NODE  /   286926 -225.0985942622     941.0902401              0.
NODE  /   286927 -225.0985942622     948.8358315              0.
NODE  /   286928 -225.0985942622     956.5814229              0.
NODE  /   286929 -225.0985942622     964.3270143              0.
NODE  /   286930 -225.0985942622     972.0726057              0.
NODE  /   286931 -225.0985942622     979.8181971              0.
NODE  /   286932 -225.0985942622     987.5637885              0.
NODE  /   286933 -225.0985942622     995.3093799              0.
NODE  /   286934 -225.0985942622    1003.0549713              0.
NODE  /   286935 -225.0985942622    1010.8005627              0.
NODE  /   286936 -225.0985942622    1018.5461541              0.
NODE  /   286937 -225.0985942622    1026.2917455              0.
NODE  /   286938 -225.0985942622    1034.0373369              0.
NODE  /   286939 -225.0985942622    1041.7829283              0.
NODE  /   286940 -225.0985942622    1049.5285197              0.
NODE  /   286941 -225.0985942622    1057.2741111              0.
NODE  /   286942 -225.0985942622    1065.0197025              0.
NODE  /   286943 -217.3365737704   -1057.2723411              0.
NODE  /   286944 -217.3365737704   -1065.0179325              0.
NODE  /   286945 -217.3365737704   -1049.5267497              0.
NODE  /   286946 -217.3365737704   -1041.7811583              0.
NODE  /   286947 -217.3365737704   -1034.0355669              0.
NODE  /   286948 -217.3365737704   -1026.2899755              0.
NODE  /   286949 -217.3365737704   -1018.5443841              0.
NODE  /   286950 -217.3365737704   -1010.7987927              0.
NODE  /   286951 -217.3365737704   -1003.0532013              0.
NODE  /   286952 -217.3365737704    -995.3076099              0.
NODE  /   286953 -217.3365737704    -987.5620185              0.
NODE  /   286954 -217.3365737704    -979.8164271              0.
NODE  /   286955 -217.3365737704    -972.0708357              0.
NODE  /   286956 -217.3365737704    -964.3252443              0.
NODE  /   286957 -217.3365737704    -956.5796529              0.
NODE  /   286958 -217.3365737704    -948.8340615              0.
NODE  /   286959 -217.3365737704    -941.0884701              0.
NODE  /   286960 -217.3365737704    -933.3428787              0.
NODE  /   286961 -217.3365737704    -925.5972873              0.
NODE  /   286962 -217.3365737704    -917.8516959              0.
NODE  /   286963 -217.3365737704    -910.1061045              0.
NODE  /   286964 -217.3365737704    -902.3605131              0.
NODE  /   286965 -217.3365737704    -894.6149217              0.
NODE  /   286966 -217.3365737704    -886.8693303              0.
NODE  /   286967 -217.3365737704    -879.1237389              0.
NODE  /   286968 -217.3365737704    -871.3781475              0.
NODE  /   286969 -217.3365737704    -863.6325561              0.
NODE  /   286970 -217.3365737704    -855.8869647              0.
NODE  /   286971 -217.3365737704    -848.1413733              0.
NODE  /   286972 -217.3365737704 -840.3957818999              0.
NODE  /   286973 -217.3365737704    -832.6501905              0.
NODE  /   286974 -217.3365737704    -824.9045991              0.
NODE  /   286975 -217.3365737704    -817.1590077              0.
NODE  /   286976 -217.3365737704    -809.4134163              0.
NODE  /   286977 -217.3365737704    -801.6678249              0.
NODE  /   286978 -217.3365737704    -793.9222335              0.
NODE  /   286979 -217.3365737704    -786.1766421              0.
NODE  /   286980 -217.3365737704    -778.4310507              0.
NODE  /   286981 -217.3365737704    -770.6854593              0.
NODE  /   286982 -217.3365737704    -762.9398679              0.
NODE  /   286983 -217.3365737704 -755.1942764999              0.
NODE  /   286984 -217.3365737704    -747.4486851              0.
NODE  /   286985 -217.3365737704 -739.7030936999              0.
NODE  /   286986 -217.3365737704    -731.9575023              0.
NODE  /   286987 -217.3365737704    -724.2119109              0.
NODE  /   286988 -217.3365737704    -716.4663195              0.
NODE  /   286989 -217.3365737704    -708.7207281              0.
NODE  /   286990 -217.3365737704    -700.9751367              0.
NODE  /   286991 -217.3365737704    -693.2295453              0.
NODE  /   286992 -217.3365737704    -685.4839539              0.
NODE  /   286993 -217.3365737704    -677.7383625              0.
NODE  /   286994 -217.3365737704    -669.9927711              0.
NODE  /   286995 -217.3365737704    -662.2471797              0.
NODE  /   286996 -217.3365737704    -654.5015883              0.
NODE  /   286997 -217.3365737704    -646.7559969              0.
NODE  /   286998 -217.3365737704    -639.0104055              0.
NODE  /   286999 -217.3365737704    -631.2648141              0.
NODE  /   287000 -217.3365737704    -623.5192227              0.
NODE  /   287001 -217.3365737704    -615.7736313              0.
NODE  /   287002 -217.3365737704    -608.0280399              0.
NODE  /   287003 -217.3365737704    -600.2824485              0.
NODE  /   287004 -217.3365737704    -592.5368571              0.
NODE  /   287005 -217.3365737704    -584.7912657              0.
NODE  /   287006 -217.3365737704    -577.0456743              0.
NODE  /   287007 -217.3365737704    -569.3000829              0.
NODE  /   287008 -217.3365737704    -561.5544915              0.
NODE  /   287009 -217.3365737704    -553.8089001              0.
NODE  /   287010 -217.3365737704    -546.0633087              0.
NODE  /   287011 -217.3365737704    -538.3177173              0.
NODE  /   287012 -217.3365737704    -530.5721259              0.
NODE  /   287013 -217.3365737704    -522.8265345              0.
NODE  /   287014 -217.3365737704    -515.0809431              0.
NODE  /   287015 -217.3365737704    -507.3353517              0.
NODE  /   287016 -217.3365737704 -499.5897602999              0.
NODE  /   287017 -217.3365737704    -491.8441689              0.
NODE  /   287018 -217.3365737704    -484.0985775              0.
NODE  /   287019 -217.3365737704    -476.3529861              0.
NODE  /   287020 -217.3365737704    -468.6073947              0.
NODE  /   287021 -217.3365737704    -460.8618033              0.
NODE  /   287022 -217.3365737704    -453.1162119              0.
NODE  /   287023 -217.3365737704    -445.3706205              0.
NODE  /   287024 -217.3365737704 -437.6250290999              0.
NODE  /   287025 -217.3365737704    -429.8794377              0.
NODE  /   287026 -217.3365737704    -422.1338463              0.
NODE  /   287027 -217.3365737704    -414.3882549              0.
NODE  /   287028 -217.3365737704    -406.6426635              0.
NODE  /   287029 -217.3365737704    -398.8970721              0.
NODE  /   287030 -217.3365737704    -391.1514807              0.
NODE  /   287031 -217.3365737704    -383.4058893              0.
NODE  /   287032 -217.3365737704 -375.6602978999              0.
NODE  /   287033 -217.3365737704    -367.9147065              0.
NODE  /   287034 -217.3365737704    -360.1691151              0.
NODE  /   287035 -217.3365737704    -352.4235237              0.
NODE  /   287036 -217.3365737704    -344.6779323              0.
NODE  /   287037 -217.3365737704    -336.9323409              0.
NODE  /   287038 -217.3365737704 -329.1867494999              0.
NODE  /   287039 -217.3365737704    -321.4411581              0.
NODE  /   287040 -217.3365737704    -313.6955667              0.
NODE  /   287041 -217.3365737704    -305.9499753              0.
NODE  /   287042 -217.3365737704    -298.2043839              0.
NODE  /   287043 -217.3365737704    -290.4587925              0.
NODE  /   287044 -217.3365737704    -282.7132011              0.
NODE  /   287045 -217.3365737704    -274.9676097              0.
NODE  /   287046 -217.3365737704    -267.2220183              0.
NODE  /   287047 -217.3365737704    -259.4764269              0.
NODE  /   287048 -217.3365737704    -251.7308355              0.
NODE  /   287049 -217.3365737704 -243.9852440999              0.
NODE  /   287050 -217.3365737704    -236.2396527              0.
NODE  /   287051 -217.3365737704    -228.4940613              0.
NODE  /   287052 -217.3365737704    -220.7484699              0.
NODE  /   287053 -217.3365737704    -213.0028785              0.
NODE  /   287054 -217.3365737704    -205.2572871              0.
NODE  /   287055 -217.3365737704    -197.5116957              0.
NODE  /   287056 -217.3365737704    -189.7661043              0.
NODE  /   287057 -217.3365737704    -182.0205129              0.
NODE  /   287058 -217.3365737704    -174.2749215              0.
NODE  /   287059 -217.3365737704    -166.5293301              0.
NODE  /   287060 -217.3365737704    -158.7837387              0.
NODE  /   287061 -217.3365737704    -151.0381473              0.
NODE  /   287062 -217.3365737704    -143.2925559              0.
NODE  /   287063 -217.3365737704    -135.5469645              0.
NODE  /   287064 -217.3365737704    -127.8013731              0.
NODE  /   287065 -217.3365737704    -120.0557817              0.
NODE  /   287066 -217.3365737704    -112.3101903              0.
NODE  /   287067 -217.3365737704    -104.5645989              0.
NODE  /   287068 -217.3365737704 -96.81900749999              0.
NODE  /   287069 -217.3365737704 -89.07341609999              0.
NODE  /   287070 -217.3365737704     -81.3278247              0.
NODE  /   287071 -217.3365737704     -73.5822333              0.
NODE  /   287072 -217.3365737704 -65.83664189999              0.
NODE  /   287073 -217.3365737704 -58.09105049999              0.
NODE  /   287074 -217.3365737704     -50.3454591              0.
NODE  /   287075 -217.3365737704     -42.5998677              0.
NODE  /   287076 -217.3365737704     -34.8542763              0.
NODE  /   287077 -217.3365737704 -27.10868489999              0.
NODE  /   287078 -217.3365737704 -19.36309349999              0.
NODE  /   287079 -217.3365737704 -11.61750209999              0.
NODE  /   287080 -217.3365737704 -3.871910699999              0.
NODE  /   287081 -217.3365737704 3.8736807000002              0.
NODE  /   287082 -217.3365737704      11.6192721              0.
NODE  /   287083 -217.3365737704      19.3648635              0.
NODE  /   287084 -217.3365737704 27.110454899999              0.
NODE  /   287085 -217.3365737704      34.8560463              0.
NODE  /   287086 -217.3365737704      42.6016377              0.
NODE  /   287087 -217.3365737704      50.3472291              0.
NODE  /   287088 -217.3365737704      58.0928205              0.
NODE  /   287089 -217.3365737704      65.8384119              0.
NODE  /   287090 -217.3365737704      73.5840033              0.
NODE  /   287091 -217.3365737704      81.3295947              0.
NODE  /   287092 -217.3365737704 89.075186099999              0.
NODE  /   287093 -217.3365737704      96.8207775              0.
NODE  /   287094 -217.3365737704     104.5663689              0.
NODE  /   287095 -217.3365737704     112.3119603              0.
NODE  /   287096 -217.3365737704     120.0575517              0.
NODE  /   287097 -217.3365737704     127.8031431              0.
NODE  /   287098 -217.3365737704     135.5487345              0.
NODE  /   287099 -217.3365737704     143.2943259              0.
NODE  /   287100 -217.3365737704     151.0399173              0.
NODE  /   287101 -217.3365737704     158.7855087              0.
NODE  /   287102 -217.3365737704     166.5311001              0.
NODE  /   287103 -217.3365737704     174.2766915              0.
NODE  /   287104 -217.3365737704     182.0222829              0.
NODE  /   287105 -217.3365737704     189.7678743              0.
NODE  /   287106 -217.3365737704     197.5134657              0.
NODE  /   287107 -217.3365737704     205.2590571              0.
NODE  /   287108 -217.3365737704     213.0046485              0.
NODE  /   287109 -217.3365737704     220.7502399              0.
NODE  /   287110 -217.3365737704     228.4958313              0.
NODE  /   287111 -217.3365737704     236.2414227              0.
NODE  /   287112 -217.3365737704     243.9870141              0.
NODE  /   287113 -217.3365737704     251.7326055              0.
NODE  /   287114 -217.3365737704     259.4781969              0.
NODE  /   287115 -217.3365737704     267.2237883              0.
NODE  /   287116 -217.3365737704     274.9693797              0.
NODE  /   287117 -217.3365737704     282.7149711              0.
NODE  /   287118 -217.3365737704     290.4605625              0.
NODE  /   287119 -217.3365737704     298.2061539              0.
NODE  /   287120 -217.3365737704     305.9517453              0.
NODE  /   287121 -217.3365737704     313.6973367              0.
NODE  /   287122 -217.3365737704     321.4429281              0.
NODE  /   287123 -217.3365737704     329.1885195              0.
NODE  /   287124 -217.3365737704     336.9341109              0.
NODE  /   287125 -217.3365737704     344.6797023              0.
NODE  /   287126 -217.3365737704     352.4252937              0.
NODE  /   287127 -217.3365737704     360.1708851              0.
NODE  /   287128 -217.3365737704     367.9164765              0.
NODE  /   287129 -217.3365737704     375.6620679              0.
NODE  /   287130 -217.3365737704     383.4076593              0.
NODE  /   287131 -217.3365737704     391.1532507              0.
NODE  /   287132 -217.3365737704     398.8988421              0.
NODE  /   287133 -217.3365737704     406.6444335              0.
NODE  /   287134 -217.3365737704     414.3900249              0.
NODE  /   287135 -217.3365737704     422.1356163              0.
NODE  /   287136 -217.3365737704     429.8812077              0.
NODE  /   287137 -217.3365737704     437.6267991              0.
NODE  /   287138 -217.3365737704     445.3723905              0.
NODE  /   287139 -217.3365737704     453.1179819              0.
NODE  /   287140 -217.3365737704     460.8635733              0.
NODE  /   287141 -217.3365737704     468.6091647              0.
NODE  /   287142 -217.3365737704     476.3547561              0.
NODE  /   287143 -217.3365737704     484.1003475              0.
NODE  /   287144 -217.3365737704     491.8459389              0.
NODE  /   287145 -217.3365737704     499.5915303              0.
NODE  /   287146 -217.3365737704     507.3371217              0.
NODE  /   287147 -217.3365737704     515.0827131              0.
NODE  /   287148 -217.3365737704     522.8283045              0.
NODE  /   287149 -217.3365737704     530.5738959              0.
NODE  /   287150 -217.3365737704     538.3194873              0.
NODE  /   287151 -217.3365737704     546.0650787              0.
NODE  /   287152 -217.3365737704     553.8106701              0.
NODE  /   287153 -217.3365737704     561.5562615              0.
NODE  /   287154 -217.3365737704     569.3018529              0.
NODE  /   287155 -217.3365737704     577.0474443              0.
NODE  /   287156 -217.3365737704     584.7930357              0.
NODE  /   287157 -217.3365737704     592.5386271              0.
NODE  /   287158 -217.3365737704     600.2842185              0.
NODE  /   287159 -217.3365737704     608.0298099              0.
NODE  /   287160 -217.3365737704     615.7754013              0.
NODE  /   287161 -217.3365737704     623.5209927              0.
NODE  /   287162 -217.3365737704     631.2665841              0.
NODE  /   287163 -217.3365737704     639.0121755              0.
NODE  /   287164 -217.3365737704     646.7577669              0.
NODE  /   287165 -217.3365737704     654.5033583              0.
NODE  /   287166 -217.3365737704     662.2489497              0.
NODE  /   287167 -217.3365737704     669.9945411              0.
NODE  /   287168 -217.3365737704     677.7401325              0.
NODE  /   287169 -217.3365737704     685.4857239              0.
NODE  /   287170 -217.3365737704     693.2313153              0.
NODE  /   287171 -217.3365737704     700.9769067              0.
NODE  /   287172 -217.3365737704     708.7224981              0.
NODE  /   287173 -217.3365737704     716.4680895              0.
NODE  /   287174 -217.3365737704     724.2136809              0.
NODE  /   287175 -217.3365737704     731.9592723              0.
NODE  /   287176 -217.3365737704     739.7048637              0.
NODE  /   287177 -217.3365737704     747.4504551              0.
NODE  /   287178 -217.3365737704     755.1960465              0.
NODE  /   287179 -217.3365737704     762.9416379              0.
NODE  /   287180 -217.3365737704     770.6872293              0.
NODE  /   287181 -217.3365737704     778.4328207              0.
NODE  /   287182 -217.3365737704     786.1784121              0.
NODE  /   287183 -217.3365737704     793.9240035              0.
NODE  /   287184 -217.3365737704     801.6695949              0.
NODE  /   287185 -217.3365737704     809.4151863              0.
NODE  /   287186 -217.3365737704     817.1607777              0.
NODE  /   287187 -217.3365737704     824.9063691              0.
NODE  /   287188 -217.3365737704     832.6519605              0.
NODE  /   287189 -217.3365737704     840.3975519              0.
NODE  /   287190 -217.3365737704     848.1431433              0.
NODE  /   287191 -217.3365737704     855.8887347              0.
NODE  /   287192 -217.3365737704     863.6343261              0.
NODE  /   287193 -217.3365737704     871.3799175              0.
NODE  /   287194 -217.3365737704     879.1255089              0.
NODE  /   287195 -217.3365737704     886.8711003              0.
NODE  /   287196 -217.3365737704     894.6166917              0.
NODE  /   287197 -217.3365737704     902.3622831              0.
NODE  /   287198 -217.3365737704     910.1078745              0.
NODE  /   287199 -217.3365737704     917.8534659              0.
NODE  /   287200 -217.3365737704     925.5990573              0.
NODE  /   287201 -217.3365737704     933.3446487              0.
NODE  /   287202 -217.3365737704     941.0902401              0.
NODE  /   287203 -217.3365737704     948.8358315              0.
NODE  /   287204 -217.3365737704     956.5814229              0.
NODE  /   287205 -217.3365737704     964.3270143              0.
NODE  /   287206 -217.3365737704     972.0726057              0.
NODE  /   287207 -217.3365737704     979.8181971              0.
NODE  /   287208 -217.3365737704     987.5637885              0.
NODE  /   287209 -217.3365737704     995.3093799              0.
NODE  /   287210 -217.3365737704    1003.0549713              0.
NODE  /   287211 -217.3365737704    1010.8005627              0.
NODE  /   287212 -217.3365737704    1018.5461541              0.
NODE  /   287213 -217.3365737704    1026.2917455              0.
NODE  /   287214 -217.3365737704    1034.0373369              0.
NODE  /   287215 -217.3365737704    1041.7829283              0.
NODE  /   287216 -217.3365737704    1049.5285197              0.
NODE  /   287217 -217.3365737704    1057.2741111              0.
NODE  /   287218 -217.3365737704    1065.0197025              0.
NODE  /   287219 -209.5745532786   -1057.2723411              0.
NODE  /   287220 -209.5745532786   -1065.0179325              0.
NODE  /   287221 -209.5745532786   -1049.5267497              0.
NODE  /   287222 -209.5745532786   -1041.7811583              0.
NODE  /   287223 -209.5745532786   -1034.0355669              0.
NODE  /   287224 -209.5745532786   -1026.2899755              0.
NODE  /   287225 -209.5745532786   -1018.5443841              0.
NODE  /   287226 -209.5745532786   -1010.7987927              0.
NODE  /   287227 -209.5745532786   -1003.0532013              0.
NODE  /   287228 -209.5745532786    -995.3076099              0.
NODE  /   287229 -209.5745532786 -987.5620184999              0.
NODE  /   287230 -209.5745532786    -979.8164271              0.
NODE  /   287231 -209.5745532786    -972.0708357              0.
NODE  /   287232 -209.5745532786    -964.3252443              0.
NODE  /   287233 -209.5745532786    -956.5796529              0.
NODE  /   287234 -209.5745532786    -948.8340615              0.
NODE  /   287235 -209.5745532786    -941.0884701              0.
NODE  /   287236 -209.5745532786    -933.3428787              0.
NODE  /   287237 -209.5745532786    -925.5972873              0.
NODE  /   287238 -209.5745532786    -917.8516959              0.
NODE  /   287239 -209.5745532786    -910.1061045              0.
NODE  /   287240 -209.5745532786    -902.3605131              0.
NODE  /   287241 -209.5745532786    -894.6149217              0.
NODE  /   287242 -209.5745532786    -886.8693303              0.
NODE  /   287243 -209.5745532786    -879.1237389              0.
NODE  /   287244 -209.5745532786    -871.3781475              0.
NODE  /   287245 -209.5745532786    -863.6325561              0.
NODE  /   287246 -209.5745532786    -855.8869647              0.
NODE  /   287247 -209.5745532786    -848.1413733              0.
NODE  /   287248 -209.5745532786    -840.3957819              0.
NODE  /   287249 -209.5745532786    -832.6501905              0.
NODE  /   287250 -209.5745532786    -824.9045991              0.
NODE  /   287251 -209.5745532786    -817.1590077              0.
NODE  /   287252 -209.5745532786    -809.4134163              0.
NODE  /   287253 -209.5745532786    -801.6678249              0.
NODE  /   287254 -209.5745532786    -793.9222335              0.
NODE  /   287255 -209.5745532786    -786.1766421              0.
NODE  /   287256 -209.5745532786    -778.4310507              0.
NODE  /   287257 -209.5745532786    -770.6854593              0.
NODE  /   287258 -209.5745532786    -762.9398679              0.
NODE  /   287259 -209.5745532786    -755.1942765              0.
NODE  /   287260 -209.5745532786    -747.4486851              0.
NODE  /   287261 -209.5745532786    -739.7030937              0.
NODE  /   287262 -209.5745532786    -731.9575023              0.
NODE  /   287263 -209.5745532786    -724.2119109              0.
NODE  /   287264 -209.5745532786    -716.4663195              0.
NODE  /   287265 -209.5745532786    -708.7207281              0.
NODE  /   287266 -209.5745532786    -700.9751367              0.
NODE  /   287267 -209.5745532786    -693.2295453              0.
NODE  /   287268 -209.5745532786    -685.4839539              0.
NODE  /   287269 -209.5745532786    -677.7383625              0.
NODE  /   287270 -209.5745532786    -669.9927711              0.
NODE  /   287271 -209.5745532786    -662.2471797              0.
NODE  /   287272 -209.5745532786    -654.5015883              0.
NODE  /   287273 -209.5745532786    -646.7559969              0.
NODE  /   287274 -209.5745532786    -639.0104055              0.
NODE  /   287275 -209.5745532786    -631.2648141              0.
NODE  /   287276 -209.5745532786    -623.5192227              0.
NODE  /   287277 -209.5745532786    -615.7736313              0.
NODE  /   287278 -209.5745532786    -608.0280399              0.
NODE  /   287279 -209.5745532786    -600.2824485              0.
NODE  /   287280 -209.5745532786    -592.5368571              0.
NODE  /   287281 -209.5745532786    -584.7912657              0.
NODE  /   287282 -209.5745532786    -577.0456743              0.
NODE  /   287283 -209.5745532786    -569.3000829              0.
NODE  /   287284 -209.5745532786    -561.5544915              0.
NODE  /   287285 -209.5745532786    -553.8089001              0.
NODE  /   287286 -209.5745532786    -546.0633087              0.
NODE  /   287287 -209.5745532786    -538.3177173              0.
NODE  /   287288 -209.5745532786    -530.5721259              0.
NODE  /   287289 -209.5745532786    -522.8265345              0.
NODE  /   287290 -209.5745532786    -515.0809431              0.
NODE  /   287291 -209.5745532786    -507.3353517              0.
NODE  /   287292 -209.5745532786    -499.5897603              0.
NODE  /   287293 -209.5745532786    -491.8441689              0.
NODE  /   287294 -209.5745532786 -484.0985774999              0.
NODE  /   287295 -209.5745532786 -476.3529860999              0.
NODE  /   287296 -209.5745532786    -468.6073947              0.
NODE  /   287297 -209.5745532786    -460.8618033              0.
NODE  /   287298 -209.5745532786    -453.1162119              0.
NODE  /   287299 -209.5745532786    -445.3706205              0.
NODE  /   287300 -209.5745532786 -437.6250290999              0.
NODE  /   287301 -209.5745532786    -429.8794377              0.
NODE  /   287302 -209.5745532786    -422.1338463              0.
NODE  /   287303 -209.5745532786    -414.3882549              0.
NODE  /   287304 -209.5745532786    -406.6426635              0.
NODE  /   287305 -209.5745532786    -398.8970721              0.
NODE  /   287306 -209.5745532786    -391.1514807              0.
NODE  /   287307 -209.5745532786    -383.4058893              0.
NODE  /   287308 -209.5745532786    -375.6602979              0.
NODE  /   287309 -209.5745532786    -367.9147065              0.
NODE  /   287310 -209.5745532786    -360.1691151              0.
NODE  /   287311 -209.5745532786    -352.4235237              0.
NODE  /   287312 -209.5745532786    -344.6779323              0.
NODE  /   287313 -209.5745532786    -336.9323409              0.
NODE  /   287314 -209.5745532786    -329.1867495              0.
NODE  /   287315 -209.5745532786    -321.4411581              0.
NODE  /   287316 -209.5745532786    -313.6955667              0.
NODE  /   287317 -209.5745532786    -305.9499753              0.
NODE  /   287318 -209.5745532786    -298.2043839              0.
NODE  /   287319 -209.5745532786    -290.4587925              0.
NODE  /   287320 -209.5745532786    -282.7132011              0.
NODE  /   287321 -209.5745532786    -274.9676097              0.
NODE  /   287322 -209.5745532786    -267.2220183              0.
NODE  /   287323 -209.5745532786    -259.4764269              0.
NODE  /   287324 -209.5745532786    -251.7308355              0.
NODE  /   287325 -209.5745532786    -243.9852441              0.
NODE  /   287326 -209.5745532786    -236.2396527              0.
NODE  /   287327 -209.5745532786    -228.4940613              0.
NODE  /   287328 -209.5745532786    -220.7484699              0.
NODE  /   287329 -209.5745532786    -213.0028785              0.
NODE  /   287330 -209.5745532786    -205.2572871              0.
NODE  /   287331 -209.5745532786    -197.5116957              0.
NODE  /   287332 -209.5745532786    -189.7661043              0.
NODE  /   287333 -209.5745532786    -182.0205129              0.
NODE  /   287334 -209.5745532786    -174.2749215              0.
NODE  /   287335 -209.5745532786    -166.5293301              0.
NODE  /   287336 -209.5745532786    -158.7837387              0.
NODE  /   287337 -209.5745532786    -151.0381473              0.
NODE  /   287338 -209.5745532786    -143.2925559              0.
NODE  /   287339 -209.5745532786    -135.5469645              0.
NODE  /   287340 -209.5745532786    -127.8013731              0.
NODE  /   287341 -209.5745532786    -120.0557817              0.
NODE  /   287342 -209.5745532786    -112.3101903              0.
NODE  /   287343 -209.5745532786    -104.5645989              0.
NODE  /   287344 -209.5745532786 -96.81900749999              0.
NODE  /   287345 -209.5745532786 -89.07341609999              0.
NODE  /   287346 -209.5745532786     -81.3278247              0.
NODE  /   287347 -209.5745532786     -73.5822333              0.
NODE  /   287348 -209.5745532786 -65.83664189999              0.
NODE  /   287349 -209.5745532786 -58.09105049999              0.
NODE  /   287350 -209.5745532786     -50.3454591              0.
NODE  /   287351 -209.5745532786     -42.5998677              0.
NODE  /   287352 -209.5745532786     -34.8542763              0.
NODE  /   287353 -209.5745532786 -27.10868489999              0.
NODE  /   287354 -209.5745532786 -19.36309349999              0.
NODE  /   287355 -209.5745532786 -11.61750209999              0.
NODE  /   287356 -209.5745532786 -3.871910699999              0.
NODE  /   287357 -209.5745532786       3.8736807              0.
NODE  /   287358 -209.5745532786      11.6192721              0.
NODE  /   287359 -209.5745532786      19.3648635              0.
NODE  /   287360 -209.5745532786 27.110454899999              0.
NODE  /   287361 -209.5745532786      34.8560463              0.
NODE  /   287362 -209.5745532786      42.6016377              0.
NODE  /   287363 -209.5745532786      50.3472291              0.
NODE  /   287364 -209.5745532786      58.0928205              0.
NODE  /   287365 -209.5745532786      65.8384119              0.
NODE  /   287366 -209.5745532786      73.5840033              0.
NODE  /   287367 -209.5745532786      81.3295947              0.
NODE  /   287368 -209.5745532786      89.0751861              0.
NODE  /   287369 -209.5745532786      96.8207775              0.
NODE  /   287370 -209.5745532786     104.5663689              0.
NODE  /   287371 -209.5745532786     112.3119603              0.
NODE  /   287372 -209.5745532786     120.0575517              0.
NODE  /   287373 -209.5745532786     127.8031431              0.
NODE  /   287374 -209.5745532786     135.5487345              0.
NODE  /   287375 -209.5745532786     143.2943259              0.
NODE  /   287376 -209.5745532786     151.0399173              0.
NODE  /   287377 -209.5745532786     158.7855087              0.
NODE  /   287378 -209.5745532786     166.5311001              0.
NODE  /   287379 -209.5745532786     174.2766915              0.
NODE  /   287380 -209.5745532786     182.0222829              0.
NODE  /   287381 -209.5745532786     189.7678743              0.
NODE  /   287382 -209.5745532786     197.5134657              0.
NODE  /   287383 -209.5745532786     205.2590571              0.
NODE  /   287384 -209.5745532786     213.0046485              0.
NODE  /   287385 -209.5745532786     220.7502399              0.
NODE  /   287386 -209.5745532786     228.4958313              0.
NODE  /   287387 -209.5745532786     236.2414227              0.
NODE  /   287388 -209.5745532786     243.9870141              0.
NODE  /   287389 -209.5745532786     251.7326055              0.
NODE  /   287390 -209.5745532786     259.4781969              0.
NODE  /   287391 -209.5745532786     267.2237883              0.
NODE  /   287392 -209.5745532786     274.9693797              0.
NODE  /   287393 -209.5745532786     282.7149711              0.
NODE  /   287394 -209.5745532786     290.4605625              0.
NODE  /   287395 -209.5745532786     298.2061539              0.
NODE  /   287396 -209.5745532786     305.9517453              0.
NODE  /   287397 -209.5745532786     313.6973367              0.
NODE  /   287398 -209.5745532786     321.4429281              0.
NODE  /   287399 -209.5745532786     329.1885195              0.
NODE  /   287400 -209.5745532786     336.9341109              0.
NODE  /   287401 -209.5745532786     344.6797023              0.
NODE  /   287402 -209.5745532786     352.4252937              0.
NODE  /   287403 -209.5745532786     360.1708851              0.
NODE  /   287404 -209.5745532786     367.9164765              0.
NODE  /   287405 -209.5745532786     375.6620679              0.
NODE  /   287406 -209.5745532786     383.4076593              0.
NODE  /   287407 -209.5745532786     391.1532507              0.
NODE  /   287408 -209.5745532786     398.8988421              0.
NODE  /   287409 -209.5745532786     406.6444335              0.
NODE  /   287410 -209.5745532786     414.3900249              0.
NODE  /   287411 -209.5745532786     422.1356163              0.
NODE  /   287412 -209.5745532786     429.8812077              0.
NODE  /   287413 -209.5745532786     437.6267991              0.
NODE  /   287414 -209.5745532786     445.3723905              0.
NODE  /   287415 -209.5745532786     453.1179819              0.
NODE  /   287416 -209.5745532786     460.8635733              0.
NODE  /   287417 -209.5745532786     468.6091647              0.
NODE  /   287418 -209.5745532786     476.3547561              0.
NODE  /   287419 -209.5745532786     484.1003475              0.
NODE  /   287420 -209.5745532786     491.8459389              0.
NODE  /   287421 -209.5745532786     499.5915303              0.
NODE  /   287422 -209.5745532786     507.3371217              0.
NODE  /   287423 -209.5745532786     515.0827131              0.
NODE  /   287424 -209.5745532786     522.8283045              0.
NODE  /   287425 -209.5745532786     530.5738959              0.
NODE  /   287426 -209.5745532786     538.3194873              0.
NODE  /   287427 -209.5745532786     546.0650787              0.
NODE  /   287428 -209.5745532786     553.8106701              0.
NODE  /   287429 -209.5745532786     561.5562615              0.
NODE  /   287430 -209.5745532786     569.3018529              0.
NODE  /   287431 -209.5745532786     577.0474443              0.
NODE  /   287432 -209.5745532786     584.7930357              0.
NODE  /   287433 -209.5745532786     592.5386271              0.
NODE  /   287434 -209.5745532786     600.2842185              0.
NODE  /   287435 -209.5745532786     608.0298099              0.
NODE  /   287436 -209.5745532786     615.7754013              0.
NODE  /   287437 -209.5745532786     623.5209927              0.
NODE  /   287438 -209.5745532786     631.2665841              0.
NODE  /   287439 -209.5745532786     639.0121755              0.
NODE  /   287440 -209.5745532786     646.7577669              0.
NODE  /   287441 -209.5745532786     654.5033583              0.
NODE  /   287442 -209.5745532786     662.2489497              0.
NODE  /   287443 -209.5745532786     669.9945411              0.
NODE  /   287444 -209.5745532786     677.7401325              0.
NODE  /   287445 -209.5745532786     685.4857239              0.
NODE  /   287446 -209.5745532786     693.2313153              0.
NODE  /   287447 -209.5745532786     700.9769067              0.
NODE  /   287448 -209.5745532786     708.7224981              0.
NODE  /   287449 -209.5745532786     716.4680895              0.
NODE  /   287450 -209.5745532786     724.2136809              0.
NODE  /   287451 -209.5745532786     731.9592723              0.
NODE  /   287452 -209.5745532786     739.7048637              0.
NODE  /   287453 -209.5745532786     747.4504551              0.
NODE  /   287454 -209.5745532786     755.1960465              0.
NODE  /   287455 -209.5745532786     762.9416379              0.
NODE  /   287456 -209.5745532786     770.6872293              0.
NODE  /   287457 -209.5745532786     778.4328207              0.
NODE  /   287458 -209.5745532786     786.1784121              0.
NODE  /   287459 -209.5745532786     793.9240035              0.
NODE  /   287460 -209.5745532786     801.6695949              0.
NODE  /   287461 -209.5745532786     809.4151863              0.
NODE  /   287462 -209.5745532786     817.1607777              0.
NODE  /   287463 -209.5745532786     824.9063691              0.
NODE  /   287464 -209.5745532786     832.6519605              0.
NODE  /   287465 -209.5745532786     840.3975519              0.
NODE  /   287466 -209.5745532786     848.1431433              0.
NODE  /   287467 -209.5745532786     855.8887347              0.
NODE  /   287468 -209.5745532786     863.6343261              0.
NODE  /   287469 -209.5745532786     871.3799175              0.
NODE  /   287470 -209.5745532786     879.1255089              0.
NODE  /   287471 -209.5745532786     886.8711003              0.
NODE  /   287472 -209.5745532786     894.6166917              0.
NODE  /   287473 -209.5745532786     902.3622831              0.
NODE  /   287474 -209.5745532786     910.1078745              0.
NODE  /   287475 -209.5745532786     917.8534659              0.
NODE  /   287476 -209.5745532786     925.5990573              0.
NODE  /   287477 -209.5745532786     933.3446487              0.
NODE  /   287478 -209.5745532786     941.0902401              0.
NODE  /   287479 -209.5745532786     948.8358315              0.
NODE  /   287480 -209.5745532786     956.5814229              0.
NODE  /   287481 -209.5745532786     964.3270143              0.
NODE  /   287482 -209.5745532786     972.0726057              0.
NODE  /   287483 -209.5745532786     979.8181971              0.
NODE  /   287484 -209.5745532786     987.5637885              0.
NODE  /   287485 -209.5745532786     995.3093799              0.
NODE  /   287486 -209.5745532786    1003.0549713              0.
NODE  /   287487 -209.5745532786    1010.8005627              0.
NODE  /   287488 -209.5745532786    1018.5461541              0.
NODE  /   287489 -209.5745532786    1026.2917455              0.
NODE  /   287490 -209.5745532786    1034.0373369              0.
NODE  /   287491 -209.5745532786    1041.7829283              0.
NODE  /   287492 -209.5745532786    1049.5285197              0.
NODE  /   287493 -209.5745532786    1057.2741111              0.
NODE  /   287494 -209.5745532786    1065.0197025              0.
NODE  /   287495 -201.8125327868   -1057.2723411              0.
NODE  /   287496 -201.8125327868   -1065.0179325              0.
NODE  /   287497 -201.8125327868   -1049.5267497              0.
NODE  /   287498 -201.8125327868   -1041.7811583              0.
NODE  /   287499 -201.8125327868   -1034.0355669              0.
NODE  /   287500 -201.8125327868   -1026.2899755              0.
NODE  /   287501 -201.8125327868   -1018.5443841              0.
NODE  /   287502 -201.8125327868   -1010.7987927              0.
NODE  /   287503 -201.8125327868   -1003.0532013              0.
NODE  /   287504 -201.8125327868    -995.3076099              0.
NODE  /   287505 -201.8125327868    -987.5620185              0.
NODE  /   287506 -201.8125327868    -979.8164271              0.
NODE  /   287507 -201.8125327868    -972.0708357              0.
NODE  /   287508 -201.8125327868    -964.3252443              0.
NODE  /   287509 -201.8125327868    -956.5796529              0.
NODE  /   287510 -201.8125327868    -948.8340615              0.
NODE  /   287511 -201.8125327868    -941.0884701              0.
NODE  /   287512 -201.8125327868    -933.3428787              0.
NODE  /   287513 -201.8125327868    -925.5972873              0.
NODE  /   287514 -201.8125327868    -917.8516959              0.
NODE  /   287515 -201.8125327868    -910.1061045              0.
NODE  /   287516 -201.8125327868    -902.3605131              0.
NODE  /   287517 -201.8125327868    -894.6149217              0.
NODE  /   287518 -201.8125327868    -886.8693303              0.
NODE  /   287519 -201.8125327868    -879.1237389              0.
NODE  /   287520 -201.8125327868    -871.3781475              0.
NODE  /   287521 -201.8125327868    -863.6325561              0.
NODE  /   287522 -201.8125327868    -855.8869647              0.
NODE  /   287523 -201.8125327868    -848.1413733              0.
NODE  /   287524 -201.8125327868 -840.3957818999              0.
NODE  /   287525 -201.8125327868    -832.6501905              0.
NODE  /   287526 -201.8125327868    -824.9045991              0.
NODE  /   287527 -201.8125327868    -817.1590077              0.
NODE  /   287528 -201.8125327868    -809.4134163              0.
NODE  /   287529 -201.8125327868    -801.6678249              0.
NODE  /   287530 -201.8125327868    -793.9222335              0.
NODE  /   287531 -201.8125327868    -786.1766421              0.
NODE  /   287532 -201.8125327868    -778.4310507              0.
NODE  /   287533 -201.8125327868    -770.6854593              0.
NODE  /   287534 -201.8125327868    -762.9398679              0.
NODE  /   287535 -201.8125327868    -755.1942765              0.
NODE  /   287536 -201.8125327868    -747.4486851              0.
NODE  /   287537 -201.8125327868 -739.7030936999              0.
NODE  /   287538 -201.8125327868    -731.9575023              0.
NODE  /   287539 -201.8125327868    -724.2119109              0.
NODE  /   287540 -201.8125327868    -716.4663195              0.
NODE  /   287541 -201.8125327868    -708.7207281              0.
NODE  /   287542 -201.8125327868    -700.9751367              0.
NODE  /   287543 -201.8125327868    -693.2295453              0.
NODE  /   287544 -201.8125327868    -685.4839539              0.
NODE  /   287545 -201.8125327868    -677.7383625              0.
NODE  /   287546 -201.8125327868    -669.9927711              0.
NODE  /   287547 -201.8125327868    -662.2471797              0.
NODE  /   287548 -201.8125327868    -654.5015883              0.
NODE  /   287549 -201.8125327868    -646.7559969              0.
NODE  /   287550 -201.8125327868    -639.0104055              0.
NODE  /   287551 -201.8125327868    -631.2648141              0.
NODE  /   287552 -201.8125327868    -623.5192227              0.
NODE  /   287553 -201.8125327868    -615.7736313              0.
NODE  /   287554 -201.8125327868    -608.0280399              0.
NODE  /   287555 -201.8125327868    -600.2824485              0.
NODE  /   287556 -201.8125327868    -592.5368571              0.
NODE  /   287557 -201.8125327868    -584.7912657              0.
NODE  /   287558 -201.8125327868    -577.0456743              0.
NODE  /   287559 -201.8125327868    -569.3000829              0.
NODE  /   287560 -201.8125327868    -561.5544915              0.
NODE  /   287561 -201.8125327868    -553.8089001              0.
NODE  /   287562 -201.8125327868    -546.0633087              0.
NODE  /   287563 -201.8125327868    -538.3177173              0.
NODE  /   287564 -201.8125327868    -530.5721259              0.
NODE  /   287565 -201.8125327868    -522.8265345              0.
NODE  /   287566 -201.8125327868    -515.0809431              0.
NODE  /   287567 -201.8125327868    -507.3353517              0.
NODE  /   287568 -201.8125327868 -499.5897602999              0.
NODE  /   287569 -201.8125327868    -491.8441689              0.
NODE  /   287570 -201.8125327868    -484.0985775              0.
NODE  /   287571 -201.8125327868    -476.3529861              0.
NODE  /   287572 -201.8125327868    -468.6073947              0.
NODE  /   287573 -201.8125327868    -460.8618033              0.
NODE  /   287574 -201.8125327868    -453.1162119              0.
NODE  /   287575 -201.8125327868    -445.3706205              0.
NODE  /   287576 -201.8125327868    -437.6250291              0.
NODE  /   287577 -201.8125327868    -429.8794377              0.
NODE  /   287578 -201.8125327868    -422.1338463              0.
NODE  /   287579 -201.8125327868    -414.3882549              0.
NODE  /   287580 -201.8125327868    -406.6426635              0.
NODE  /   287581 -201.8125327868    -398.8970721              0.
NODE  /   287582 -201.8125327868    -391.1514807              0.
NODE  /   287583 -201.8125327868    -383.4058893              0.
NODE  /   287584 -201.8125327868    -375.6602979              0.
NODE  /   287585 -201.8125327868 -367.9147064999              0.
NODE  /   287586 -201.8125327868    -360.1691151              0.
NODE  /   287587 -201.8125327868 -352.4235236999              0.
NODE  /   287588 -201.8125327868    -344.6779323              0.
NODE  /   287589 -201.8125327868    -336.9323409              0.
NODE  /   287590 -201.8125327868    -329.1867495              0.
NODE  /   287591 -201.8125327868    -321.4411581              0.
NODE  /   287592 -201.8125327868    -313.6955667              0.
NODE  /   287593 -201.8125327868    -305.9499753              0.
NODE  /   287594 -201.8125327868    -298.2043839              0.
NODE  /   287595 -201.8125327868    -290.4587925              0.
NODE  /   287596 -201.8125327868    -282.7132011              0.
NODE  /   287597 -201.8125327868    -274.9676097              0.
NODE  /   287598 -201.8125327868    -267.2220183              0.
NODE  /   287599 -201.8125327868    -259.4764269              0.
NODE  /   287600 -201.8125327868    -251.7308355              0.
NODE  /   287601 -201.8125327868    -243.9852441              0.
NODE  /   287602 -201.8125327868    -236.2396527              0.
NODE  /   287603 -201.8125327868    -228.4940613              0.
NODE  /   287604 -201.8125327868    -220.7484699              0.
NODE  /   287605 -201.8125327868    -213.0028785              0.
NODE  /   287606 -201.8125327868    -205.2572871              0.
NODE  /   287607 -201.8125327868    -197.5116957              0.
NODE  /   287608 -201.8125327868    -189.7661043              0.
NODE  /   287609 -201.8125327868    -182.0205129              0.
NODE  /   287610 -201.8125327868    -174.2749215              0.
NODE  /   287611 -201.8125327868    -166.5293301              0.
NODE  /   287612 -201.8125327868    -158.7837387              0.
NODE  /   287613 -201.8125327868    -151.0381473              0.
NODE  /   287614 -201.8125327868    -143.2925559              0.
NODE  /   287615 -201.8125327868    -135.5469645              0.
NODE  /   287616 -201.8125327868    -127.8013731              0.
NODE  /   287617 -201.8125327868    -120.0557817              0.
NODE  /   287618 -201.8125327868    -112.3101903              0.
NODE  /   287619 -201.8125327868    -104.5645989              0.
NODE  /   287620 -201.8125327868 -96.81900749999              0.
NODE  /   287621 -201.8125327868 -89.07341609999              0.
NODE  /   287622 -201.8125327868     -81.3278247              0.
NODE  /   287623 -201.8125327868     -73.5822333              0.
NODE  /   287624 -201.8125327868 -65.83664189999              0.
NODE  /   287625 -201.8125327868 -58.09105049999              0.
NODE  /   287626 -201.8125327868 -50.34545909999              0.
NODE  /   287627 -201.8125327868     -42.5998677              0.
NODE  /   287628 -201.8125327868     -34.8542763              0.
NODE  /   287629 -201.8125327868 -27.10868489999              0.
NODE  /   287630 -201.8125327868     -19.3630935              0.
NODE  /   287631 -201.8125327868     -11.6175021              0.
NODE  /   287632 -201.8125327868      -3.8719107              0.
NODE  /   287633 -201.8125327868 3.8736807000002              0.
NODE  /   287634 -201.8125327868      11.6192721              0.
NODE  /   287635 -201.8125327868      19.3648635              0.
NODE  /   287636 -201.8125327868      27.1104549              0.
NODE  /   287637 -201.8125327868      34.8560463              0.
NODE  /   287638 -201.8125327868      42.6016377              0.
NODE  /   287639 -201.8125327868      50.3472291              0.
NODE  /   287640 -201.8125327868 58.092820499999              0.
NODE  /   287641 -201.8125327868      65.8384119              0.
NODE  /   287642 -201.8125327868      73.5840033              0.
NODE  /   287643 -201.8125327868      81.3295947              0.
NODE  /   287644 -201.8125327868      89.0751861              0.
NODE  /   287645 -201.8125327868      96.8207775              0.
NODE  /   287646 -201.8125327868     104.5663689              0.
NODE  /   287647 -201.8125327868     112.3119603              0.
NODE  /   287648 -201.8125327868     120.0575517              0.
NODE  /   287649 -201.8125327868     127.8031431              0.
NODE  /   287650 -201.8125327868     135.5487345              0.
NODE  /   287651 -201.8125327868     143.2943259              0.
NODE  /   287652 -201.8125327868     151.0399173              0.
NODE  /   287653 -201.8125327868     158.7855087              0.
NODE  /   287654 -201.8125327868     166.5311001              0.
NODE  /   287655 -201.8125327868     174.2766915              0.
NODE  /   287656 -201.8125327868     182.0222829              0.
NODE  /   287657 -201.8125327868     189.7678743              0.
NODE  /   287658 -201.8125327868     197.5134657              0.
NODE  /   287659 -201.8125327868     205.2590571              0.
NODE  /   287660 -201.8125327868     213.0046485              0.
NODE  /   287661 -201.8125327868     220.7502399              0.
NODE  /   287662 -201.8125327868     228.4958313              0.
NODE  /   287663 -201.8125327868     236.2414227              0.
NODE  /   287664 -201.8125327868     243.9870141              0.
NODE  /   287665 -201.8125327868     251.7326055              0.
NODE  /   287666 -201.8125327868     259.4781969              0.
NODE  /   287667 -201.8125327868     267.2237883              0.
NODE  /   287668 -201.8125327868     274.9693797              0.
NODE  /   287669 -201.8125327868     282.7149711              0.
NODE  /   287670 -201.8125327868     290.4605625              0.
NODE  /   287671 -201.8125327868     298.2061539              0.
NODE  /   287672 -201.8125327868     305.9517453              0.
NODE  /   287673 -201.8125327868     313.6973367              0.
NODE  /   287674 -201.8125327868     321.4429281              0.
NODE  /   287675 -201.8125327868     329.1885195              0.
NODE  /   287676 -201.8125327868     336.9341109              0.
NODE  /   287677 -201.8125327868     344.6797023              0.
NODE  /   287678 -201.8125327868     352.4252937              0.
NODE  /   287679 -201.8125327868     360.1708851              0.
NODE  /   287680 -201.8125327868     367.9164765              0.
NODE  /   287681 -201.8125327868     375.6620679              0.
NODE  /   287682 -201.8125327868     383.4076593              0.
NODE  /   287683 -201.8125327868     391.1532507              0.
NODE  /   287684 -201.8125327868     398.8988421              0.
NODE  /   287685 -201.8125327868     406.6444335              0.
NODE  /   287686 -201.8125327868     414.3900249              0.
NODE  /   287687 -201.8125327868     422.1356163              0.
NODE  /   287688 -201.8125327868     429.8812077              0.
NODE  /   287689 -201.8125327868     437.6267991              0.
NODE  /   287690 -201.8125327868     445.3723905              0.
NODE  /   287691 -201.8125327868     453.1179819              0.
NODE  /   287692 -201.8125327868     460.8635733              0.
NODE  /   287693 -201.8125327868     468.6091647              0.
NODE  /   287694 -201.8125327868     476.3547561              0.
NODE  /   287695 -201.8125327868     484.1003475              0.
NODE  /   287696 -201.8125327868     491.8459389              0.
NODE  /   287697 -201.8125327868     499.5915303              0.
NODE  /   287698 -201.8125327868     507.3371217              0.
NODE  /   287699 -201.8125327868     515.0827131              0.
NODE  /   287700 -201.8125327868     522.8283045              0.
NODE  /   287701 -201.8125327868     530.5738959              0.
NODE  /   287702 -201.8125327868     538.3194873              0.
NODE  /   287703 -201.8125327868     546.0650787              0.
NODE  /   287704 -201.8125327868     553.8106701              0.
NODE  /   287705 -201.8125327868     561.5562615              0.
NODE  /   287706 -201.8125327868     569.3018529              0.
NODE  /   287707 -201.8125327868     577.0474443              0.
NODE  /   287708 -201.8125327868     584.7930357              0.
NODE  /   287709 -201.8125327868     592.5386271              0.
NODE  /   287710 -201.8125327868     600.2842185              0.
NODE  /   287711 -201.8125327868     608.0298099              0.
NODE  /   287712 -201.8125327868     615.7754013              0.
NODE  /   287713 -201.8125327868     623.5209927              0.
NODE  /   287714 -201.8125327868     631.2665841              0.
NODE  /   287715 -201.8125327868     639.0121755              0.
NODE  /   287716 -201.8125327868     646.7577669              0.
NODE  /   287717 -201.8125327868     654.5033583              0.
NODE  /   287718 -201.8125327868     662.2489497              0.
NODE  /   287719 -201.8125327868     669.9945411              0.
NODE  /   287720 -201.8125327868     677.7401325              0.
NODE  /   287721 -201.8125327868     685.4857239              0.
NODE  /   287722 -201.8125327868     693.2313153              0.
NODE  /   287723 -201.8125327868     700.9769067              0.
NODE  /   287724 -201.8125327868     708.7224981              0.
NODE  /   287725 -201.8125327868     716.4680895              0.
NODE  /   287726 -201.8125327868     724.2136809              0.
NODE  /   287727 -201.8125327868     731.9592723              0.
NODE  /   287728 -201.8125327868     739.7048637              0.
NODE  /   287729 -201.8125327868     747.4504551              0.
NODE  /   287730 -201.8125327868     755.1960465              0.
NODE  /   287731 -201.8125327868     762.9416379              0.
NODE  /   287732 -201.8125327868     770.6872293              0.
NODE  /   287733 -201.8125327868     778.4328207              0.
NODE  /   287734 -201.8125327868     786.1784121              0.
NODE  /   287735 -201.8125327868     793.9240035              0.
NODE  /   287736 -201.8125327868     801.6695949              0.
NODE  /   287737 -201.8125327868     809.4151863              0.
NODE  /   287738 -201.8125327868     817.1607777              0.
NODE  /   287739 -201.8125327868     824.9063691              0.
NODE  /   287740 -201.8125327868     832.6519605              0.
NODE  /   287741 -201.8125327868     840.3975519              0.
NODE  /   287742 -201.8125327868     848.1431433              0.
NODE  /   287743 -201.8125327868     855.8887347              0.
NODE  /   287744 -201.8125327868     863.6343261              0.
NODE  /   287745 -201.8125327868     871.3799175              0.
NODE  /   287746 -201.8125327868     879.1255089              0.
NODE  /   287747 -201.8125327868     886.8711003              0.
NODE  /   287748 -201.8125327868     894.6166917              0.
NODE  /   287749 -201.8125327868     902.3622831              0.
NODE  /   287750 -201.8125327868     910.1078745              0.
NODE  /   287751 -201.8125327868     917.8534659              0.
NODE  /   287752 -201.8125327868     925.5990573              0.
NODE  /   287753 -201.8125327868     933.3446487              0.
NODE  /   287754 -201.8125327868     941.0902401              0.
NODE  /   287755 -201.8125327868     948.8358315              0.
NODE  /   287756 -201.8125327868     956.5814229              0.
NODE  /   287757 -201.8125327868     964.3270143              0.
NODE  /   287758 -201.8125327868     972.0726057              0.
NODE  /   287759 -201.8125327868     979.8181971              0.
NODE  /   287760 -201.8125327868     987.5637885              0.
NODE  /   287761 -201.8125327868     995.3093799              0.
NODE  /   287762 -201.8125327868    1003.0549713              0.
NODE  /   287763 -201.8125327868    1010.8005627              0.
NODE  /   287764 -201.8125327868    1018.5461541              0.
NODE  /   287765 -201.8125327868    1026.2917455              0.
NODE  /   287766 -201.8125327868    1034.0373369              0.
NODE  /   287767 -201.8125327868    1041.7829283              0.
NODE  /   287768 -201.8125327868    1049.5285197              0.
NODE  /   287769 -201.8125327868    1057.2741111              0.
NODE  /   287770 -201.8125327868    1065.0197025              0.
NODE  /   287771  -194.050512295   -1057.2723411              0.
NODE  /   287772  -194.050512295   -1065.0179325              0.
NODE  /   287773  -194.050512295   -1049.5267497              0.
NODE  /   287774  -194.050512295   -1041.7811583              0.
NODE  /   287775  -194.050512295   -1034.0355669              0.
NODE  /   287776  -194.050512295   -1026.2899755              0.
NODE  /   287777  -194.050512295   -1018.5443841              0.
NODE  /   287778  -194.050512295   -1010.7987927              0.
NODE  /   287779  -194.050512295   -1003.0532013              0.
NODE  /   287780  -194.050512295    -995.3076099              0.
NODE  /   287781  -194.050512295    -987.5620185              0.
NODE  /   287782  -194.050512295    -979.8164271              0.
NODE  /   287783  -194.050512295    -972.0708357              0.
NODE  /   287784  -194.050512295    -964.3252443              0.
NODE  /   287785  -194.050512295    -956.5796529              0.
NODE  /   287786  -194.050512295    -948.8340615              0.
NODE  /   287787  -194.050512295    -941.0884701              0.
NODE  /   287788  -194.050512295    -933.3428787              0.
NODE  /   287789  -194.050512295    -925.5972873              0.
NODE  /   287790  -194.050512295    -917.8516959              0.
NODE  /   287791  -194.050512295    -910.1061045              0.
NODE  /   287792  -194.050512295    -902.3605131              0.
NODE  /   287793  -194.050512295    -894.6149217              0.
NODE  /   287794  -194.050512295    -886.8693303              0.
NODE  /   287795  -194.050512295 -879.1237388999              0.
NODE  /   287796  -194.050512295 -871.3781474999              0.
NODE  /   287797  -194.050512295    -863.6325561              0.
NODE  /   287798  -194.050512295    -855.8869647              0.
NODE  /   287799  -194.050512295    -848.1413733              0.
NODE  /   287800  -194.050512295    -840.3957819              0.
NODE  /   287801  -194.050512295    -832.6501905              0.
NODE  /   287802  -194.050512295    -824.9045991              0.
NODE  /   287803  -194.050512295    -817.1590077              0.
NODE  /   287804  -194.050512295    -809.4134163              0.
NODE  /   287805  -194.050512295    -801.6678249              0.
NODE  /   287806  -194.050512295    -793.9222335              0.
NODE  /   287807  -194.050512295    -786.1766421              0.
NODE  /   287808  -194.050512295    -778.4310507              0.
NODE  /   287809  -194.050512295    -770.6854593              0.
NODE  /   287810  -194.050512295    -762.9398679              0.
NODE  /   287811  -194.050512295    -755.1942765              0.
NODE  /   287812  -194.050512295    -747.4486851              0.
NODE  /   287813  -194.050512295    -739.7030937              0.
NODE  /   287814  -194.050512295    -731.9575023              0.
NODE  /   287815  -194.050512295    -724.2119109              0.
NODE  /   287816  -194.050512295 -716.4663194999              0.
NODE  /   287817  -194.050512295    -708.7207281              0.
NODE  /   287818  -194.050512295    -700.9751367              0.
NODE  /   287819  -194.050512295 -693.2295452999              0.
NODE  /   287820  -194.050512295    -685.4839539              0.
NODE  /   287821  -194.050512295    -677.7383625              0.
NODE  /   287822  -194.050512295    -669.9927711              0.
NODE  /   287823  -194.050512295    -662.2471797              0.
NODE  /   287824  -194.050512295    -654.5015883              0.
NODE  /   287825  -194.050512295    -646.7559969              0.
NODE  /   287826  -194.050512295    -639.0104055              0.
NODE  /   287827  -194.050512295    -631.2648141              0.
NODE  /   287828  -194.050512295    -623.5192227              0.
NODE  /   287829  -194.050512295    -615.7736313              0.
NODE  /   287830  -194.050512295    -608.0280399              0.
NODE  /   287831  -194.050512295    -600.2824485              0.
NODE  /   287832  -194.050512295    -592.5368571              0.
NODE  /   287833  -194.050512295    -584.7912657              0.
NODE  /   287834  -194.050512295    -577.0456743              0.
NODE  /   287835  -194.050512295 -569.3000828999              0.
NODE  /   287836  -194.050512295    -561.5544915              0.
NODE  /   287837  -194.050512295    -553.8089001              0.
NODE  /   287838  -194.050512295    -546.0633087              0.
NODE  /   287839  -194.050512295    -538.3177173              0.
NODE  /   287840  -194.050512295    -530.5721259              0.
NODE  /   287841  -194.050512295    -522.8265345              0.
NODE  /   287842  -194.050512295    -515.0809431              0.
NODE  /   287843  -194.050512295    -507.3353517              0.
NODE  /   287844  -194.050512295 -499.5897602999              0.
NODE  /   287845  -194.050512295    -491.8441689              0.
NODE  /   287846  -194.050512295    -484.0985775              0.
NODE  /   287847  -194.050512295 -476.3529860999              0.
NODE  /   287848  -194.050512295    -468.6073947              0.
NODE  /   287849  -194.050512295    -460.8618033              0.
NODE  /   287850  -194.050512295    -453.1162119              0.
NODE  /   287851  -194.050512295    -445.3706205              0.
NODE  /   287852  -194.050512295    -437.6250291              0.
NODE  /   287853  -194.050512295    -429.8794377              0.
NODE  /   287854  -194.050512295    -422.1338463              0.
NODE  /   287855  -194.050512295    -414.3882549              0.
NODE  /   287856  -194.050512295    -406.6426635              0.
NODE  /   287857  -194.050512295    -398.8970721              0.
NODE  /   287858  -194.050512295    -391.1514807              0.
NODE  /   287859  -194.050512295    -383.4058893              0.
NODE  /   287860  -194.050512295    -375.6602979              0.
NODE  /   287861  -194.050512295    -367.9147065              0.
NODE  /   287862  -194.050512295    -360.1691151              0.
NODE  /   287863  -194.050512295    -352.4235237              0.
NODE  /   287864  -194.050512295    -344.6779323              0.
NODE  /   287865  -194.050512295    -336.9323409              0.
NODE  /   287866  -194.050512295    -329.1867495              0.
NODE  /   287867  -194.050512295    -321.4411581              0.
NODE  /   287868  -194.050512295    -313.6955667              0.
NODE  /   287869  -194.050512295    -305.9499753              0.
NODE  /   287870  -194.050512295    -298.2043839              0.
NODE  /   287871  -194.050512295    -290.4587925              0.
NODE  /   287872  -194.050512295    -282.7132011              0.
NODE  /   287873  -194.050512295    -274.9676097              0.
NODE  /   287874  -194.050512295    -267.2220183              0.
NODE  /   287875  -194.050512295    -259.4764269              0.
NODE  /   287876  -194.050512295    -251.7308355              0.
NODE  /   287877  -194.050512295    -243.9852441              0.
NODE  /   287878  -194.050512295    -236.2396527              0.
NODE  /   287879  -194.050512295    -228.4940613              0.
NODE  /   287880  -194.050512295    -220.7484699              0.
NODE  /   287881  -194.050512295 -213.0028784999              0.
NODE  /   287882  -194.050512295    -205.2572871              0.
NODE  /   287883  -194.050512295    -197.5116957              0.
NODE  /   287884  -194.050512295    -189.7661043              0.
NODE  /   287885  -194.050512295    -182.0205129              0.
NODE  /   287886  -194.050512295    -174.2749215              0.
NODE  /   287887  -194.050512295    -166.5293301              0.
NODE  /   287888  -194.050512295    -158.7837387              0.
NODE  /   287889  -194.050512295    -151.0381473              0.
NODE  /   287890  -194.050512295    -143.2925559              0.
NODE  /   287891  -194.050512295    -135.5469645              0.
NODE  /   287892  -194.050512295    -127.8013731              0.
NODE  /   287893  -194.050512295    -120.0557817              0.
NODE  /   287894  -194.050512295    -112.3101903              0.
NODE  /   287895  -194.050512295    -104.5645989              0.
NODE  /   287896  -194.050512295 -96.81900749999              0.
NODE  /   287897  -194.050512295     -89.0734161              0.
NODE  /   287898  -194.050512295     -81.3278247              0.
NODE  /   287899  -194.050512295 -73.58223329999              0.
NODE  /   287900  -194.050512295 -65.83664189999              0.
NODE  /   287901  -194.050512295 -58.09105049999              0.
NODE  /   287902  -194.050512295     -50.3454591              0.
NODE  /   287903  -194.050512295     -42.5998677              0.
NODE  /   287904  -194.050512295     -34.8542763              0.
NODE  /   287905  -194.050512295 -27.10868489999              0.
NODE  /   287906  -194.050512295     -19.3630935              0.
NODE  /   287907  -194.050512295 -11.61750209999              0.
NODE  /   287908  -194.050512295 -3.871910699999              0.
NODE  /   287909  -194.050512295 3.8736807000002              0.
NODE  /   287910  -194.050512295      11.6192721              0.
NODE  /   287911  -194.050512295      19.3648635              0.
NODE  /   287912  -194.050512295 27.110454899999              0.
NODE  /   287913  -194.050512295      34.8560463              0.
NODE  /   287914  -194.050512295      42.6016377              0.
NODE  /   287915  -194.050512295      50.3472291              0.
NODE  /   287916  -194.050512295      58.0928205              0.
NODE  /   287917  -194.050512295      65.8384119              0.
NODE  /   287918  -194.050512295      73.5840033              0.
NODE  /   287919  -194.050512295      81.3295947              0.
NODE  /   287920  -194.050512295      89.0751861              0.
NODE  /   287921  -194.050512295      96.8207775              0.
NODE  /   287922  -194.050512295     104.5663689              0.
NODE  /   287923  -194.050512295     112.3119603              0.
NODE  /   287924  -194.050512295     120.0575517              0.
NODE  /   287925  -194.050512295     127.8031431              0.
NODE  /   287926  -194.050512295     135.5487345              0.
NODE  /   287927  -194.050512295     143.2943259              0.
NODE  /   287928  -194.050512295     151.0399173              0.
NODE  /   287929  -194.050512295     158.7855087              0.
NODE  /   287930  -194.050512295     166.5311001              0.
NODE  /   287931  -194.050512295     174.2766915              0.
NODE  /   287932  -194.050512295     182.0222829              0.
NODE  /   287933  -194.050512295     189.7678743              0.
NODE  /   287934  -194.050512295     197.5134657              0.
NODE  /   287935  -194.050512295     205.2590571              0.
NODE  /   287936  -194.050512295     213.0046485              0.
NODE  /   287937  -194.050512295     220.7502399              0.
NODE  /   287938  -194.050512295     228.4958313              0.
NODE  /   287939  -194.050512295     236.2414227              0.
NODE  /   287940  -194.050512295     243.9870141              0.
NODE  /   287941  -194.050512295     251.7326055              0.
NODE  /   287942  -194.050512295     259.4781969              0.
NODE  /   287943  -194.050512295     267.2237883              0.
NODE  /   287944  -194.050512295     274.9693797              0.
NODE  /   287945  -194.050512295     282.7149711              0.
NODE  /   287946  -194.050512295     290.4605625              0.
NODE  /   287947  -194.050512295     298.2061539              0.
NODE  /   287948  -194.050512295     305.9517453              0.
NODE  /   287949  -194.050512295     313.6973367              0.
NODE  /   287950  -194.050512295     321.4429281              0.
NODE  /   287951  -194.050512295     329.1885195              0.
NODE  /   287952  -194.050512295     336.9341109              0.
NODE  /   287953  -194.050512295     344.6797023              0.
NODE  /   287954  -194.050512295     352.4252937              0.
NODE  /   287955  -194.050512295     360.1708851              0.
NODE  /   287956  -194.050512295     367.9164765              0.
NODE  /   287957  -194.050512295     375.6620679              0.
NODE  /   287958  -194.050512295     383.4076593              0.
NODE  /   287959  -194.050512295     391.1532507              0.
NODE  /   287960  -194.050512295     398.8988421              0.
NODE  /   287961  -194.050512295     406.6444335              0.
NODE  /   287962  -194.050512295     414.3900249              0.
NODE  /   287963  -194.050512295     422.1356163              0.
NODE  /   287964  -194.050512295     429.8812077              0.
NODE  /   287965  -194.050512295     437.6267991              0.
NODE  /   287966  -194.050512295     445.3723905              0.
NODE  /   287967  -194.050512295     453.1179819              0.
NODE  /   287968  -194.050512295     460.8635733              0.
NODE  /   287969  -194.050512295     468.6091647              0.
NODE  /   287970  -194.050512295     476.3547561              0.
NODE  /   287971  -194.050512295     484.1003475              0.
NODE  /   287972  -194.050512295     491.8459389              0.
NODE  /   287973  -194.050512295     499.5915303              0.
NODE  /   287974  -194.050512295     507.3371217              0.
NODE  /   287975  -194.050512295     515.0827131              0.
NODE  /   287976  -194.050512295     522.8283045              0.
NODE  /   287977  -194.050512295     530.5738959              0.
NODE  /   287978  -194.050512295     538.3194873              0.
NODE  /   287979  -194.050512295     546.0650787              0.
NODE  /   287980  -194.050512295     553.8106701              0.
NODE  /   287981  -194.050512295     561.5562615              0.
NODE  /   287982  -194.050512295     569.3018529              0.
NODE  /   287983  -194.050512295     577.0474443              0.
NODE  /   287984  -194.050512295     584.7930357              0.
NODE  /   287985  -194.050512295     592.5386271              0.
NODE  /   287986  -194.050512295     600.2842185              0.
NODE  /   287987  -194.050512295     608.0298099              0.
NODE  /   287988  -194.050512295     615.7754013              0.
NODE  /   287989  -194.050512295     623.5209927              0.
NODE  /   287990  -194.050512295     631.2665841              0.
NODE  /   287991  -194.050512295     639.0121755              0.
NODE  /   287992  -194.050512295     646.7577669              0.
NODE  /   287993  -194.050512295     654.5033583              0.
NODE  /   287994  -194.050512295     662.2489497              0.
NODE  /   287995  -194.050512295     669.9945411              0.
NODE  /   287996  -194.050512295     677.7401325              0.
NODE  /   287997  -194.050512295     685.4857239              0.
NODE  /   287998  -194.050512295     693.2313153              0.
NODE  /   287999  -194.050512295     700.9769067              0.
NODE  /   288000  -194.050512295     708.7224981              0.
NODE  /   288001  -194.050512295     716.4680895              0.
NODE  /   288002  -194.050512295     724.2136809              0.
NODE  /   288003  -194.050512295     731.9592723              0.
NODE  /   288004  -194.050512295     739.7048637              0.
NODE  /   288005  -194.050512295     747.4504551              0.
NODE  /   288006  -194.050512295     755.1960465              0.
NODE  /   288007  -194.050512295     762.9416379              0.
NODE  /   288008  -194.050512295     770.6872293              0.
NODE  /   288009  -194.050512295     778.4328207              0.
NODE  /   288010  -194.050512295     786.1784121              0.
NODE  /   288011  -194.050512295     793.9240035              0.
NODE  /   288012  -194.050512295     801.6695949              0.
NODE  /   288013  -194.050512295     809.4151863              0.
NODE  /   288014  -194.050512295     817.1607777              0.
NODE  /   288015  -194.050512295     824.9063691              0.
NODE  /   288016  -194.050512295     832.6519605              0.
NODE  /   288017  -194.050512295     840.3975519              0.
NODE  /   288018  -194.050512295     848.1431433              0.
NODE  /   288019  -194.050512295     855.8887347              0.
NODE  /   288020  -194.050512295     863.6343261              0.
NODE  /   288021  -194.050512295     871.3799175              0.
NODE  /   288022  -194.050512295     879.1255089              0.
NODE  /   288023  -194.050512295     886.8711003              0.
NODE  /   288024  -194.050512295     894.6166917              0.
NODE  /   288025  -194.050512295     902.3622831              0.
NODE  /   288026  -194.050512295     910.1078745              0.
NODE  /   288027  -194.050512295     917.8534659              0.
NODE  /   288028  -194.050512295     925.5990573              0.
NODE  /   288029  -194.050512295     933.3446487              0.
NODE  /   288030  -194.050512295     941.0902401              0.
NODE  /   288031  -194.050512295     948.8358315              0.
NODE  /   288032  -194.050512295     956.5814229              0.
NODE  /   288033  -194.050512295     964.3270143              0.
NODE  /   288034  -194.050512295     972.0726057              0.
NODE  /   288035  -194.050512295     979.8181971              0.
NODE  /   288036  -194.050512295     987.5637885              0.
NODE  /   288037  -194.050512295     995.3093799              0.
NODE  /   288038  -194.050512295    1003.0549713              0.
NODE  /   288039  -194.050512295    1010.8005627              0.
NODE  /   288040  -194.050512295    1018.5461541              0.
NODE  /   288041  -194.050512295    1026.2917455              0.
NODE  /   288042  -194.050512295    1034.0373369              0.
NODE  /   288043  -194.050512295    1041.7829283              0.
NODE  /   288044  -194.050512295    1049.5285197              0.
NODE  /   288045  -194.050512295    1057.2741111              0.
NODE  /   288046  -194.050512295    1065.0197025              0.
NODE  /   288047 -186.2884918032   -1057.2723411              0.
NODE  /   288048 -186.2884918032   -1065.0179325              0.
NODE  /   288049 -186.2884918032   -1049.5267497              0.
NODE  /   288050 -186.2884918032   -1041.7811583              0.
NODE  /   288051 -186.2884918032   -1034.0355669              0.
NODE  /   288052 -186.2884918032   -1026.2899755              0.
NODE  /   288053 -186.2884918032   -1018.5443841              0.
NODE  /   288054 -186.2884918032   -1010.7987927              0.
NODE  /   288055 -186.2884918032   -1003.0532013              0.
NODE  /   288056 -186.2884918032    -995.3076099              0.
NODE  /   288057 -186.2884918032    -987.5620185              0.
NODE  /   288058 -186.2884918032    -979.8164271              0.
NODE  /   288059 -186.2884918032    -972.0708357              0.
NODE  /   288060 -186.2884918032    -964.3252443              0.
NODE  /   288061 -186.2884918032    -956.5796529              0.
NODE  /   288062 -186.2884918032    -948.8340615              0.
NODE  /   288063 -186.2884918032    -941.0884701              0.
NODE  /   288064 -186.2884918032    -933.3428787              0.
NODE  /   288065 -186.2884918032    -925.5972873              0.
NODE  /   288066 -186.2884918032    -917.8516959              0.
NODE  /   288067 -186.2884918032    -910.1061045              0.
NODE  /   288068 -186.2884918032    -902.3605131              0.
NODE  /   288069 -186.2884918032    -894.6149217              0.
NODE  /   288070 -186.2884918032    -886.8693303              0.
NODE  /   288071 -186.2884918032    -879.1237389              0.
NODE  /   288072 -186.2884918032 -871.3781474999              0.
NODE  /   288073 -186.2884918032    -863.6325561              0.
NODE  /   288074 -186.2884918032    -855.8869647              0.
NODE  /   288075 -186.2884918032    -848.1413733              0.
NODE  /   288076 -186.2884918032    -840.3957819              0.
NODE  /   288077 -186.2884918032    -832.6501905              0.
NODE  /   288078 -186.2884918032    -824.9045991              0.
NODE  /   288079 -186.2884918032    -817.1590077              0.
NODE  /   288080 -186.2884918032    -809.4134163              0.
NODE  /   288081 -186.2884918032    -801.6678249              0.
NODE  /   288082 -186.2884918032    -793.9222335              0.
NODE  /   288083 -186.2884918032    -786.1766421              0.
NODE  /   288084 -186.2884918032    -778.4310507              0.
NODE  /   288085 -186.2884918032    -770.6854593              0.
NODE  /   288086 -186.2884918032    -762.9398679              0.
NODE  /   288087 -186.2884918032    -755.1942765              0.
NODE  /   288088 -186.2884918032    -747.4486851              0.
NODE  /   288089 -186.2884918032 -739.7030936999              0.
NODE  /   288090 -186.2884918032    -731.9575023              0.
NODE  /   288091 -186.2884918032    -724.2119109              0.
NODE  /   288092 -186.2884918032 -716.4663194999              0.
NODE  /   288093 -186.2884918032    -708.7207281              0.
NODE  /   288094 -186.2884918032    -700.9751367              0.
NODE  /   288095 -186.2884918032    -693.2295453              0.
NODE  /   288096 -186.2884918032    -685.4839539              0.
NODE  /   288097 -186.2884918032 -677.7383624999              0.
NODE  /   288098 -186.2884918032    -669.9927711              0.
NODE  /   288099 -186.2884918032    -662.2471797              0.
NODE  /   288100 -186.2884918032    -654.5015883              0.
NODE  /   288101 -186.2884918032    -646.7559969              0.
NODE  /   288102 -186.2884918032    -639.0104055              0.
NODE  /   288103 -186.2884918032    -631.2648141              0.
NODE  /   288104 -186.2884918032    -623.5192227              0.
NODE  /   288105 -186.2884918032    -615.7736313              0.
NODE  /   288106 -186.2884918032    -608.0280399              0.
NODE  /   288107 -186.2884918032    -600.2824485              0.
NODE  /   288108 -186.2884918032    -592.5368571              0.
NODE  /   288109 -186.2884918032    -584.7912657              0.
NODE  /   288110 -186.2884918032    -577.0456743              0.
NODE  /   288111 -186.2884918032    -569.3000829              0.
NODE  /   288112 -186.2884918032    -561.5544915              0.
NODE  /   288113 -186.2884918032    -553.8089001              0.
NODE  /   288114 -186.2884918032    -546.0633087              0.
NODE  /   288115 -186.2884918032    -538.3177173              0.
NODE  /   288116 -186.2884918032    -530.5721259              0.
NODE  /   288117 -186.2884918032    -522.8265345              0.
NODE  /   288118 -186.2884918032    -515.0809431              0.
NODE  /   288119 -186.2884918032    -507.3353517              0.
NODE  /   288120 -186.2884918032 -499.5897602999              0.
NODE  /   288121 -186.2884918032    -491.8441689              0.
NODE  /   288122 -186.2884918032    -484.0985775              0.
NODE  /   288123 -186.2884918032    -476.3529861              0.
NODE  /   288124 -186.2884918032    -468.6073947              0.
NODE  /   288125 -186.2884918032    -460.8618033              0.
NODE  /   288126 -186.2884918032    -453.1162119              0.
NODE  /   288127 -186.2884918032    -445.3706205              0.
NODE  /   288128 -186.2884918032    -437.6250291              0.
NODE  /   288129 -186.2884918032    -429.8794377              0.
NODE  /   288130 -186.2884918032    -422.1338463              0.
NODE  /   288131 -186.2884918032    -414.3882549              0.
NODE  /   288132 -186.2884918032    -406.6426635              0.
NODE  /   288133 -186.2884918032    -398.8970721              0.
NODE  /   288134 -186.2884918032    -391.1514807              0.
NODE  /   288135 -186.2884918032    -383.4058893              0.
NODE  /   288136 -186.2884918032    -375.6602979              0.
NODE  /   288137 -186.2884918032    -367.9147065              0.
NODE  /   288138 -186.2884918032    -360.1691151              0.
NODE  /   288139 -186.2884918032    -352.4235237              0.
NODE  /   288140 -186.2884918032    -344.6779323              0.
NODE  /   288141 -186.2884918032 -336.9323408999              0.
NODE  /   288142 -186.2884918032    -329.1867495              0.
NODE  /   288143 -186.2884918032    -321.4411581              0.
NODE  /   288144 -186.2884918032    -313.6955667              0.
NODE  /   288145 -186.2884918032    -305.9499753              0.
NODE  /   288146 -186.2884918032    -298.2043839              0.
NODE  /   288147 -186.2884918032    -290.4587925              0.
NODE  /   288148 -186.2884918032    -282.7132011              0.
NODE  /   288149 -186.2884918032    -274.9676097              0.
NODE  /   288150 -186.2884918032    -267.2220183              0.
NODE  /   288151 -186.2884918032    -259.4764269              0.
NODE  /   288152 -186.2884918032    -251.7308355              0.
NODE  /   288153 -186.2884918032    -243.9852441              0.
NODE  /   288154 -186.2884918032    -236.2396527              0.
NODE  /   288155 -186.2884918032    -228.4940613              0.
NODE  /   288156 -186.2884918032    -220.7484699              0.
NODE  /   288157 -186.2884918032    -213.0028785              0.
NODE  /   288158 -186.2884918032    -205.2572871              0.
NODE  /   288159 -186.2884918032    -197.5116957              0.
NODE  /   288160 -186.2884918032    -189.7661043              0.
NODE  /   288161 -186.2884918032    -182.0205129              0.
NODE  /   288162 -186.2884918032    -174.2749215              0.
NODE  /   288163 -186.2884918032    -166.5293301              0.
NODE  /   288164 -186.2884918032    -158.7837387              0.
NODE  /   288165 -186.2884918032    -151.0381473              0.
NODE  /   288166 -186.2884918032    -143.2925559              0.
NODE  /   288167 -186.2884918032    -135.5469645              0.
NODE  /   288168 -186.2884918032    -127.8013731              0.
NODE  /   288169 -186.2884918032    -120.0557817              0.
NODE  /   288170 -186.2884918032    -112.3101903              0.
NODE  /   288171 -186.2884918032    -104.5645989              0.
NODE  /   288172 -186.2884918032 -96.81900749999              0.
NODE  /   288173 -186.2884918032     -89.0734161              0.
NODE  /   288174 -186.2884918032     -81.3278247              0.
NODE  /   288175 -186.2884918032     -73.5822333              0.
NODE  /   288176 -186.2884918032 -65.83664189999              0.
NODE  /   288177 -186.2884918032 -58.09105049999              0.
NODE  /   288178 -186.2884918032     -50.3454591              0.
NODE  /   288179 -186.2884918032     -42.5998677              0.
NODE  /   288180 -186.2884918032     -34.8542763              0.
NODE  /   288181 -186.2884918032 -27.10868489999              0.
NODE  /   288182 -186.2884918032 -19.36309349999              0.
NODE  /   288183 -186.2884918032     -11.6175021              0.
NODE  /   288184 -186.2884918032 -3.871910699999              0.
NODE  /   288185 -186.2884918032 3.8736807000002              0.
NODE  /   288186 -186.2884918032      11.6192721              0.
NODE  /   288187 -186.2884918032      19.3648635              0.
NODE  /   288188 -186.2884918032 27.110454899999              0.
NODE  /   288189 -186.2884918032      34.8560463              0.
NODE  /   288190 -186.2884918032      42.6016377              0.
NODE  /   288191 -186.2884918032      50.3472291              0.
NODE  /   288192 -186.2884918032 58.092820499999              0.
NODE  /   288193 -186.2884918032      65.8384119              0.
NODE  /   288194 -186.2884918032      73.5840033              0.
NODE  /   288195 -186.2884918032      81.3295947              0.
NODE  /   288196 -186.2884918032 89.075186099999              0.
NODE  /   288197 -186.2884918032      96.8207775              0.
NODE  /   288198 -186.2884918032     104.5663689              0.
NODE  /   288199 -186.2884918032     112.3119603              0.
NODE  /   288200 -186.2884918032     120.0575517              0.
NODE  /   288201 -186.2884918032     127.8031431              0.
NODE  /   288202 -186.2884918032     135.5487345              0.
NODE  /   288203 -186.2884918032     143.2943259              0.
NODE  /   288204 -186.2884918032     151.0399173              0.
NODE  /   288205 -186.2884918032     158.7855087              0.
NODE  /   288206 -186.2884918032     166.5311001              0.
NODE  /   288207 -186.2884918032     174.2766915              0.
NODE  /   288208 -186.2884918032     182.0222829              0.
NODE  /   288209 -186.2884918032     189.7678743              0.
NODE  /   288210 -186.2884918032     197.5134657              0.
NODE  /   288211 -186.2884918032     205.2590571              0.
NODE  /   288212 -186.2884918032     213.0046485              0.
NODE  /   288213 -186.2884918032     220.7502399              0.
NODE  /   288214 -186.2884918032     228.4958313              0.
NODE  /   288215 -186.2884918032     236.2414227              0.
NODE  /   288216 -186.2884918032     243.9870141              0.
NODE  /   288217 -186.2884918032     251.7326055              0.
NODE  /   288218 -186.2884918032     259.4781969              0.
NODE  /   288219 -186.2884918032     267.2237883              0.
NODE  /   288220 -186.2884918032     274.9693797              0.
NODE  /   288221 -186.2884918032     282.7149711              0.
NODE  /   288222 -186.2884918032     290.4605625              0.
NODE  /   288223 -186.2884918032     298.2061539              0.
NODE  /   288224 -186.2884918032     305.9517453              0.
NODE  /   288225 -186.2884918032     313.6973367              0.
NODE  /   288226 -186.2884918032     321.4429281              0.
NODE  /   288227 -186.2884918032     329.1885195              0.
NODE  /   288228 -186.2884918032     336.9341109              0.
NODE  /   288229 -186.2884918032     344.6797023              0.
NODE  /   288230 -186.2884918032     352.4252937              0.
NODE  /   288231 -186.2884918032     360.1708851              0.
NODE  /   288232 -186.2884918032     367.9164765              0.
NODE  /   288233 -186.2884918032     375.6620679              0.
NODE  /   288234 -186.2884918032     383.4076593              0.
NODE  /   288235 -186.2884918032     391.1532507              0.
NODE  /   288236 -186.2884918032     398.8988421              0.
NODE  /   288237 -186.2884918032     406.6444335              0.
NODE  /   288238 -186.2884918032     414.3900249              0.
NODE  /   288239 -186.2884918032     422.1356163              0.
NODE  /   288240 -186.2884918032     429.8812077              0.
NODE  /   288241 -186.2884918032     437.6267991              0.
NODE  /   288242 -186.2884918032     445.3723905              0.
NODE  /   288243 -186.2884918032     453.1179819              0.
NODE  /   288244 -186.2884918032     460.8635733              0.
NODE  /   288245 -186.2884918032     468.6091647              0.
NODE  /   288246 -186.2884918032     476.3547561              0.
NODE  /   288247 -186.2884918032     484.1003475              0.
NODE  /   288248 -186.2884918032     491.8459389              0.
NODE  /   288249 -186.2884918032     499.5915303              0.
NODE  /   288250 -186.2884918032     507.3371217              0.
NODE  /   288251 -186.2884918032     515.0827131              0.
NODE  /   288252 -186.2884918032     522.8283045              0.
NODE  /   288253 -186.2884918032     530.5738959              0.
NODE  /   288254 -186.2884918032     538.3194873              0.
NODE  /   288255 -186.2884918032     546.0650787              0.
NODE  /   288256 -186.2884918032     553.8106701              0.
NODE  /   288257 -186.2884918032     561.5562615              0.
NODE  /   288258 -186.2884918032     569.3018529              0.
NODE  /   288259 -186.2884918032     577.0474443              0.
NODE  /   288260 -186.2884918032     584.7930357              0.
NODE  /   288261 -186.2884918032     592.5386271              0.
NODE  /   288262 -186.2884918032     600.2842185              0.
NODE  /   288263 -186.2884918032     608.0298099              0.
NODE  /   288264 -186.2884918032     615.7754013              0.
NODE  /   288265 -186.2884918032     623.5209927              0.
NODE  /   288266 -186.2884918032     631.2665841              0.
NODE  /   288267 -186.2884918032     639.0121755              0.
NODE  /   288268 -186.2884918032     646.7577669              0.
NODE  /   288269 -186.2884918032     654.5033583              0.
NODE  /   288270 -186.2884918032     662.2489497              0.
NODE  /   288271 -186.2884918032     669.9945411              0.
NODE  /   288272 -186.2884918032     677.7401325              0.
NODE  /   288273 -186.2884918032     685.4857239              0.
NODE  /   288274 -186.2884918032     693.2313153              0.
NODE  /   288275 -186.2884918032     700.9769067              0.
NODE  /   288276 -186.2884918032     708.7224981              0.
NODE  /   288277 -186.2884918032     716.4680895              0.
NODE  /   288278 -186.2884918032     724.2136809              0.
NODE  /   288279 -186.2884918032     731.9592723              0.
NODE  /   288280 -186.2884918032     739.7048637              0.
NODE  /   288281 -186.2884918032     747.4504551              0.
NODE  /   288282 -186.2884918032     755.1960465              0.
NODE  /   288283 -186.2884918032     762.9416379              0.
NODE  /   288284 -186.2884918032     770.6872293              0.
NODE  /   288285 -186.2884918032     778.4328207              0.
NODE  /   288286 -186.2884918032     786.1784121              0.
NODE  /   288287 -186.2884918032     793.9240035              0.
NODE  /   288288 -186.2884918032     801.6695949              0.
NODE  /   288289 -186.2884918032     809.4151863              0.
NODE  /   288290 -186.2884918032     817.1607777              0.
NODE  /   288291 -186.2884918032     824.9063691              0.
NODE  /   288292 -186.2884918032     832.6519605              0.
NODE  /   288293 -186.2884918032     840.3975519              0.
NODE  /   288294 -186.2884918032     848.1431433              0.
NODE  /   288295 -186.2884918032     855.8887347              0.
NODE  /   288296 -186.2884918032     863.6343261              0.
NODE  /   288297 -186.2884918032     871.3799175              0.
NODE  /   288298 -186.2884918032     879.1255089              0.
NODE  /   288299 -186.2884918032     886.8711003              0.
NODE  /   288300 -186.2884918032     894.6166917              0.
NODE  /   288301 -186.2884918032     902.3622831              0.
NODE  /   288302 -186.2884918032     910.1078745              0.
NODE  /   288303 -186.2884918032     917.8534659              0.
NODE  /   288304 -186.2884918032     925.5990573              0.
NODE  /   288305 -186.2884918032     933.3446487              0.
NODE  /   288306 -186.2884918032     941.0902401              0.
NODE  /   288307 -186.2884918032     948.8358315              0.
NODE  /   288308 -186.2884918032     956.5814229              0.
NODE  /   288309 -186.2884918032     964.3270143              0.
NODE  /   288310 -186.2884918032     972.0726057              0.
NODE  /   288311 -186.2884918032     979.8181971              0.
NODE  /   288312 -186.2884918032     987.5637885              0.
NODE  /   288313 -186.2884918032     995.3093799              0.
NODE  /   288314 -186.2884918032    1003.0549713              0.
NODE  /   288315 -186.2884918032    1010.8005627              0.
NODE  /   288316 -186.2884918032    1018.5461541              0.
NODE  /   288317 -186.2884918032    1026.2917455              0.
NODE  /   288318 -186.2884918032    1034.0373369              0.
NODE  /   288319 -186.2884918032    1041.7829283              0.
NODE  /   288320 -186.2884918032    1049.5285197              0.
NODE  /   288321 -186.2884918032    1057.2741111              0.
NODE  /   288322 -186.2884918032    1065.0197025              0.
NODE  /   288323 -178.5264713114   -1057.2723411              0.
NODE  /   288324 -178.5264713114   -1065.0179325              0.
NODE  /   288325 -178.5264713114   -1049.5267497              0.
NODE  /   288326 -178.5264713114   -1041.7811583              0.
NODE  /   288327 -178.5264713114   -1034.0355669              0.
NODE  /   288328 -178.5264713114   -1026.2899755              0.
NODE  /   288329 -178.5264713114   -1018.5443841              0.
NODE  /   288330 -178.5264713114   -1010.7987927              0.
NODE  /   288331 -178.5264713114   -1003.0532013              0.
NODE  /   288332 -178.5264713114    -995.3076099              0.
NODE  /   288333 -178.5264713114    -987.5620185              0.
NODE  /   288334 -178.5264713114    -979.8164271              0.
NODE  /   288335 -178.5264713114    -972.0708357              0.
NODE  /   288336 -178.5264713114    -964.3252443              0.
NODE  /   288337 -178.5264713114    -956.5796529              0.
NODE  /   288338 -178.5264713114    -948.8340615              0.
NODE  /   288339 -178.5264713114    -941.0884701              0.
NODE  /   288340 -178.5264713114    -933.3428787              0.
NODE  /   288341 -178.5264713114    -925.5972873              0.
NODE  /   288342 -178.5264713114    -917.8516959              0.
NODE  /   288343 -178.5264713114    -910.1061045              0.
NODE  /   288344 -178.5264713114    -902.3605131              0.
NODE  /   288345 -178.5264713114    -894.6149217              0.
NODE  /   288346 -178.5264713114    -886.8693303              0.
NODE  /   288347 -178.5264713114    -879.1237389              0.
NODE  /   288348 -178.5264713114    -871.3781475              0.
NODE  /   288349 -178.5264713114 -863.6325560999              0.
NODE  /   288350 -178.5264713114    -855.8869647              0.
NODE  /   288351 -178.5264713114    -848.1413733              0.
NODE  /   288352 -178.5264713114    -840.3957819              0.
NODE  /   288353 -178.5264713114    -832.6501905              0.
NODE  /   288354 -178.5264713114 -824.9045990999              0.
NODE  /   288355 -178.5264713114    -817.1590077              0.
NODE  /   288356 -178.5264713114    -809.4134163              0.
NODE  /   288357 -178.5264713114    -801.6678249              0.
NODE  /   288358 -178.5264713114    -793.9222335              0.
NODE  /   288359 -178.5264713114    -786.1766421              0.
NODE  /   288360 -178.5264713114    -778.4310507              0.
NODE  /   288361 -178.5264713114    -770.6854593              0.
NODE  /   288362 -178.5264713114    -762.9398679              0.
NODE  /   288363 -178.5264713114    -755.1942765              0.
NODE  /   288364 -178.5264713114    -747.4486851              0.
NODE  /   288365 -178.5264713114    -739.7030937              0.
NODE  /   288366 -178.5264713114    -731.9575023              0.
NODE  /   288367 -178.5264713114    -724.2119109              0.
NODE  /   288368 -178.5264713114 -716.4663194999              0.
NODE  /   288369 -178.5264713114    -708.7207281              0.
NODE  /   288370 -178.5264713114 -700.9751366999              0.
NODE  /   288371 -178.5264713114    -693.2295453              0.
NODE  /   288372 -178.5264713114    -685.4839539              0.
NODE  /   288373 -178.5264713114    -677.7383625              0.
NODE  /   288374 -178.5264713114    -669.9927711              0.
NODE  /   288375 -178.5264713114    -662.2471797              0.
NODE  /   288376 -178.5264713114    -654.5015883              0.
NODE  /   288377 -178.5264713114 -646.7559968999              0.
NODE  /   288378 -178.5264713114    -639.0104055              0.
NODE  /   288379 -178.5264713114    -631.2648141              0.
NODE  /   288380 -178.5264713114    -623.5192227              0.
NODE  /   288381 -178.5264713114    -615.7736313              0.
NODE  /   288382 -178.5264713114    -608.0280399              0.
NODE  /   288383 -178.5264713114    -600.2824485              0.
NODE  /   288384 -178.5264713114    -592.5368571              0.
NODE  /   288385 -178.5264713114    -584.7912657              0.
NODE  /   288386 -178.5264713114    -577.0456743              0.
NODE  /   288387 -178.5264713114    -569.3000829              0.
NODE  /   288388 -178.5264713114    -561.5544915              0.
NODE  /   288389 -178.5264713114    -553.8089001              0.
NODE  /   288390 -178.5264713114    -546.0633087              0.
NODE  /   288391 -178.5264713114    -538.3177173              0.
NODE  /   288392 -178.5264713114    -530.5721259              0.
NODE  /   288393 -178.5264713114    -522.8265345              0.
NODE  /   288394 -178.5264713114    -515.0809431              0.
NODE  /   288395 -178.5264713114    -507.3353517              0.
NODE  /   288396 -178.5264713114 -499.5897602999              0.
NODE  /   288397 -178.5264713114    -491.8441689              0.
NODE  /   288398 -178.5264713114    -484.0985775              0.
NODE  /   288399 -178.5264713114    -476.3529861              0.
NODE  /   288400 -178.5264713114    -468.6073947              0.
NODE  /   288401 -178.5264713114    -460.8618033              0.
NODE  /   288402 -178.5264713114    -453.1162119              0.
NODE  /   288403 -178.5264713114    -445.3706205              0.
NODE  /   288404 -178.5264713114    -437.6250291              0.
NODE  /   288405 -178.5264713114    -429.8794377              0.
NODE  /   288406 -178.5264713114    -422.1338463              0.
NODE  /   288407 -178.5264713114    -414.3882549              0.
NODE  /   288408 -178.5264713114    -406.6426635              0.
NODE  /   288409 -178.5264713114    -398.8970721              0.
NODE  /   288410 -178.5264713114    -391.1514807              0.
NODE  /   288411 -178.5264713114    -383.4058893              0.
NODE  /   288412 -178.5264713114 -375.6602978999              0.
NODE  /   288413 -178.5264713114    -367.9147065              0.
NODE  /   288414 -178.5264713114    -360.1691151              0.
NODE  /   288415 -178.5264713114    -352.4235237              0.
NODE  /   288416 -178.5264713114    -344.6779323              0.
NODE  /   288417 -178.5264713114    -336.9323409              0.
NODE  /   288418 -178.5264713114    -329.1867495              0.
NODE  /   288419 -178.5264713114    -321.4411581              0.
NODE  /   288420 -178.5264713114    -313.6955667              0.
NODE  /   288421 -178.5264713114    -305.9499753              0.
NODE  /   288422 -178.5264713114    -298.2043839              0.
NODE  /   288423 -178.5264713114    -290.4587925              0.
NODE  /   288424 -178.5264713114    -282.7132011              0.
NODE  /   288425 -178.5264713114    -274.9676097              0.
NODE  /   288426 -178.5264713114    -267.2220183              0.
NODE  /   288427 -178.5264713114    -259.4764269              0.
NODE  /   288428 -178.5264713114    -251.7308355              0.
NODE  /   288429 -178.5264713114    -243.9852441              0.
NODE  /   288430 -178.5264713114    -236.2396527              0.
NODE  /   288431 -178.5264713114    -228.4940613              0.
NODE  /   288432 -178.5264713114    -220.7484699              0.
NODE  /   288433 -178.5264713114    -213.0028785              0.
NODE  /   288434 -178.5264713114    -205.2572871              0.
NODE  /   288435 -178.5264713114    -197.5116957              0.
NODE  /   288436 -178.5264713114    -189.7661043              0.
NODE  /   288437 -178.5264713114    -182.0205129              0.
NODE  /   288438 -178.5264713114 -174.2749214999              0.
NODE  /   288439 -178.5264713114 -166.5293300999              0.
NODE  /   288440 -178.5264713114    -158.7837387              0.
NODE  /   288441 -178.5264713114    -151.0381473              0.
NODE  /   288442 -178.5264713114    -143.2925559              0.
NODE  /   288443 -178.5264713114    -135.5469645              0.
NODE  /   288444 -178.5264713114    -127.8013731              0.
NODE  /   288445 -178.5264713114    -120.0557817              0.
NODE  /   288446 -178.5264713114    -112.3101903              0.
NODE  /   288447 -178.5264713114    -104.5645989              0.
NODE  /   288448 -178.5264713114 -96.81900749999              0.
NODE  /   288449 -178.5264713114 -89.07341609999              0.
NODE  /   288450 -178.5264713114     -81.3278247              0.
NODE  /   288451 -178.5264713114 -73.58223329999              0.
NODE  /   288452 -178.5264713114 -65.83664189999              0.
NODE  /   288453 -178.5264713114 -58.09105049999              0.
NODE  /   288454 -178.5264713114     -50.3454591              0.
NODE  /   288455 -178.5264713114     -42.5998677              0.
NODE  /   288456 -178.5264713114     -34.8542763              0.
NODE  /   288457 -178.5264713114 -27.10868489999              0.
NODE  /   288458 -178.5264713114 -19.36309349999              0.
NODE  /   288459 -178.5264713114 -11.61750209999              0.
NODE  /   288460 -178.5264713114 -3.871910699999              0.
NODE  /   288461 -178.5264713114 3.8736807000002              0.
NODE  /   288462 -178.5264713114      11.6192721              0.
NODE  /   288463 -178.5264713114      19.3648635              0.
NODE  /   288464 -178.5264713114 27.110454899999              0.
NODE  /   288465 -178.5264713114      34.8560463              0.
NODE  /   288466 -178.5264713114      42.6016377              0.
NODE  /   288467 -178.5264713114      50.3472291              0.
NODE  /   288468 -178.5264713114      58.0928205              0.
NODE  /   288469 -178.5264713114      65.8384119              0.
NODE  /   288470 -178.5264713114      73.5840033              0.
NODE  /   288471 -178.5264713114      81.3295947              0.
NODE  /   288472 -178.5264713114 89.075186099999              0.
NODE  /   288473 -178.5264713114      96.8207775              0.
NODE  /   288474 -178.5264713114     104.5663689              0.
NODE  /   288475 -178.5264713114     112.3119603              0.
NODE  /   288476 -178.5264713114     120.0575517              0.
NODE  /   288477 -178.5264713114     127.8031431              0.
NODE  /   288478 -178.5264713114     135.5487345              0.
NODE  /   288479 -178.5264713114     143.2943259              0.
NODE  /   288480 -178.5264713114     151.0399173              0.
NODE  /   288481 -178.5264713114     158.7855087              0.
NODE  /   288482 -178.5264713114     166.5311001              0.
NODE  /   288483 -178.5264713114     174.2766915              0.
NODE  /   288484 -178.5264713114     182.0222829              0.
NODE  /   288485 -178.5264713114     189.7678743              0.
NODE  /   288486 -178.5264713114     197.5134657              0.
NODE  /   288487 -178.5264713114     205.2590571              0.
NODE  /   288488 -178.5264713114     213.0046485              0.
NODE  /   288489 -178.5264713114     220.7502399              0.
NODE  /   288490 -178.5264713114     228.4958313              0.
NODE  /   288491 -178.5264713114     236.2414227              0.
NODE  /   288492 -178.5264713114     243.9870141              0.
NODE  /   288493 -178.5264713114     251.7326055              0.
NODE  /   288494 -178.5264713114     259.4781969              0.
NODE  /   288495 -178.5264713114     267.2237883              0.
NODE  /   288496 -178.5264713114     274.9693797              0.
NODE  /   288497 -178.5264713114     282.7149711              0.
NODE  /   288498 -178.5264713114     290.4605625              0.
NODE  /   288499 -178.5264713114     298.2061539              0.
NODE  /   288500 -178.5264713114     305.9517453              0.
NODE  /   288501 -178.5264713114     313.6973367              0.
NODE  /   288502 -178.5264713114     321.4429281              0.
NODE  /   288503 -178.5264713114     329.1885195              0.
NODE  /   288504 -178.5264713114     336.9341109              0.
NODE  /   288505 -178.5264713114     344.6797023              0.
NODE  /   288506 -178.5264713114     352.4252937              0.
NODE  /   288507 -178.5264713114     360.1708851              0.
NODE  /   288508 -178.5264713114     367.9164765              0.
NODE  /   288509 -178.5264713114     375.6620679              0.
NODE  /   288510 -178.5264713114     383.4076593              0.
NODE  /   288511 -178.5264713114     391.1532507              0.
NODE  /   288512 -178.5264713114     398.8988421              0.
NODE  /   288513 -178.5264713114     406.6444335              0.
NODE  /   288514 -178.5264713114     414.3900249              0.
NODE  /   288515 -178.5264713114     422.1356163              0.
NODE  /   288516 -178.5264713114     429.8812077              0.
NODE  /   288517 -178.5264713114     437.6267991              0.
NODE  /   288518 -178.5264713114     445.3723905              0.
NODE  /   288519 -178.5264713114     453.1179819              0.
NODE  /   288520 -178.5264713114     460.8635733              0.
NODE  /   288521 -178.5264713114     468.6091647              0.
NODE  /   288522 -178.5264713114     476.3547561              0.
NODE  /   288523 -178.5264713114     484.1003475              0.
NODE  /   288524 -178.5264713114     491.8459389              0.
NODE  /   288525 -178.5264713114     499.5915303              0.
NODE  /   288526 -178.5264713114     507.3371217              0.
NODE  /   288527 -178.5264713114     515.0827131              0.
NODE  /   288528 -178.5264713114     522.8283045              0.
NODE  /   288529 -178.5264713114     530.5738959              0.
NODE  /   288530 -178.5264713114     538.3194873              0.
NODE  /   288531 -178.5264713114     546.0650787              0.
NODE  /   288532 -178.5264713114     553.8106701              0.
NODE  /   288533 -178.5264713114     561.5562615              0.
NODE  /   288534 -178.5264713114     569.3018529              0.
NODE  /   288535 -178.5264713114     577.0474443              0.
NODE  /   288536 -178.5264713114     584.7930357              0.
NODE  /   288537 -178.5264713114     592.5386271              0.
NODE  /   288538 -178.5264713114     600.2842185              0.
NODE  /   288539 -178.5264713114     608.0298099              0.
NODE  /   288540 -178.5264713114     615.7754013              0.
NODE  /   288541 -178.5264713114     623.5209927              0.
NODE  /   288542 -178.5264713114     631.2665841              0.
NODE  /   288543 -178.5264713114     639.0121755              0.
NODE  /   288544 -178.5264713114     646.7577669              0.
NODE  /   288545 -178.5264713114     654.5033583              0.
NODE  /   288546 -178.5264713114     662.2489497              0.
NODE  /   288547 -178.5264713114     669.9945411              0.
NODE  /   288548 -178.5264713114     677.7401325              0.
NODE  /   288549 -178.5264713114     685.4857239              0.
NODE  /   288550 -178.5264713114     693.2313153              0.
NODE  /   288551 -178.5264713114     700.9769067              0.
NODE  /   288552 -178.5264713114     708.7224981              0.
NODE  /   288553 -178.5264713114     716.4680895              0.
NODE  /   288554 -178.5264713114     724.2136809              0.
NODE  /   288555 -178.5264713114     731.9592723              0.
NODE  /   288556 -178.5264713114     739.7048637              0.
NODE  /   288557 -178.5264713114     747.4504551              0.
NODE  /   288558 -178.5264713114     755.1960465              0.
NODE  /   288559 -178.5264713114     762.9416379              0.
NODE  /   288560 -178.5264713114     770.6872293              0.
NODE  /   288561 -178.5264713114     778.4328207              0.
NODE  /   288562 -178.5264713114     786.1784121              0.
NODE  /   288563 -178.5264713114     793.9240035              0.
NODE  /   288564 -178.5264713114     801.6695949              0.
NODE  /   288565 -178.5264713114     809.4151863              0.
NODE  /   288566 -178.5264713114     817.1607777              0.
NODE  /   288567 -178.5264713114     824.9063691              0.
NODE  /   288568 -178.5264713114     832.6519605              0.
NODE  /   288569 -178.5264713114     840.3975519              0.
NODE  /   288570 -178.5264713114     848.1431433              0.
NODE  /   288571 -178.5264713114     855.8887347              0.
NODE  /   288572 -178.5264713114     863.6343261              0.
NODE  /   288573 -178.5264713114     871.3799175              0.
NODE  /   288574 -178.5264713114     879.1255089              0.
NODE  /   288575 -178.5264713114     886.8711003              0.
NODE  /   288576 -178.5264713114     894.6166917              0.
NODE  /   288577 -178.5264713114     902.3622831              0.
NODE  /   288578 -178.5264713114     910.1078745              0.
NODE  /   288579 -178.5264713114     917.8534659              0.
NODE  /   288580 -178.5264713114     925.5990573              0.
NODE  /   288581 -178.5264713114     933.3446487              0.
NODE  /   288582 -178.5264713114     941.0902401              0.
NODE  /   288583 -178.5264713114     948.8358315              0.
NODE  /   288584 -178.5264713114     956.5814229              0.
NODE  /   288585 -178.5264713114     964.3270143              0.
NODE  /   288586 -178.5264713114     972.0726057              0.
NODE  /   288587 -178.5264713114     979.8181971              0.
NODE  /   288588 -178.5264713114     987.5637885              0.
NODE  /   288589 -178.5264713114     995.3093799              0.
NODE  /   288590 -178.5264713114    1003.0549713              0.
NODE  /   288591 -178.5264713114    1010.8005627              0.
NODE  /   288592 -178.5264713114    1018.5461541              0.
NODE  /   288593 -178.5264713114    1026.2917455              0.
NODE  /   288594 -178.5264713114    1034.0373369              0.
NODE  /   288595 -178.5264713114    1041.7829283              0.
NODE  /   288596 -178.5264713114    1049.5285197              0.
NODE  /   288597 -178.5264713114    1057.2741111              0.
NODE  /   288598 -178.5264713114    1065.0197025              0.
NODE  /   288599 -170.7644508196   -1057.2723411              0.
NODE  /   288600 -170.7644508196   -1065.0179325              0.
NODE  /   288601 -170.7644508196   -1049.5267497              0.
NODE  /   288602 -170.7644508196   -1041.7811583              0.
NODE  /   288603 -170.7644508196   -1034.0355669              0.
NODE  /   288604 -170.7644508196   -1026.2899755              0.
NODE  /   288605 -170.7644508196   -1018.5443841              0.
NODE  /   288606 -170.7644508196   -1010.7987927              0.
NODE  /   288607 -170.7644508196   -1003.0532013              0.
NODE  /   288608 -170.7644508196    -995.3076099              0.
NODE  /   288609 -170.7644508196    -987.5620185              0.
NODE  /   288610 -170.7644508196    -979.8164271              0.
NODE  /   288611 -170.7644508196    -972.0708357              0.
NODE  /   288612 -170.7644508196    -964.3252443              0.
NODE  /   288613 -170.7644508196    -956.5796529              0.
NODE  /   288614 -170.7644508196 -948.8340614999              0.
NODE  /   288615 -170.7644508196    -941.0884701              0.
NODE  /   288616 -170.7644508196    -933.3428787              0.
NODE  /   288617 -170.7644508196    -925.5972873              0.
NODE  /   288618 -170.7644508196    -917.8516959              0.
NODE  /   288619 -170.7644508196    -910.1061045              0.
NODE  /   288620 -170.7644508196    -902.3605131              0.
NODE  /   288621 -170.7644508196    -894.6149217              0.
NODE  /   288622 -170.7644508196    -886.8693303              0.
NODE  /   288623 -170.7644508196    -879.1237389              0.
NODE  /   288624 -170.7644508196    -871.3781475              0.
NODE  /   288625 -170.7644508196    -863.6325561              0.
NODE  /   288626 -170.7644508196    -855.8869647              0.
NODE  /   288627 -170.7644508196    -848.1413733              0.
NODE  /   288628 -170.7644508196    -840.3957819              0.
NODE  /   288629 -170.7644508196    -832.6501905              0.
NODE  /   288630 -170.7644508196    -824.9045991              0.
NODE  /   288631 -170.7644508196    -817.1590077              0.
NODE  /   288632 -170.7644508196    -809.4134163              0.
NODE  /   288633 -170.7644508196    -801.6678249              0.
NODE  /   288634 -170.7644508196    -793.9222335              0.
NODE  /   288635 -170.7644508196    -786.1766421              0.
NODE  /   288636 -170.7644508196    -778.4310507              0.
NODE  /   288637 -170.7644508196    -770.6854593              0.
NODE  /   288638 -170.7644508196    -762.9398679              0.
NODE  /   288639 -170.7644508196 -755.1942764999              0.
NODE  /   288640 -170.7644508196    -747.4486851              0.
NODE  /   288641 -170.7644508196 -739.7030936999              0.
NODE  /   288642 -170.7644508196    -731.9575023              0.
NODE  /   288643 -170.7644508196    -724.2119109              0.
NODE  /   288644 -170.7644508196    -716.4663195              0.
NODE  /   288645 -170.7644508196    -708.7207281              0.
NODE  /   288646 -170.7644508196 -700.9751366999              0.
NODE  /   288647 -170.7644508196    -693.2295453              0.
NODE  /   288648 -170.7644508196    -685.4839539              0.
NODE  /   288649 -170.7644508196    -677.7383625              0.
NODE  /   288650 -170.7644508196    -669.9927711              0.
NODE  /   288651 -170.7644508196    -662.2471797              0.
NODE  /   288652 -170.7644508196    -654.5015883              0.
NODE  /   288653 -170.7644508196 -646.7559968999              0.
NODE  /   288654 -170.7644508196    -639.0104055              0.
NODE  /   288655 -170.7644508196    -631.2648141              0.
NODE  /   288656 -170.7644508196    -623.5192227              0.
NODE  /   288657 -170.7644508196    -615.7736313              0.
NODE  /   288658 -170.7644508196    -608.0280399              0.
NODE  /   288659 -170.7644508196    -600.2824485              0.
NODE  /   288660 -170.7644508196    -592.5368571              0.
NODE  /   288661 -170.7644508196 -584.7912656999              0.
NODE  /   288662 -170.7644508196    -577.0456743              0.
NODE  /   288663 -170.7644508196    -569.3000829              0.
NODE  /   288664 -170.7644508196    -561.5544915              0.
NODE  /   288665 -170.7644508196    -553.8089001              0.
NODE  /   288666 -170.7644508196    -546.0633087              0.
NODE  /   288667 -170.7644508196    -538.3177173              0.
NODE  /   288668 -170.7644508196    -530.5721259              0.
NODE  /   288669 -170.7644508196    -522.8265345              0.
NODE  /   288670 -170.7644508196    -515.0809431              0.
NODE  /   288671 -170.7644508196    -507.3353517              0.
NODE  /   288672 -170.7644508196 -499.5897602999              0.
NODE  /   288673 -170.7644508196    -491.8441689              0.
NODE  /   288674 -170.7644508196    -484.0985775              0.
NODE  /   288675 -170.7644508196    -476.3529861              0.
NODE  /   288676 -170.7644508196    -468.6073947              0.
NODE  /   288677 -170.7644508196 -460.8618032999              0.
NODE  /   288678 -170.7644508196    -453.1162119              0.
NODE  /   288679 -170.7644508196    -445.3706205              0.
NODE  /   288680 -170.7644508196    -437.6250291              0.
NODE  /   288681 -170.7644508196    -429.8794377              0.
NODE  /   288682 -170.7644508196    -422.1338463              0.
NODE  /   288683 -170.7644508196    -414.3882549              0.
NODE  /   288684 -170.7644508196    -406.6426635              0.
NODE  /   288685 -170.7644508196    -398.8970721              0.
NODE  /   288686 -170.7644508196    -391.1514807              0.
NODE  /   288687 -170.7644508196    -383.4058893              0.
NODE  /   288688 -170.7644508196 -375.6602978999              0.
NODE  /   288689 -170.7644508196    -367.9147065              0.
NODE  /   288690 -170.7644508196    -360.1691151              0.
NODE  /   288691 -170.7644508196 -352.4235236999              0.
NODE  /   288692 -170.7644508196    -344.6779323              0.
NODE  /   288693 -170.7644508196    -336.9323409              0.
NODE  /   288694 -170.7644508196    -329.1867495              0.
NODE  /   288695 -170.7644508196    -321.4411581              0.
NODE  /   288696 -170.7644508196    -313.6955667              0.
NODE  /   288697 -170.7644508196    -305.9499753              0.
NODE  /   288698 -170.7644508196    -298.2043839              0.
NODE  /   288699 -170.7644508196    -290.4587925              0.
NODE  /   288700 -170.7644508196    -282.7132011              0.
NODE  /   288701 -170.7644508196    -274.9676097              0.
NODE  /   288702 -170.7644508196    -267.2220183              0.
NODE  /   288703 -170.7644508196    -259.4764269              0.
NODE  /   288704 -170.7644508196    -251.7308355              0.
NODE  /   288705 -170.7644508196    -243.9852441              0.
NODE  /   288706 -170.7644508196    -236.2396527              0.
NODE  /   288707 -170.7644508196    -228.4940613              0.
NODE  /   288708 -170.7644508196    -220.7484699              0.
NODE  /   288709 -170.7644508196 -213.0028784999              0.
NODE  /   288710 -170.7644508196    -205.2572871              0.
NODE  /   288711 -170.7644508196    -197.5116957              0.
NODE  /   288712 -170.7644508196    -189.7661043              0.
NODE  /   288713 -170.7644508196    -182.0205129              0.
NODE  /   288714 -170.7644508196    -174.2749215              0.
NODE  /   288715 -170.7644508196 -166.5293300999              0.
NODE  /   288716 -170.7644508196    -158.7837387              0.
NODE  /   288717 -170.7644508196    -151.0381473              0.
NODE  /   288718 -170.7644508196    -143.2925559              0.
NODE  /   288719 -170.7644508196    -135.5469645              0.
NODE  /   288720 -170.7644508196    -127.8013731              0.
NODE  /   288721 -170.7644508196    -120.0557817              0.
NODE  /   288722 -170.7644508196    -112.3101903              0.
NODE  /   288723 -170.7644508196    -104.5645989              0.
NODE  /   288724 -170.7644508196 -96.81900749999              0.
NODE  /   288725 -170.7644508196 -89.07341609999              0.
NODE  /   288726 -170.7644508196     -81.3278247              0.
NODE  /   288727 -170.7644508196     -73.5822333              0.
NODE  /   288728 -170.7644508196 -65.83664189999              0.
NODE  /   288729 -170.7644508196 -58.09105049999              0.
NODE  /   288730 -170.7644508196     -50.3454591              0.
NODE  /   288731 -170.7644508196 -42.59986769999              0.
NODE  /   288732 -170.7644508196     -34.8542763              0.
NODE  /   288733 -170.7644508196 -27.10868489999              0.
NODE  /   288734 -170.7644508196     -19.3630935              0.
NODE  /   288735 -170.7644508196 -11.61750209999              0.
NODE  /   288736 -170.7644508196 -3.871910699999              0.
NODE  /   288737 -170.7644508196       3.8736807              0.
NODE  /   288738 -170.7644508196      11.6192721              0.
NODE  /   288739 -170.7644508196      19.3648635              0.
NODE  /   288740 -170.7644508196 27.110454899999              0.
NODE  /   288741 -170.7644508196      34.8560463              0.
NODE  /   288742 -170.7644508196      42.6016377              0.
NODE  /   288743 -170.7644508196      50.3472291              0.
NODE  /   288744 -170.7644508196      58.0928205              0.
NODE  /   288745 -170.7644508196      65.8384119              0.
NODE  /   288746 -170.7644508196      73.5840033              0.
NODE  /   288747 -170.7644508196      81.3295947              0.
NODE  /   288748 -170.7644508196      89.0751861              0.
NODE  /   288749 -170.7644508196      96.8207775              0.
NODE  /   288750 -170.7644508196     104.5663689              0.
NODE  /   288751 -170.7644508196     112.3119603              0.
NODE  /   288752 -170.7644508196     120.0575517              0.
NODE  /   288753 -170.7644508196     127.8031431              0.
NODE  /   288754 -170.7644508196     135.5487345              0.
NODE  /   288755 -170.7644508196     143.2943259              0.
NODE  /   288756 -170.7644508196     151.0399173              0.
NODE  /   288757 -170.7644508196     158.7855087              0.
NODE  /   288758 -170.7644508196     166.5311001              0.
NODE  /   288759 -170.7644508196     174.2766915              0.
NODE  /   288760 -170.7644508196     182.0222829              0.
NODE  /   288761 -170.7644508196     189.7678743              0.
NODE  /   288762 -170.7644508196     197.5134657              0.
NODE  /   288763 -170.7644508196     205.2590571              0.
NODE  /   288764 -170.7644508196     213.0046485              0.
NODE  /   288765 -170.7644508196     220.7502399              0.
NODE  /   288766 -170.7644508196     228.4958313              0.
NODE  /   288767 -170.7644508196     236.2414227              0.
NODE  /   288768 -170.7644508196     243.9870141              0.
NODE  /   288769 -170.7644508196     251.7326055              0.
NODE  /   288770 -170.7644508196     259.4781969              0.
NODE  /   288771 -170.7644508196     267.2237883              0.
NODE  /   288772 -170.7644508196     274.9693797              0.
NODE  /   288773 -170.7644508196     282.7149711              0.
NODE  /   288774 -170.7644508196     290.4605625              0.
NODE  /   288775 -170.7644508196     298.2061539              0.
NODE  /   288776 -170.7644508196     305.9517453              0.
NODE  /   288777 -170.7644508196     313.6973367              0.
NODE  /   288778 -170.7644508196     321.4429281              0.
NODE  /   288779 -170.7644508196     329.1885195              0.
NODE  /   288780 -170.7644508196     336.9341109              0.
NODE  /   288781 -170.7644508196     344.6797023              0.
NODE  /   288782 -170.7644508196     352.4252937              0.
NODE  /   288783 -170.7644508196     360.1708851              0.
NODE  /   288784 -170.7644508196     367.9164765              0.
NODE  /   288785 -170.7644508196     375.6620679              0.
NODE  /   288786 -170.7644508196     383.4076593              0.
NODE  /   288787 -170.7644508196     391.1532507              0.
NODE  /   288788 -170.7644508196     398.8988421              0.
NODE  /   288789 -170.7644508196     406.6444335              0.
NODE  /   288790 -170.7644508196     414.3900249              0.
NODE  /   288791 -170.7644508196     422.1356163              0.
NODE  /   288792 -170.7644508196     429.8812077              0.
NODE  /   288793 -170.7644508196     437.6267991              0.
NODE  /   288794 -170.7644508196     445.3723905              0.
NODE  /   288795 -170.7644508196     453.1179819              0.
NODE  /   288796 -170.7644508196     460.8635733              0.
NODE  /   288797 -170.7644508196     468.6091647              0.
NODE  /   288798 -170.7644508196     476.3547561              0.
NODE  /   288799 -170.7644508196     484.1003475              0.
NODE  /   288800 -170.7644508196     491.8459389              0.
NODE  /   288801 -170.7644508196     499.5915303              0.
NODE  /   288802 -170.7644508196     507.3371217              0.
NODE  /   288803 -170.7644508196     515.0827131              0.
NODE  /   288804 -170.7644508196     522.8283045              0.
NODE  /   288805 -170.7644508196     530.5738959              0.
NODE  /   288806 -170.7644508196     538.3194873              0.
NODE  /   288807 -170.7644508196     546.0650787              0.
NODE  /   288808 -170.7644508196     553.8106701              0.
NODE  /   288809 -170.7644508196     561.5562615              0.
NODE  /   288810 -170.7644508196     569.3018529              0.
NODE  /   288811 -170.7644508196     577.0474443              0.
NODE  /   288812 -170.7644508196     584.7930357              0.
NODE  /   288813 -170.7644508196     592.5386271              0.
NODE  /   288814 -170.7644508196     600.2842185              0.
NODE  /   288815 -170.7644508196     608.0298099              0.
NODE  /   288816 -170.7644508196     615.7754013              0.
NODE  /   288817 -170.7644508196     623.5209927              0.
NODE  /   288818 -170.7644508196     631.2665841              0.
NODE  /   288819 -170.7644508196     639.0121755              0.
NODE  /   288820 -170.7644508196     646.7577669              0.
NODE  /   288821 -170.7644508196     654.5033583              0.
NODE  /   288822 -170.7644508196     662.2489497              0.
NODE  /   288823 -170.7644508196     669.9945411              0.
NODE  /   288824 -170.7644508196     677.7401325              0.
NODE  /   288825 -170.7644508196     685.4857239              0.
NODE  /   288826 -170.7644508196     693.2313153              0.
NODE  /   288827 -170.7644508196     700.9769067              0.
NODE  /   288828 -170.7644508196     708.7224981              0.
NODE  /   288829 -170.7644508196     716.4680895              0.
NODE  /   288830 -170.7644508196     724.2136809              0.
NODE  /   288831 -170.7644508196     731.9592723              0.
NODE  /   288832 -170.7644508196     739.7048637              0.
NODE  /   288833 -170.7644508196     747.4504551              0.
NODE  /   288834 -170.7644508196     755.1960465              0.
NODE  /   288835 -170.7644508196     762.9416379              0.
NODE  /   288836 -170.7644508196     770.6872293              0.
NODE  /   288837 -170.7644508196     778.4328207              0.
NODE  /   288838 -170.7644508196     786.1784121              0.
NODE  /   288839 -170.7644508196     793.9240035              0.
NODE  /   288840 -170.7644508196     801.6695949              0.
NODE  /   288841 -170.7644508196     809.4151863              0.
NODE  /   288842 -170.7644508196     817.1607777              0.
NODE  /   288843 -170.7644508196     824.9063691              0.
NODE  /   288844 -170.7644508196     832.6519605              0.
NODE  /   288845 -170.7644508196     840.3975519              0.
NODE  /   288846 -170.7644508196     848.1431433              0.
NODE  /   288847 -170.7644508196     855.8887347              0.
NODE  /   288848 -170.7644508196     863.6343261              0.
NODE  /   288849 -170.7644508196     871.3799175              0.
NODE  /   288850 -170.7644508196     879.1255089              0.
NODE  /   288851 -170.7644508196     886.8711003              0.
NODE  /   288852 -170.7644508196     894.6166917              0.
NODE  /   288853 -170.7644508196     902.3622831              0.
NODE  /   288854 -170.7644508196     910.1078745              0.
NODE  /   288855 -170.7644508196     917.8534659              0.
NODE  /   288856 -170.7644508196     925.5990573              0.
NODE  /   288857 -170.7644508196     933.3446487              0.
NODE  /   288858 -170.7644508196     941.0902401              0.
NODE  /   288859 -170.7644508196     948.8358315              0.
NODE  /   288860 -170.7644508196     956.5814229              0.
NODE  /   288861 -170.7644508196     964.3270143              0.
NODE  /   288862 -170.7644508196     972.0726057              0.
NODE  /   288863 -170.7644508196     979.8181971              0.
NODE  /   288864 -170.7644508196     987.5637885              0.
NODE  /   288865 -170.7644508196     995.3093799              0.
NODE  /   288866 -170.7644508196    1003.0549713              0.
NODE  /   288867 -170.7644508196    1010.8005627              0.
NODE  /   288868 -170.7644508196    1018.5461541              0.
NODE  /   288869 -170.7644508196    1026.2917455              0.
NODE  /   288870 -170.7644508196    1034.0373369              0.
NODE  /   288871 -170.7644508196    1041.7829283              0.
NODE  /   288872 -170.7644508196    1049.5285197              0.
NODE  /   288873 -170.7644508196    1057.2741111              0.
NODE  /   288874 -170.7644508196    1065.0197025              0.
NODE  /   288875 -163.0024303278   -1057.2723411              0.
NODE  /   288876 -163.0024303278   -1065.0179325              0.
NODE  /   288877 -163.0024303278   -1049.5267497              0.
NODE  /   288878 -163.0024303278   -1041.7811583              0.
NODE  /   288879 -163.0024303278   -1034.0355669              0.
NODE  /   288880 -163.0024303278   -1026.2899755              0.
NODE  /   288881 -163.0024303278   -1018.5443841              0.
NODE  /   288882 -163.0024303278   -1010.7987927              0.
NODE  /   288883 -163.0024303278   -1003.0532013              0.
NODE  /   288884 -163.0024303278    -995.3076099              0.
NODE  /   288885 -163.0024303278    -987.5620185              0.
NODE  /   288886 -163.0024303278    -979.8164271              0.
NODE  /   288887 -163.0024303278    -972.0708357              0.
NODE  /   288888 -163.0024303278    -964.3252443              0.
NODE  /   288889 -163.0024303278    -956.5796529              0.
NODE  /   288890 -163.0024303278    -948.8340615              0.
NODE  /   288891 -163.0024303278    -941.0884701              0.
NODE  /   288892 -163.0024303278    -933.3428787              0.
NODE  /   288893 -163.0024303278    -925.5972873              0.
NODE  /   288894 -163.0024303278    -917.8516959              0.
NODE  /   288895 -163.0024303278    -910.1061045              0.
NODE  /   288896 -163.0024303278    -902.3605131              0.
NODE  /   288897 -163.0024303278    -894.6149217              0.
NODE  /   288898 -163.0024303278    -886.8693303              0.
NODE  /   288899 -163.0024303278    -879.1237389              0.
NODE  /   288900 -163.0024303278    -871.3781475              0.
NODE  /   288901 -163.0024303278    -863.6325561              0.
NODE  /   288902 -163.0024303278    -855.8869647              0.
NODE  /   288903 -163.0024303278    -848.1413733              0.
NODE  /   288904 -163.0024303278    -840.3957819              0.
NODE  /   288905 -163.0024303278    -832.6501905              0.
NODE  /   288906 -163.0024303278    -824.9045991              0.
NODE  /   288907 -163.0024303278    -817.1590077              0.
NODE  /   288908 -163.0024303278    -809.4134163              0.
NODE  /   288909 -163.0024303278    -801.6678249              0.
NODE  /   288910 -163.0024303278    -793.9222335              0.
NODE  /   288911 -163.0024303278    -786.1766421              0.
NODE  /   288912 -163.0024303278    -778.4310507              0.
NODE  /   288913 -163.0024303278    -770.6854593              0.
NODE  /   288914 -163.0024303278    -762.9398679              0.
NODE  /   288915 -163.0024303278    -755.1942765              0.
NODE  /   288916 -163.0024303278    -747.4486851              0.
NODE  /   288917 -163.0024303278    -739.7030937              0.
NODE  /   288918 -163.0024303278    -731.9575023              0.
NODE  /   288919 -163.0024303278    -724.2119109              0.
NODE  /   288920 -163.0024303278    -716.4663195              0.
NODE  /   288921 -163.0024303278    -708.7207281              0.
NODE  /   288922 -163.0024303278 -700.9751366999              0.
NODE  /   288923 -163.0024303278    -693.2295453              0.
NODE  /   288924 -163.0024303278    -685.4839539              0.
NODE  /   288925 -163.0024303278    -677.7383625              0.
NODE  /   288926 -163.0024303278    -669.9927711              0.
NODE  /   288927 -163.0024303278    -662.2471797              0.
NODE  /   288928 -163.0024303278    -654.5015883              0.
NODE  /   288929 -163.0024303278    -646.7559969              0.
NODE  /   288930 -163.0024303278    -639.0104055              0.
NODE  /   288931 -163.0024303278    -631.2648141              0.
NODE  /   288932 -163.0024303278    -623.5192227              0.
NODE  /   288933 -163.0024303278    -615.7736313              0.
NODE  /   288934 -163.0024303278    -608.0280399              0.
NODE  /   288935 -163.0024303278    -600.2824485              0.
NODE  /   288936 -163.0024303278    -592.5368571              0.
NODE  /   288937 -163.0024303278    -584.7912657              0.
NODE  /   288938 -163.0024303278    -577.0456743              0.
NODE  /   288939 -163.0024303278 -569.3000828999              0.
NODE  /   288940 -163.0024303278    -561.5544915              0.
NODE  /   288941 -163.0024303278    -553.8089001              0.
NODE  /   288942 -163.0024303278    -546.0633087              0.
NODE  /   288943 -163.0024303278    -538.3177173              0.
NODE  /   288944 -163.0024303278    -530.5721259              0.
NODE  /   288945 -163.0024303278    -522.8265345              0.
NODE  /   288946 -163.0024303278    -515.0809431              0.
NODE  /   288947 -163.0024303278    -507.3353517              0.
NODE  /   288948 -163.0024303278 -499.5897602999              0.
NODE  /   288949 -163.0024303278    -491.8441689              0.
NODE  /   288950 -163.0024303278    -484.0985775              0.
NODE  /   288951 -163.0024303278    -476.3529861              0.
NODE  /   288952 -163.0024303278    -468.6073947              0.
NODE  /   288953 -163.0024303278    -460.8618033              0.
NODE  /   288954 -163.0024303278    -453.1162119              0.
NODE  /   288955 -163.0024303278    -445.3706205              0.
NODE  /   288956 -163.0024303278    -437.6250291              0.
NODE  /   288957 -163.0024303278    -429.8794377              0.
NODE  /   288958 -163.0024303278    -422.1338463              0.
NODE  /   288959 -163.0024303278    -414.3882549              0.
NODE  /   288960 -163.0024303278    -406.6426635              0.
NODE  /   288961 -163.0024303278    -398.8970721              0.
NODE  /   288962 -163.0024303278    -391.1514807              0.
NODE  /   288963 -163.0024303278    -383.4058893              0.
NODE  /   288964 -163.0024303278 -375.6602978999              0.
NODE  /   288965 -163.0024303278    -367.9147065              0.
NODE  /   288966 -163.0024303278    -360.1691151              0.
NODE  /   288967 -163.0024303278 -352.4235236999              0.
NODE  /   288968 -163.0024303278    -344.6779323              0.
NODE  /   288969 -163.0024303278    -336.9323409              0.
NODE  /   288970 -163.0024303278    -329.1867495              0.
NODE  /   288971 -163.0024303278    -321.4411581              0.
NODE  /   288972 -163.0024303278    -313.6955667              0.
NODE  /   288973 -163.0024303278    -305.9499753              0.
NODE  /   288974 -163.0024303278    -298.2043839              0.
NODE  /   288975 -163.0024303278    -290.4587925              0.
NODE  /   288976 -163.0024303278    -282.7132011              0.
NODE  /   288977 -163.0024303278    -274.9676097              0.
NODE  /   288978 -163.0024303278    -267.2220183              0.
NODE  /   288979 -163.0024303278    -259.4764269              0.
NODE  /   288980 -163.0024303278    -251.7308355              0.
NODE  /   288981 -163.0024303278    -243.9852441              0.
NODE  /   288982 -163.0024303278    -236.2396527              0.
NODE  /   288983 -163.0024303278    -228.4940613              0.
NODE  /   288984 -163.0024303278    -220.7484699              0.
NODE  /   288985 -163.0024303278    -213.0028785              0.
NODE  /   288986 -163.0024303278    -205.2572871              0.
NODE  /   288987 -163.0024303278    -197.5116957              0.
NODE  /   288988 -163.0024303278    -189.7661043              0.
NODE  /   288989 -163.0024303278    -182.0205129              0.
NODE  /   288990 -163.0024303278    -174.2749215              0.
NODE  /   288991 -163.0024303278 -166.5293300999              0.
NODE  /   288992 -163.0024303278    -158.7837387              0.
NODE  /   288993 -163.0024303278    -151.0381473              0.
NODE  /   288994 -163.0024303278    -143.2925559              0.
NODE  /   288995 -163.0024303278    -135.5469645              0.
NODE  /   288996 -163.0024303278    -127.8013731              0.
NODE  /   288997 -163.0024303278    -120.0557817              0.
NODE  /   288998 -163.0024303278    -112.3101903              0.
NODE  /   288999 -163.0024303278    -104.5645989              0.
NODE  /   289000 -163.0024303278 -96.81900749999              0.
NODE  /   289001 -163.0024303278 -89.07341609999              0.
NODE  /   289002 -163.0024303278     -81.3278247              0.
NODE  /   289003 -163.0024303278     -73.5822333              0.
NODE  /   289004 -163.0024303278 -65.83664189999              0.
NODE  /   289005 -163.0024303278 -58.09105049999              0.
NODE  /   289006 -163.0024303278     -50.3454591              0.
NODE  /   289007 -163.0024303278     -42.5998677              0.
NODE  /   289008 -163.0024303278     -34.8542763              0.
NODE  /   289009 -163.0024303278 -27.10868489999              0.
NODE  /   289010 -163.0024303278     -19.3630935              0.
NODE  /   289011 -163.0024303278 -11.61750209999              0.
NODE  /   289012 -163.0024303278 -3.871910699999              0.
NODE  /   289013 -163.0024303278       3.8736807              0.
NODE  /   289014 -163.0024303278      11.6192721              0.
NODE  /   289015 -163.0024303278      19.3648635              0.
NODE  /   289016 -163.0024303278 27.110454899999              0.
NODE  /   289017 -163.0024303278      34.8560463              0.
NODE  /   289018 -163.0024303278      42.6016377              0.
NODE  /   289019 -163.0024303278 50.347229099999              0.
NODE  /   289020 -163.0024303278      58.0928205              0.
NODE  /   289021 -163.0024303278      65.8384119              0.
NODE  /   289022 -163.0024303278      73.5840033              0.
NODE  /   289023 -163.0024303278      81.3295947              0.
NODE  /   289024 -163.0024303278 89.075186099999              0.
NODE  /   289025 -163.0024303278      96.8207775              0.
NODE  /   289026 -163.0024303278     104.5663689              0.
NODE  /   289027 -163.0024303278     112.3119603              0.
NODE  /   289028 -163.0024303278     120.0575517              0.
NODE  /   289029 -163.0024303278     127.8031431              0.
NODE  /   289030 -163.0024303278     135.5487345              0.
NODE  /   289031 -163.0024303278     143.2943259              0.
NODE  /   289032 -163.0024303278     151.0399173              0.
NODE  /   289033 -163.0024303278     158.7855087              0.
NODE  /   289034 -163.0024303278     166.5311001              0.
NODE  /   289035 -163.0024303278     174.2766915              0.
NODE  /   289036 -163.0024303278     182.0222829              0.
NODE  /   289037 -163.0024303278     189.7678743              0.
NODE  /   289038 -163.0024303278     197.5134657              0.
NODE  /   289039 -163.0024303278     205.2590571              0.
NODE  /   289040 -163.0024303278     213.0046485              0.
NODE  /   289041 -163.0024303278     220.7502399              0.
NODE  /   289042 -163.0024303278     228.4958313              0.
NODE  /   289043 -163.0024303278     236.2414227              0.
NODE  /   289044 -163.0024303278     243.9870141              0.
NODE  /   289045 -163.0024303278     251.7326055              0.
NODE  /   289046 -163.0024303278     259.4781969              0.
NODE  /   289047 -163.0024303278     267.2237883              0.
NODE  /   289048 -163.0024303278     274.9693797              0.
NODE  /   289049 -163.0024303278     282.7149711              0.
NODE  /   289050 -163.0024303278     290.4605625              0.
NODE  /   289051 -163.0024303278     298.2061539              0.
NODE  /   289052 -163.0024303278     305.9517453              0.
NODE  /   289053 -163.0024303278     313.6973367              0.
NODE  /   289054 -163.0024303278     321.4429281              0.
NODE  /   289055 -163.0024303278     329.1885195              0.
NODE  /   289056 -163.0024303278     336.9341109              0.
NODE  /   289057 -163.0024303278     344.6797023              0.
NODE  /   289058 -163.0024303278     352.4252937              0.
NODE  /   289059 -163.0024303278     360.1708851              0.
NODE  /   289060 -163.0024303278     367.9164765              0.
NODE  /   289061 -163.0024303278     375.6620679              0.
NODE  /   289062 -163.0024303278     383.4076593              0.
NODE  /   289063 -163.0024303278     391.1532507              0.
NODE  /   289064 -163.0024303278     398.8988421              0.
NODE  /   289065 -163.0024303278     406.6444335              0.
NODE  /   289066 -163.0024303278     414.3900249              0.
NODE  /   289067 -163.0024303278     422.1356163              0.
NODE  /   289068 -163.0024303278     429.8812077              0.
NODE  /   289069 -163.0024303278     437.6267991              0.
NODE  /   289070 -163.0024303278     445.3723905              0.
NODE  /   289071 -163.0024303278     453.1179819              0.
NODE  /   289072 -163.0024303278     460.8635733              0.
NODE  /   289073 -163.0024303278     468.6091647              0.
NODE  /   289074 -163.0024303278     476.3547561              0.
NODE  /   289075 -163.0024303278     484.1003475              0.
NODE  /   289076 -163.0024303278     491.8459389              0.
NODE  /   289077 -163.0024303278     499.5915303              0.
NODE  /   289078 -163.0024303278     507.3371217              0.
NODE  /   289079 -163.0024303278     515.0827131              0.
NODE  /   289080 -163.0024303278     522.8283045              0.
NODE  /   289081 -163.0024303278     530.5738959              0.
NODE  /   289082 -163.0024303278     538.3194873              0.
NODE  /   289083 -163.0024303278     546.0650787              0.
NODE  /   289084 -163.0024303278     553.8106701              0.
NODE  /   289085 -163.0024303278     561.5562615              0.
NODE  /   289086 -163.0024303278     569.3018529              0.
NODE  /   289087 -163.0024303278     577.0474443              0.
NODE  /   289088 -163.0024303278     584.7930357              0.
NODE  /   289089 -163.0024303278     592.5386271              0.
NODE  /   289090 -163.0024303278     600.2842185              0.
NODE  /   289091 -163.0024303278     608.0298099              0.
NODE  /   289092 -163.0024303278     615.7754013              0.
NODE  /   289093 -163.0024303278     623.5209927              0.
NODE  /   289094 -163.0024303278     631.2665841              0.
NODE  /   289095 -163.0024303278     639.0121755              0.
NODE  /   289096 -163.0024303278     646.7577669              0.
NODE  /   289097 -163.0024303278     654.5033583              0.
NODE  /   289098 -163.0024303278     662.2489497              0.
NODE  /   289099 -163.0024303278     669.9945411              0.
NODE  /   289100 -163.0024303278     677.7401325              0.
NODE  /   289101 -163.0024303278     685.4857239              0.
NODE  /   289102 -163.0024303278     693.2313153              0.
NODE  /   289103 -163.0024303278     700.9769067              0.
NODE  /   289104 -163.0024303278     708.7224981              0.
NODE  /   289105 -163.0024303278     716.4680895              0.
NODE  /   289106 -163.0024303278     724.2136809              0.
NODE  /   289107 -163.0024303278     731.9592723              0.
NODE  /   289108 -163.0024303278     739.7048637              0.
NODE  /   289109 -163.0024303278     747.4504551              0.
NODE  /   289110 -163.0024303278     755.1960465              0.
NODE  /   289111 -163.0024303278     762.9416379              0.
NODE  /   289112 -163.0024303278     770.6872293              0.
NODE  /   289113 -163.0024303278     778.4328207              0.
NODE  /   289114 -163.0024303278     786.1784121              0.
NODE  /   289115 -163.0024303278     793.9240035              0.
NODE  /   289116 -163.0024303278     801.6695949              0.
NODE  /   289117 -163.0024303278     809.4151863              0.
NODE  /   289118 -163.0024303278     817.1607777              0.
NODE  /   289119 -163.0024303278     824.9063691              0.
NODE  /   289120 -163.0024303278     832.6519605              0.
NODE  /   289121 -163.0024303278     840.3975519              0.
NODE  /   289122 -163.0024303278     848.1431433              0.
NODE  /   289123 -163.0024303278     855.8887347              0.
NODE  /   289124 -163.0024303278     863.6343261              0.
NODE  /   289125 -163.0024303278     871.3799175              0.
NODE  /   289126 -163.0024303278     879.1255089              0.
NODE  /   289127 -163.0024303278     886.8711003              0.
NODE  /   289128 -163.0024303278     894.6166917              0.
NODE  /   289129 -163.0024303278     902.3622831              0.
NODE  /   289130 -163.0024303278     910.1078745              0.
NODE  /   289131 -163.0024303278     917.8534659              0.
NODE  /   289132 -163.0024303278     925.5990573              0.
NODE  /   289133 -163.0024303278     933.3446487              0.
NODE  /   289134 -163.0024303278     941.0902401              0.
NODE  /   289135 -163.0024303278     948.8358315              0.
NODE  /   289136 -163.0024303278     956.5814229              0.
NODE  /   289137 -163.0024303278     964.3270143              0.
NODE  /   289138 -163.0024303278     972.0726057              0.
NODE  /   289139 -163.0024303278     979.8181971              0.
NODE  /   289140 -163.0024303278     987.5637885              0.
NODE  /   289141 -163.0024303278     995.3093799              0.
NODE  /   289142 -163.0024303278    1003.0549713              0.
NODE  /   289143 -163.0024303278    1010.8005627              0.
NODE  /   289144 -163.0024303278    1018.5461541              0.
NODE  /   289145 -163.0024303278    1026.2917455              0.
NODE  /   289146 -163.0024303278    1034.0373369              0.
NODE  /   289147 -163.0024303278    1041.7829283              0.
NODE  /   289148 -163.0024303278    1049.5285197              0.
NODE  /   289149 -163.0024303278    1057.2741111              0.
NODE  /   289150 -163.0024303278    1065.0197025              0.
NODE  /   289151  -155.240409836   -1057.2723411              0.
NODE  /   289152  -155.240409836   -1065.0179325              0.
NODE  /   289153  -155.240409836   -1049.5267497              0.
NODE  /   289154  -155.240409836   -1041.7811583              0.
NODE  /   289155  -155.240409836   -1034.0355669              0.
NODE  /   289156  -155.240409836   -1026.2899755              0.
NODE  /   289157  -155.240409836   -1018.5443841              0.
NODE  /   289158  -155.240409836   -1010.7987927              0.
NODE  /   289159  -155.240409836   -1003.0532013              0.
NODE  /   289160  -155.240409836    -995.3076099              0.
NODE  /   289161  -155.240409836    -987.5620185              0.
NODE  /   289162  -155.240409836    -979.8164271              0.
NODE  /   289163  -155.240409836    -972.0708357              0.
NODE  /   289164  -155.240409836    -964.3252443              0.
NODE  /   289165  -155.240409836    -956.5796529              0.
NODE  /   289166  -155.240409836 -948.8340614999              0.
NODE  /   289167  -155.240409836    -941.0884701              0.
NODE  /   289168  -155.240409836    -933.3428787              0.
NODE  /   289169  -155.240409836    -925.5972873              0.
NODE  /   289170  -155.240409836    -917.8516959              0.
NODE  /   289171  -155.240409836    -910.1061045              0.
NODE  /   289172  -155.240409836    -902.3605131              0.
NODE  /   289173  -155.240409836    -894.6149217              0.
NODE  /   289174  -155.240409836    -886.8693303              0.
NODE  /   289175  -155.240409836    -879.1237389              0.
NODE  /   289176  -155.240409836 -871.3781474999              0.
NODE  /   289177  -155.240409836    -863.6325561              0.
NODE  /   289178  -155.240409836    -855.8869647              0.
NODE  /   289179  -155.240409836    -848.1413733              0.
NODE  /   289180  -155.240409836    -840.3957819              0.
NODE  /   289181  -155.240409836    -832.6501905              0.
NODE  /   289182  -155.240409836    -824.9045991              0.
NODE  /   289183  -155.240409836    -817.1590077              0.
NODE  /   289184  -155.240409836    -809.4134163              0.
NODE  /   289185  -155.240409836    -801.6678249              0.
NODE  /   289186  -155.240409836    -793.9222335              0.
NODE  /   289187  -155.240409836 -786.1766420999              0.
NODE  /   289188  -155.240409836    -778.4310507              0.
NODE  /   289189  -155.240409836    -770.6854593              0.
NODE  /   289190  -155.240409836    -762.9398679              0.
NODE  /   289191  -155.240409836    -755.1942765              0.
NODE  /   289192  -155.240409836    -747.4486851              0.
NODE  /   289193  -155.240409836 -739.7030936999              0.
NODE  /   289194  -155.240409836    -731.9575023              0.
NODE  /   289195  -155.240409836    -724.2119109              0.
NODE  /   289196  -155.240409836    -716.4663195              0.
NODE  /   289197  -155.240409836    -708.7207281              0.
NODE  /   289198  -155.240409836 -700.9751366999              0.
NODE  /   289199  -155.240409836 -693.2295452999              0.
NODE  /   289200  -155.240409836    -685.4839539              0.
NODE  /   289201  -155.240409836    -677.7383625              0.
NODE  /   289202  -155.240409836    -669.9927711              0.
NODE  /   289203  -155.240409836    -662.2471797              0.
NODE  /   289204  -155.240409836    -654.5015883              0.
NODE  /   289205  -155.240409836 -646.7559968999              0.
NODE  /   289206  -155.240409836    -639.0104055              0.
NODE  /   289207  -155.240409836    -631.2648141              0.
NODE  /   289208  -155.240409836    -623.5192227              0.
NODE  /   289209  -155.240409836    -615.7736313              0.
NODE  /   289210  -155.240409836    -608.0280399              0.
NODE  /   289211  -155.240409836    -600.2824485              0.
NODE  /   289212  -155.240409836    -592.5368571              0.
NODE  /   289213  -155.240409836    -584.7912657              0.
NODE  /   289214  -155.240409836    -577.0456743              0.
NODE  /   289215  -155.240409836    -569.3000829              0.
NODE  /   289216  -155.240409836    -561.5544915              0.
NODE  /   289217  -155.240409836    -553.8089001              0.
NODE  /   289218  -155.240409836    -546.0633087              0.
NODE  /   289219  -155.240409836    -538.3177173              0.
NODE  /   289220  -155.240409836    -530.5721259              0.
NODE  /   289221  -155.240409836    -522.8265345              0.
NODE  /   289222  -155.240409836    -515.0809431              0.
NODE  /   289223  -155.240409836    -507.3353517              0.
NODE  /   289224  -155.240409836 -499.5897602999              0.
NODE  /   289225  -155.240409836    -491.8441689              0.
NODE  /   289226  -155.240409836 -484.0985774999              0.
NODE  /   289227  -155.240409836    -476.3529861              0.
NODE  /   289228  -155.240409836    -468.6073947              0.
NODE  /   289229  -155.240409836    -460.8618033              0.
NODE  /   289230  -155.240409836    -453.1162119              0.
NODE  /   289231  -155.240409836    -445.3706205              0.
NODE  /   289232  -155.240409836    -437.6250291              0.
NODE  /   289233  -155.240409836    -429.8794377              0.
NODE  /   289234  -155.240409836    -422.1338463              0.
NODE  /   289235  -155.240409836    -414.3882549              0.
NODE  /   289236  -155.240409836    -406.6426635              0.
NODE  /   289237  -155.240409836    -398.8970721              0.
NODE  /   289238  -155.240409836    -391.1514807              0.
NODE  /   289239  -155.240409836    -383.4058893              0.
NODE  /   289240  -155.240409836    -375.6602979              0.
NODE  /   289241  -155.240409836    -367.9147065              0.
NODE  /   289242  -155.240409836    -360.1691151              0.
NODE  /   289243  -155.240409836 -352.4235236999              0.
NODE  /   289244  -155.240409836    -344.6779323              0.
NODE  /   289245  -155.240409836 -336.9323408999              0.
NODE  /   289246  -155.240409836    -329.1867495              0.
NODE  /   289247  -155.240409836    -321.4411581              0.
NODE  /   289248  -155.240409836    -313.6955667              0.
NODE  /   289249  -155.240409836    -305.9499753              0.
NODE  /   289250  -155.240409836    -298.2043839              0.
NODE  /   289251  -155.240409836    -290.4587925              0.
NODE  /   289252  -155.240409836    -282.7132011              0.
NODE  /   289253  -155.240409836    -274.9676097              0.
NODE  /   289254  -155.240409836    -267.2220183              0.
NODE  /   289255  -155.240409836    -259.4764269              0.
NODE  /   289256  -155.240409836    -251.7308355              0.
NODE  /   289257  -155.240409836    -243.9852441              0.
NODE  /   289258  -155.240409836    -236.2396527              0.
NODE  /   289259  -155.240409836    -228.4940613              0.
NODE  /   289260  -155.240409836    -220.7484699              0.
NODE  /   289261  -155.240409836    -213.0028785              0.
NODE  /   289262  -155.240409836    -205.2572871              0.
NODE  /   289263  -155.240409836    -197.5116957              0.
NODE  /   289264  -155.240409836    -189.7661043              0.
NODE  /   289265  -155.240409836    -182.0205129              0.
NODE  /   289266  -155.240409836    -174.2749215              0.
NODE  /   289267  -155.240409836 -166.5293300999              0.
NODE  /   289268  -155.240409836    -158.7837387              0.
NODE  /   289269  -155.240409836    -151.0381473              0.
NODE  /   289270  -155.240409836    -143.2925559              0.
NODE  /   289271  -155.240409836    -135.5469645              0.
NODE  /   289272  -155.240409836    -127.8013731              0.
NODE  /   289273  -155.240409836    -120.0557817              0.
NODE  /   289274  -155.240409836    -112.3101903              0.
NODE  /   289275  -155.240409836    -104.5645989              0.
NODE  /   289276  -155.240409836 -96.81900749999              0.
NODE  /   289277  -155.240409836 -89.07341609999              0.
NODE  /   289278  -155.240409836     -81.3278247              0.
NODE  /   289279  -155.240409836     -73.5822333              0.
NODE  /   289280  -155.240409836 -65.83664189999              0.
NODE  /   289281  -155.240409836 -58.09105049999              0.
NODE  /   289282  -155.240409836     -50.3454591              0.
NODE  /   289283  -155.240409836     -42.5998677              0.
NODE  /   289284  -155.240409836     -34.8542763              0.
NODE  /   289285  -155.240409836 -27.10868489999              0.
NODE  /   289286  -155.240409836 -19.36309349999              0.
NODE  /   289287  -155.240409836 -11.61750209999              0.
NODE  /   289288  -155.240409836 -3.871910699999              0.
NODE  /   289289  -155.240409836       3.8736807              0.
NODE  /   289290  -155.240409836      11.6192721              0.
NODE  /   289291  -155.240409836      19.3648635              0.
NODE  /   289292  -155.240409836 27.110454899999              0.
NODE  /   289293  -155.240409836      34.8560463              0.
NODE  /   289294  -155.240409836      42.6016377              0.
NODE  /   289295  -155.240409836      50.3472291              0.
NODE  /   289296  -155.240409836      58.0928205              0.
NODE  /   289297  -155.240409836      65.8384119              0.
NODE  /   289298  -155.240409836      73.5840033              0.
NODE  /   289299  -155.240409836      81.3295947              0.
NODE  /   289300  -155.240409836      89.0751861              0.
NODE  /   289301  -155.240409836      96.8207775              0.
NODE  /   289302  -155.240409836     104.5663689              0.
NODE  /   289303  -155.240409836     112.3119603              0.
NODE  /   289304  -155.240409836     120.0575517              0.
NODE  /   289305  -155.240409836     127.8031431              0.
NODE  /   289306  -155.240409836     135.5487345              0.
NODE  /   289307  -155.240409836     143.2943259              0.
NODE  /   289308  -155.240409836     151.0399173              0.
NODE  /   289309  -155.240409836     158.7855087              0.
NODE  /   289310  -155.240409836     166.5311001              0.
NODE  /   289311  -155.240409836     174.2766915              0.
NODE  /   289312  -155.240409836     182.0222829              0.
NODE  /   289313  -155.240409836     189.7678743              0.
NODE  /   289314  -155.240409836     197.5134657              0.
NODE  /   289315  -155.240409836     205.2590571              0.
NODE  /   289316  -155.240409836     213.0046485              0.
NODE  /   289317  -155.240409836     220.7502399              0.
NODE  /   289318  -155.240409836     228.4958313              0.
NODE  /   289319  -155.240409836     236.2414227              0.
NODE  /   289320  -155.240409836     243.9870141              0.
NODE  /   289321  -155.240409836     251.7326055              0.
NODE  /   289322  -155.240409836     259.4781969              0.
NODE  /   289323  -155.240409836     267.2237883              0.
NODE  /   289324  -155.240409836     274.9693797              0.
NODE  /   289325  -155.240409836     282.7149711              0.
NODE  /   289326  -155.240409836     290.4605625              0.
NODE  /   289327  -155.240409836     298.2061539              0.
NODE  /   289328  -155.240409836     305.9517453              0.
NODE  /   289329  -155.240409836     313.6973367              0.
NODE  /   289330  -155.240409836     321.4429281              0.
NODE  /   289331  -155.240409836     329.1885195              0.
NODE  /   289332  -155.240409836     336.9341109              0.
NODE  /   289333  -155.240409836     344.6797023              0.
NODE  /   289334  -155.240409836     352.4252937              0.
NODE  /   289335  -155.240409836     360.1708851              0.
NODE  /   289336  -155.240409836     367.9164765              0.
NODE  /   289337  -155.240409836     375.6620679              0.
NODE  /   289338  -155.240409836     383.4076593              0.
NODE  /   289339  -155.240409836     391.1532507              0.
NODE  /   289340  -155.240409836     398.8988421              0.
NODE  /   289341  -155.240409836     406.6444335              0.
NODE  /   289342  -155.240409836     414.3900249              0.
NODE  /   289343  -155.240409836     422.1356163              0.
NODE  /   289344  -155.240409836     429.8812077              0.
NODE  /   289345  -155.240409836     437.6267991              0.
NODE  /   289346  -155.240409836     445.3723905              0.
NODE  /   289347  -155.240409836     453.1179819              0.
NODE  /   289348  -155.240409836     460.8635733              0.
NODE  /   289349  -155.240409836     468.6091647              0.
NODE  /   289350  -155.240409836     476.3547561              0.
NODE  /   289351  -155.240409836     484.1003475              0.
NODE  /   289352  -155.240409836     491.8459389              0.
NODE  /   289353  -155.240409836     499.5915303              0.
NODE  /   289354  -155.240409836     507.3371217              0.
NODE  /   289355  -155.240409836     515.0827131              0.
NODE  /   289356  -155.240409836     522.8283045              0.
NODE  /   289357  -155.240409836     530.5738959              0.
NODE  /   289358  -155.240409836     538.3194873              0.
NODE  /   289359  -155.240409836     546.0650787              0.
NODE  /   289360  -155.240409836     553.8106701              0.
NODE  /   289361  -155.240409836     561.5562615              0.
NODE  /   289362  -155.240409836     569.3018529              0.
NODE  /   289363  -155.240409836     577.0474443              0.
NODE  /   289364  -155.240409836     584.7930357              0.
NODE  /   289365  -155.240409836     592.5386271              0.
NODE  /   289366  -155.240409836     600.2842185              0.
NODE  /   289367  -155.240409836     608.0298099              0.
NODE  /   289368  -155.240409836     615.7754013              0.
NODE  /   289369  -155.240409836     623.5209927              0.
NODE  /   289370  -155.240409836     631.2665841              0.
NODE  /   289371  -155.240409836     639.0121755              0.
NODE  /   289372  -155.240409836     646.7577669              0.
NODE  /   289373  -155.240409836     654.5033583              0.
NODE  /   289374  -155.240409836     662.2489497              0.
NODE  /   289375  -155.240409836     669.9945411              0.
NODE  /   289376  -155.240409836     677.7401325              0.
NODE  /   289377  -155.240409836     685.4857239              0.
NODE  /   289378  -155.240409836     693.2313153              0.
NODE  /   289379  -155.240409836     700.9769067              0.
NODE  /   289380  -155.240409836     708.7224981              0.
NODE  /   289381  -155.240409836     716.4680895              0.
NODE  /   289382  -155.240409836     724.2136809              0.
NODE  /   289383  -155.240409836     731.9592723              0.
NODE  /   289384  -155.240409836     739.7048637              0.
NODE  /   289385  -155.240409836     747.4504551              0.
NODE  /   289386  -155.240409836     755.1960465              0.
NODE  /   289387  -155.240409836     762.9416379              0.
NODE  /   289388  -155.240409836     770.6872293              0.
NODE  /   289389  -155.240409836     778.4328207              0.
NODE  /   289390  -155.240409836     786.1784121              0.
NODE  /   289391  -155.240409836     793.9240035              0.
NODE  /   289392  -155.240409836     801.6695949              0.
NODE  /   289393  -155.240409836     809.4151863              0.
NODE  /   289394  -155.240409836     817.1607777              0.
NODE  /   289395  -155.240409836     824.9063691              0.
NODE  /   289396  -155.240409836     832.6519605              0.
NODE  /   289397  -155.240409836     840.3975519              0.
NODE  /   289398  -155.240409836     848.1431433              0.
NODE  /   289399  -155.240409836     855.8887347              0.
NODE  /   289400  -155.240409836     863.6343261              0.
NODE  /   289401  -155.240409836     871.3799175              0.
NODE  /   289402  -155.240409836     879.1255089              0.
NODE  /   289403  -155.240409836     886.8711003              0.
NODE  /   289404  -155.240409836     894.6166917              0.
NODE  /   289405  -155.240409836     902.3622831              0.
NODE  /   289406  -155.240409836     910.1078745              0.
NODE  /   289407  -155.240409836     917.8534659              0.
NODE  /   289408  -155.240409836     925.5990573              0.
NODE  /   289409  -155.240409836     933.3446487              0.
NODE  /   289410  -155.240409836     941.0902401              0.
NODE  /   289411  -155.240409836     948.8358315              0.
NODE  /   289412  -155.240409836     956.5814229              0.
NODE  /   289413  -155.240409836     964.3270143              0.
NODE  /   289414  -155.240409836     972.0726057              0.
NODE  /   289415  -155.240409836     979.8181971              0.
NODE  /   289416  -155.240409836     987.5637885              0.
NODE  /   289417  -155.240409836     995.3093799              0.
NODE  /   289418  -155.240409836    1003.0549713              0.
NODE  /   289419  -155.240409836    1010.8005627              0.
NODE  /   289420  -155.240409836    1018.5461541              0.
NODE  /   289421  -155.240409836    1026.2917455              0.
NODE  /   289422  -155.240409836    1034.0373369              0.
NODE  /   289423  -155.240409836    1041.7829283              0.
NODE  /   289424  -155.240409836    1049.5285197              0.
NODE  /   289425  -155.240409836    1057.2741111              0.
NODE  /   289426  -155.240409836    1065.0197025              0.
NODE  /   289427 -147.4783893442   -1057.2723411              0.
NODE  /   289428 -147.4783893442   -1065.0179325              0.
NODE  /   289429 -147.4783893442   -1049.5267497              0.
NODE  /   289430 -147.4783893442   -1041.7811583              0.
NODE  /   289431 -147.4783893442   -1034.0355669              0.
NODE  /   289432 -147.4783893442   -1026.2899755              0.
NODE  /   289433 -147.4783893442   -1018.5443841              0.
NODE  /   289434 -147.4783893442   -1010.7987927              0.
NODE  /   289435 -147.4783893442   -1003.0532013              0.
NODE  /   289436 -147.4783893442    -995.3076099              0.
NODE  /   289437 -147.4783893442    -987.5620185              0.
NODE  /   289438 -147.4783893442    -979.8164271              0.
NODE  /   289439 -147.4783893442    -972.0708357              0.
NODE  /   289440 -147.4783893442    -964.3252443              0.
NODE  /   289441 -147.4783893442    -956.5796529              0.
NODE  /   289442 -147.4783893442    -948.8340615              0.
NODE  /   289443 -147.4783893442    -941.0884701              0.
NODE  /   289444 -147.4783893442    -933.3428787              0.
NODE  /   289445 -147.4783893442    -925.5972873              0.
NODE  /   289446 -147.4783893442    -917.8516959              0.
NODE  /   289447 -147.4783893442 -910.1061044999              0.
NODE  /   289448 -147.4783893442    -902.3605131              0.
NODE  /   289449 -147.4783893442    -894.6149217              0.
NODE  /   289450 -147.4783893442    -886.8693303              0.
NODE  /   289451 -147.4783893442    -879.1237389              0.
NODE  /   289452 -147.4783893442    -871.3781475              0.
NODE  /   289453 -147.4783893442 -863.6325560999              0.
NODE  /   289454 -147.4783893442    -855.8869647              0.
NODE  /   289455 -147.4783893442    -848.1413733              0.
NODE  /   289456 -147.4783893442    -840.3957819              0.
NODE  /   289457 -147.4783893442    -832.6501905              0.
NODE  /   289458 -147.4783893442    -824.9045991              0.
NODE  /   289459 -147.4783893442    -817.1590077              0.
NODE  /   289460 -147.4783893442    -809.4134163              0.
NODE  /   289461 -147.4783893442    -801.6678249              0.
NODE  /   289462 -147.4783893442    -793.9222335              0.
NODE  /   289463 -147.4783893442    -786.1766421              0.
NODE  /   289464 -147.4783893442    -778.4310507              0.
NODE  /   289465 -147.4783893442    -770.6854593              0.
NODE  /   289466 -147.4783893442    -762.9398679              0.
NODE  /   289467 -147.4783893442    -755.1942765              0.
NODE  /   289468 -147.4783893442    -747.4486851              0.
NODE  /   289469 -147.4783893442    -739.7030937              0.
NODE  /   289470 -147.4783893442    -731.9575023              0.
NODE  /   289471 -147.4783893442    -724.2119109              0.
NODE  /   289472 -147.4783893442    -716.4663195              0.
NODE  /   289473 -147.4783893442    -708.7207281              0.
NODE  /   289474 -147.4783893442 -700.9751366999              0.
NODE  /   289475 -147.4783893442 -693.2295452999              0.
NODE  /   289476 -147.4783893442    -685.4839539              0.
NODE  /   289477 -147.4783893442    -677.7383625              0.
NODE  /   289478 -147.4783893442    -669.9927711              0.
NODE  /   289479 -147.4783893442    -662.2471797              0.
NODE  /   289480 -147.4783893442    -654.5015883              0.
NODE  /   289481 -147.4783893442    -646.7559969              0.
NODE  /   289482 -147.4783893442    -639.0104055              0.
NODE  /   289483 -147.4783893442    -631.2648141              0.
NODE  /   289484 -147.4783893442    -623.5192227              0.
NODE  /   289485 -147.4783893442    -615.7736313              0.
NODE  /   289486 -147.4783893442    -608.0280399              0.
NODE  /   289487 -147.4783893442    -600.2824485              0.
NODE  /   289488 -147.4783893442    -592.5368571              0.
NODE  /   289489 -147.4783893442    -584.7912657              0.
NODE  /   289490 -147.4783893442    -577.0456743              0.
NODE  /   289491 -147.4783893442    -569.3000829              0.
NODE  /   289492 -147.4783893442    -561.5544915              0.
NODE  /   289493 -147.4783893442    -553.8089001              0.
NODE  /   289494 -147.4783893442 -546.0633086999              0.
NODE  /   289495 -147.4783893442    -538.3177173              0.
NODE  /   289496 -147.4783893442    -530.5721259              0.
NODE  /   289497 -147.4783893442    -522.8265345              0.
NODE  /   289498 -147.4783893442    -515.0809431              0.
NODE  /   289499 -147.4783893442    -507.3353517              0.
NODE  /   289500 -147.4783893442    -499.5897603              0.
NODE  /   289501 -147.4783893442    -491.8441689              0.
NODE  /   289502 -147.4783893442    -484.0985775              0.
NODE  /   289503 -147.4783893442    -476.3529861              0.
NODE  /   289504 -147.4783893442    -468.6073947              0.
NODE  /   289505 -147.4783893442    -460.8618033              0.
NODE  /   289506 -147.4783893442    -453.1162119              0.
NODE  /   289507 -147.4783893442    -445.3706205              0.
NODE  /   289508 -147.4783893442    -437.6250291              0.
NODE  /   289509 -147.4783893442    -429.8794377              0.
NODE  /   289510 -147.4783893442    -422.1338463              0.
NODE  /   289511 -147.4783893442    -414.3882549              0.
NODE  /   289512 -147.4783893442    -406.6426635              0.
NODE  /   289513 -147.4783893442    -398.8970721              0.
NODE  /   289514 -147.4783893442    -391.1514807              0.
NODE  /   289515 -147.4783893442    -383.4058893              0.
NODE  /   289516 -147.4783893442    -375.6602979              0.
NODE  /   289517 -147.4783893442    -367.9147065              0.
NODE  /   289518 -147.4783893442    -360.1691151              0.
NODE  /   289519 -147.4783893442 -352.4235236999              0.
NODE  /   289520 -147.4783893442    -344.6779323              0.
NODE  /   289521 -147.4783893442    -336.9323409              0.
NODE  /   289522 -147.4783893442    -329.1867495              0.
NODE  /   289523 -147.4783893442    -321.4411581              0.
NODE  /   289524 -147.4783893442 -313.6955666999              0.
NODE  /   289525 -147.4783893442    -305.9499753              0.
NODE  /   289526 -147.4783893442    -298.2043839              0.
NODE  /   289527 -147.4783893442    -290.4587925              0.
NODE  /   289528 -147.4783893442    -282.7132011              0.
NODE  /   289529 -147.4783893442    -274.9676097              0.
NODE  /   289530 -147.4783893442    -267.2220183              0.
NODE  /   289531 -147.4783893442    -259.4764269              0.
NODE  /   289532 -147.4783893442    -251.7308355              0.
NODE  /   289533 -147.4783893442    -243.9852441              0.
NODE  /   289534 -147.4783893442    -236.2396527              0.
NODE  /   289535 -147.4783893442    -228.4940613              0.
NODE  /   289536 -147.4783893442    -220.7484699              0.
NODE  /   289537 -147.4783893442    -213.0028785              0.
NODE  /   289538 -147.4783893442    -205.2572871              0.
NODE  /   289539 -147.4783893442    -197.5116957              0.
NODE  /   289540 -147.4783893442    -189.7661043              0.
NODE  /   289541 -147.4783893442    -182.0205129              0.
NODE  /   289542 -147.4783893442    -174.2749215              0.
NODE  /   289543 -147.4783893442 -166.5293300999              0.
NODE  /   289544 -147.4783893442    -158.7837387              0.
NODE  /   289545 -147.4783893442    -151.0381473              0.
NODE  /   289546 -147.4783893442    -143.2925559              0.
NODE  /   289547 -147.4783893442    -135.5469645              0.
NODE  /   289548 -147.4783893442    -127.8013731              0.
NODE  /   289549 -147.4783893442    -120.0557817              0.
NODE  /   289550 -147.4783893442    -112.3101903              0.
NODE  /   289551 -147.4783893442    -104.5645989              0.
NODE  /   289552 -147.4783893442 -96.81900749999              0.
NODE  /   289553 -147.4783893442 -89.07341609999              0.
NODE  /   289554 -147.4783893442     -81.3278247              0.
NODE  /   289555 -147.4783893442     -73.5822333              0.
NODE  /   289556 -147.4783893442 -65.83664189999              0.
NODE  /   289557 -147.4783893442 -58.09105049999              0.
NODE  /   289558 -147.4783893442     -50.3454591              0.
NODE  /   289559 -147.4783893442     -42.5998677              0.
NODE  /   289560 -147.4783893442     -34.8542763              0.
NODE  /   289561 -147.4783893442 -27.10868489999              0.
NODE  /   289562 -147.4783893442 -19.36309349999              0.
NODE  /   289563 -147.4783893442 -11.61750209999              0.
NODE  /   289564 -147.4783893442 -3.871910699999              0.
NODE  /   289565 -147.4783893442 3.8736807000002              0.
NODE  /   289566 -147.4783893442      11.6192721              0.
NODE  /   289567 -147.4783893442      19.3648635              0.
NODE  /   289568 -147.4783893442 27.110454899999              0.
NODE  /   289569 -147.4783893442      34.8560463              0.
NODE  /   289570 -147.4783893442      42.6016377              0.
NODE  /   289571 -147.4783893442      50.3472291              0.
NODE  /   289572 -147.4783893442      58.0928205              0.
NODE  /   289573 -147.4783893442      65.8384119              0.
NODE  /   289574 -147.4783893442      73.5840033              0.
NODE  /   289575 -147.4783893442      81.3295947              0.
NODE  /   289576 -147.4783893442      89.0751861              0.
NODE  /   289577 -147.4783893442      96.8207775              0.
NODE  /   289578 -147.4783893442     104.5663689              0.
NODE  /   289579 -147.4783893442     112.3119603              0.
NODE  /   289580 -147.4783893442     120.0575517              0.
NODE  /   289581 -147.4783893442     127.8031431              0.
NODE  /   289582 -147.4783893442     135.5487345              0.
NODE  /   289583 -147.4783893442     143.2943259              0.
NODE  /   289584 -147.4783893442     151.0399173              0.
NODE  /   289585 -147.4783893442     158.7855087              0.
NODE  /   289586 -147.4783893442     166.5311001              0.
NODE  /   289587 -147.4783893442     174.2766915              0.
NODE  /   289588 -147.4783893442     182.0222829              0.
NODE  /   289589 -147.4783893442     189.7678743              0.
NODE  /   289590 -147.4783893442     197.5134657              0.
NODE  /   289591 -147.4783893442     205.2590571              0.
NODE  /   289592 -147.4783893442     213.0046485              0.
NODE  /   289593 -147.4783893442     220.7502399              0.
NODE  /   289594 -147.4783893442     228.4958313              0.
NODE  /   289595 -147.4783893442     236.2414227              0.
NODE  /   289596 -147.4783893442     243.9870141              0.
NODE  /   289597 -147.4783893442     251.7326055              0.
NODE  /   289598 -147.4783893442     259.4781969              0.
NODE  /   289599 -147.4783893442     267.2237883              0.
NODE  /   289600 -147.4783893442     274.9693797              0.
NODE  /   289601 -147.4783893442     282.7149711              0.
NODE  /   289602 -147.4783893442     290.4605625              0.
NODE  /   289603 -147.4783893442     298.2061539              0.
NODE  /   289604 -147.4783893442     305.9517453              0.
NODE  /   289605 -147.4783893442     313.6973367              0.
NODE  /   289606 -147.4783893442     321.4429281              0.
NODE  /   289607 -147.4783893442     329.1885195              0.
NODE  /   289608 -147.4783893442     336.9341109              0.
NODE  /   289609 -147.4783893442     344.6797023              0.
NODE  /   289610 -147.4783893442     352.4252937              0.
NODE  /   289611 -147.4783893442     360.1708851              0.
NODE  /   289612 -147.4783893442     367.9164765              0.
NODE  /   289613 -147.4783893442     375.6620679              0.
NODE  /   289614 -147.4783893442     383.4076593              0.
NODE  /   289615 -147.4783893442     391.1532507              0.
NODE  /   289616 -147.4783893442     398.8988421              0.
NODE  /   289617 -147.4783893442     406.6444335              0.
NODE  /   289618 -147.4783893442     414.3900249              0.
NODE  /   289619 -147.4783893442     422.1356163              0.
NODE  /   289620 -147.4783893442     429.8812077              0.
NODE  /   289621 -147.4783893442     437.6267991              0.
NODE  /   289622 -147.4783893442     445.3723905              0.
NODE  /   289623 -147.4783893442     453.1179819              0.
NODE  /   289624 -147.4783893442     460.8635733              0.
NODE  /   289625 -147.4783893442     468.6091647              0.
NODE  /   289626 -147.4783893442     476.3547561              0.
NODE  /   289627 -147.4783893442     484.1003475              0.
NODE  /   289628 -147.4783893442     491.8459389              0.
NODE  /   289629 -147.4783893442     499.5915303              0.
NODE  /   289630 -147.4783893442     507.3371217              0.
NODE  /   289631 -147.4783893442     515.0827131              0.
NODE  /   289632 -147.4783893442     522.8283045              0.
NODE  /   289633 -147.4783893442     530.5738959              0.
NODE  /   289634 -147.4783893442     538.3194873              0.
NODE  /   289635 -147.4783893442     546.0650787              0.
NODE  /   289636 -147.4783893442     553.8106701              0.
NODE  /   289637 -147.4783893442     561.5562615              0.
NODE  /   289638 -147.4783893442     569.3018529              0.
NODE  /   289639 -147.4783893442     577.0474443              0.
NODE  /   289640 -147.4783893442     584.7930357              0.
NODE  /   289641 -147.4783893442     592.5386271              0.
NODE  /   289642 -147.4783893442     600.2842185              0.
NODE  /   289643 -147.4783893442     608.0298099              0.
NODE  /   289644 -147.4783893442     615.7754013              0.
NODE  /   289645 -147.4783893442     623.5209927              0.
NODE  /   289646 -147.4783893442     631.2665841              0.
NODE  /   289647 -147.4783893442     639.0121755              0.
NODE  /   289648 -147.4783893442     646.7577669              0.
NODE  /   289649 -147.4783893442     654.5033583              0.
NODE  /   289650 -147.4783893442     662.2489497              0.
NODE  /   289651 -147.4783893442     669.9945411              0.
NODE  /   289652 -147.4783893442     677.7401325              0.
NODE  /   289653 -147.4783893442     685.4857239              0.
NODE  /   289654 -147.4783893442     693.2313153              0.
NODE  /   289655 -147.4783893442     700.9769067              0.
NODE  /   289656 -147.4783893442     708.7224981              0.
NODE  /   289657 -147.4783893442     716.4680895              0.
NODE  /   289658 -147.4783893442     724.2136809              0.
NODE  /   289659 -147.4783893442     731.9592723              0.
NODE  /   289660 -147.4783893442     739.7048637              0.
NODE  /   289661 -147.4783893442     747.4504551              0.
NODE  /   289662 -147.4783893442     755.1960465              0.
NODE  /   289663 -147.4783893442     762.9416379              0.
NODE  /   289664 -147.4783893442     770.6872293              0.
NODE  /   289665 -147.4783893442     778.4328207              0.
NODE  /   289666 -147.4783893442     786.1784121              0.
NODE  /   289667 -147.4783893442     793.9240035              0.
NODE  /   289668 -147.4783893442     801.6695949              0.
NODE  /   289669 -147.4783893442     809.4151863              0.
NODE  /   289670 -147.4783893442     817.1607777              0.
NODE  /   289671 -147.4783893442     824.9063691              0.
NODE  /   289672 -147.4783893442     832.6519605              0.
NODE  /   289673 -147.4783893442     840.3975519              0.
NODE  /   289674 -147.4783893442     848.1431433              0.
NODE  /   289675 -147.4783893442     855.8887347              0.
NODE  /   289676 -147.4783893442     863.6343261              0.
NODE  /   289677 -147.4783893442     871.3799175              0.
NODE  /   289678 -147.4783893442     879.1255089              0.
NODE  /   289679 -147.4783893442     886.8711003              0.
NODE  /   289680 -147.4783893442     894.6166917              0.
NODE  /   289681 -147.4783893442     902.3622831              0.
NODE  /   289682 -147.4783893442     910.1078745              0.
NODE  /   289683 -147.4783893442     917.8534659              0.
NODE  /   289684 -147.4783893442     925.5990573              0.
NODE  /   289685 -147.4783893442     933.3446487              0.
NODE  /   289686 -147.4783893442     941.0902401              0.
NODE  /   289687 -147.4783893442     948.8358315              0.
NODE  /   289688 -147.4783893442     956.5814229              0.
NODE  /   289689 -147.4783893442     964.3270143              0.
NODE  /   289690 -147.4783893442     972.0726057              0.
NODE  /   289691 -147.4783893442     979.8181971              0.
NODE  /   289692 -147.4783893442     987.5637885              0.
NODE  /   289693 -147.4783893442     995.3093799              0.
NODE  /   289694 -147.4783893442    1003.0549713              0.
NODE  /   289695 -147.4783893442    1010.8005627              0.
NODE  /   289696 -147.4783893442    1018.5461541              0.
NODE  /   289697 -147.4783893442    1026.2917455              0.
NODE  /   289698 -147.4783893442    1034.0373369              0.
NODE  /   289699 -147.4783893442    1041.7829283              0.
NODE  /   289700 -147.4783893442    1049.5285197              0.
NODE  /   289701 -147.4783893442    1057.2741111              0.
NODE  /   289702 -147.4783893442    1065.0197025              0.
NODE  /   289703 -139.7163688524   -1057.2723411              0.
NODE  /   289704 -139.7163688524   -1065.0179325              0.
NODE  /   289705 -139.7163688524   -1049.5267497              0.
NODE  /   289706 -139.7163688524   -1041.7811583              0.
NODE  /   289707 -139.7163688524   -1034.0355669              0.
NODE  /   289708 -139.7163688524   -1026.2899755              0.
NODE  /   289709 -139.7163688524   -1018.5443841              0.
NODE  /   289710 -139.7163688524   -1010.7987927              0.
NODE  /   289711 -139.7163688524   -1003.0532013              0.
NODE  /   289712 -139.7163688524    -995.3076099              0.
NODE  /   289713 -139.7163688524    -987.5620185              0.
NODE  /   289714 -139.7163688524    -979.8164271              0.
NODE  /   289715 -139.7163688524    -972.0708357              0.
NODE  /   289716 -139.7163688524    -964.3252443              0.
NODE  /   289717 -139.7163688524    -956.5796529              0.
NODE  /   289718 -139.7163688524 -948.8340614999              0.
NODE  /   289719 -139.7163688524    -941.0884701              0.
NODE  /   289720 -139.7163688524    -933.3428787              0.
NODE  /   289721 -139.7163688524    -925.5972873              0.
NODE  /   289722 -139.7163688524    -917.8516959              0.
NODE  /   289723 -139.7163688524 -910.1061044999              0.
NODE  /   289724 -139.7163688524    -902.3605131              0.
NODE  /   289725 -139.7163688524    -894.6149217              0.
NODE  /   289726 -139.7163688524    -886.8693303              0.
NODE  /   289727 -139.7163688524    -879.1237389              0.
NODE  /   289728 -139.7163688524    -871.3781475              0.
NODE  /   289729 -139.7163688524    -863.6325561              0.
NODE  /   289730 -139.7163688524    -855.8869647              0.
NODE  /   289731 -139.7163688524    -848.1413733              0.
NODE  /   289732 -139.7163688524    -840.3957819              0.
NODE  /   289733 -139.7163688524    -832.6501905              0.
NODE  /   289734 -139.7163688524    -824.9045991              0.
NODE  /   289735 -139.7163688524    -817.1590077              0.
NODE  /   289736 -139.7163688524    -809.4134163              0.
NODE  /   289737 -139.7163688524    -801.6678249              0.
NODE  /   289738 -139.7163688524    -793.9222335              0.
NODE  /   289739 -139.7163688524    -786.1766421              0.
NODE  /   289740 -139.7163688524    -778.4310507              0.
NODE  /   289741 -139.7163688524    -770.6854593              0.
NODE  /   289742 -139.7163688524    -762.9398679              0.
NODE  /   289743 -139.7163688524 -755.1942764999              0.
NODE  /   289744 -139.7163688524    -747.4486851              0.
NODE  /   289745 -139.7163688524 -739.7030936999              0.
NODE  /   289746 -139.7163688524    -731.9575023              0.
NODE  /   289747 -139.7163688524    -724.2119109              0.
NODE  /   289748 -139.7163688524    -716.4663195              0.
NODE  /   289749 -139.7163688524    -708.7207281              0.
NODE  /   289750 -139.7163688524    -700.9751367              0.
NODE  /   289751 -139.7163688524    -693.2295453              0.
NODE  /   289752 -139.7163688524    -685.4839539              0.
NODE  /   289753 -139.7163688524    -677.7383625              0.
NODE  /   289754 -139.7163688524    -669.9927711              0.
NODE  /   289755 -139.7163688524    -662.2471797              0.
NODE  /   289756 -139.7163688524    -654.5015883              0.
NODE  /   289757 -139.7163688524    -646.7559969              0.
NODE  /   289758 -139.7163688524    -639.0104055              0.
NODE  /   289759 -139.7163688524    -631.2648141              0.
NODE  /   289760 -139.7163688524    -623.5192227              0.
NODE  /   289761 -139.7163688524    -615.7736313              0.
NODE  /   289762 -139.7163688524    -608.0280399              0.
NODE  /   289763 -139.7163688524    -600.2824485              0.
NODE  /   289764 -139.7163688524    -592.5368571              0.
NODE  /   289765 -139.7163688524    -584.7912657              0.
NODE  /   289766 -139.7163688524    -577.0456743              0.
NODE  /   289767 -139.7163688524    -569.3000829              0.
NODE  /   289768 -139.7163688524    -561.5544915              0.
NODE  /   289769 -139.7163688524    -553.8089001              0.
NODE  /   289770 -139.7163688524    -546.0633087              0.
NODE  /   289771 -139.7163688524    -538.3177173              0.
NODE  /   289772 -139.7163688524    -530.5721259              0.
NODE  /   289773 -139.7163688524    -522.8265345              0.
NODE  /   289774 -139.7163688524    -515.0809431              0.
NODE  /   289775 -139.7163688524    -507.3353517              0.
NODE  /   289776 -139.7163688524    -499.5897603              0.
NODE  /   289777 -139.7163688524    -491.8441689              0.
NODE  /   289778 -139.7163688524    -484.0985775              0.
NODE  /   289779 -139.7163688524    -476.3529861              0.
NODE  /   289780 -139.7163688524    -468.6073947              0.
NODE  /   289781 -139.7163688524    -460.8618033              0.
NODE  /   289782 -139.7163688524    -453.1162119              0.
NODE  /   289783 -139.7163688524    -445.3706205              0.
NODE  /   289784 -139.7163688524    -437.6250291              0.
NODE  /   289785 -139.7163688524    -429.8794377              0.
NODE  /   289786 -139.7163688524    -422.1338463              0.
NODE  /   289787 -139.7163688524    -414.3882549              0.
NODE  /   289788 -139.7163688524    -406.6426635              0.
NODE  /   289789 -139.7163688524    -398.8970721              0.
NODE  /   289790 -139.7163688524    -391.1514807              0.
NODE  /   289791 -139.7163688524    -383.4058893              0.
NODE  /   289792 -139.7163688524    -375.6602979              0.
NODE  /   289793 -139.7163688524    -367.9147065              0.
NODE  /   289794 -139.7163688524    -360.1691151              0.
NODE  /   289795 -139.7163688524    -352.4235237              0.
NODE  /   289796 -139.7163688524    -344.6779323              0.
NODE  /   289797 -139.7163688524    -336.9323409              0.
NODE  /   289798 -139.7163688524    -329.1867495              0.
NODE  /   289799 -139.7163688524    -321.4411581              0.
NODE  /   289800 -139.7163688524    -313.6955667              0.
NODE  /   289801 -139.7163688524    -305.9499753              0.
NODE  /   289802 -139.7163688524    -298.2043839              0.
NODE  /   289803 -139.7163688524    -290.4587925              0.
NODE  /   289804 -139.7163688524    -282.7132011              0.
NODE  /   289805 -139.7163688524    -274.9676097              0.
NODE  /   289806 -139.7163688524 -267.2220182999              0.
NODE  /   289807 -139.7163688524    -259.4764269              0.
NODE  /   289808 -139.7163688524    -251.7308355              0.
NODE  /   289809 -139.7163688524    -243.9852441              0.
NODE  /   289810 -139.7163688524    -236.2396527              0.
NODE  /   289811 -139.7163688524    -228.4940613              0.
NODE  /   289812 -139.7163688524    -220.7484699              0.
NODE  /   289813 -139.7163688524    -213.0028785              0.
NODE  /   289814 -139.7163688524    -205.2572871              0.
NODE  /   289815 -139.7163688524    -197.5116957              0.
NODE  /   289816 -139.7163688524    -189.7661043              0.
NODE  /   289817 -139.7163688524    -182.0205129              0.
NODE  /   289818 -139.7163688524    -174.2749215              0.
NODE  /   289819 -139.7163688524 -166.5293300999              0.
NODE  /   289820 -139.7163688524    -158.7837387              0.
NODE  /   289821 -139.7163688524    -151.0381473              0.
NODE  /   289822 -139.7163688524    -143.2925559              0.
NODE  /   289823 -139.7163688524    -135.5469645              0.
NODE  /   289824 -139.7163688524    -127.8013731              0.
NODE  /   289825 -139.7163688524    -120.0557817              0.
NODE  /   289826 -139.7163688524    -112.3101903              0.
NODE  /   289827 -139.7163688524    -104.5645989              0.
NODE  /   289828 -139.7163688524 -96.81900749999              0.
NODE  /   289829 -139.7163688524 -89.07341609999              0.
NODE  /   289830 -139.7163688524     -81.3278247              0.
NODE  /   289831 -139.7163688524     -73.5822333              0.
NODE  /   289832 -139.7163688524 -65.83664189999              0.
NODE  /   289833 -139.7163688524 -58.09105049999              0.
NODE  /   289834 -139.7163688524     -50.3454591              0.
NODE  /   289835 -139.7163688524     -42.5998677              0.
NODE  /   289836 -139.7163688524     -34.8542763              0.
NODE  /   289837 -139.7163688524 -27.10868489999              0.
NODE  /   289838 -139.7163688524 -19.36309349999              0.
NODE  /   289839 -139.7163688524 -11.61750209999              0.
NODE  /   289840 -139.7163688524 -3.871910699999              0.
NODE  /   289841 -139.7163688524 3.8736806999995              0.
NODE  /   289842 -139.7163688524      11.6192721              0.
NODE  /   289843 -139.7163688524      19.3648635              0.
NODE  /   289844 -139.7163688524 27.110454899999              0.
NODE  /   289845 -139.7163688524      34.8560463              0.
NODE  /   289846 -139.7163688524      42.6016377              0.
NODE  /   289847 -139.7163688524      50.3472291              0.
NODE  /   289848 -139.7163688524      58.0928205              0.
NODE  /   289849 -139.7163688524      65.8384119              0.
NODE  /   289850 -139.7163688524      73.5840033              0.
NODE  /   289851 -139.7163688524      81.3295947              0.
NODE  /   289852 -139.7163688524      89.0751861              0.
NODE  /   289853 -139.7163688524      96.8207775              0.
NODE  /   289854 -139.7163688524     104.5663689              0.
NODE  /   289855 -139.7163688524     112.3119603              0.
NODE  /   289856 -139.7163688524     120.0575517              0.
NODE  /   289857 -139.7163688524     127.8031431              0.
NODE  /   289858 -139.7163688524     135.5487345              0.
NODE  /   289859 -139.7163688524     143.2943259              0.
NODE  /   289860 -139.7163688524     151.0399173              0.
NODE  /   289861 -139.7163688524     158.7855087              0.
NODE  /   289862 -139.7163688524     166.5311001              0.
NODE  /   289863 -139.7163688524     174.2766915              0.
NODE  /   289864 -139.7163688524     182.0222829              0.
NODE  /   289865 -139.7163688524     189.7678743              0.
NODE  /   289866 -139.7163688524     197.5134657              0.
NODE  /   289867 -139.7163688524     205.2590571              0.
NODE  /   289868 -139.7163688524     213.0046485              0.
NODE  /   289869 -139.7163688524     220.7502399              0.
NODE  /   289870 -139.7163688524     228.4958313              0.
NODE  /   289871 -139.7163688524     236.2414227              0.
NODE  /   289872 -139.7163688524     243.9870141              0.
NODE  /   289873 -139.7163688524     251.7326055              0.
NODE  /   289874 -139.7163688524     259.4781969              0.
NODE  /   289875 -139.7163688524     267.2237883              0.
NODE  /   289876 -139.7163688524     274.9693797              0.
NODE  /   289877 -139.7163688524     282.7149711              0.
NODE  /   289878 -139.7163688524     290.4605625              0.
NODE  /   289879 -139.7163688524     298.2061539              0.
NODE  /   289880 -139.7163688524     305.9517453              0.
NODE  /   289881 -139.7163688524     313.6973367              0.
NODE  /   289882 -139.7163688524     321.4429281              0.
NODE  /   289883 -139.7163688524     329.1885195              0.
NODE  /   289884 -139.7163688524     336.9341109              0.
NODE  /   289885 -139.7163688524     344.6797023              0.
NODE  /   289886 -139.7163688524     352.4252937              0.
NODE  /   289887 -139.7163688524     360.1708851              0.
NODE  /   289888 -139.7163688524     367.9164765              0.
NODE  /   289889 -139.7163688524     375.6620679              0.
NODE  /   289890 -139.7163688524     383.4076593              0.
NODE  /   289891 -139.7163688524     391.1532507              0.
NODE  /   289892 -139.7163688524     398.8988421              0.
NODE  /   289893 -139.7163688524     406.6444335              0.
NODE  /   289894 -139.7163688524     414.3900249              0.
NODE  /   289895 -139.7163688524     422.1356163              0.
NODE  /   289896 -139.7163688524     429.8812077              0.
NODE  /   289897 -139.7163688524     437.6267991              0.
NODE  /   289898 -139.7163688524     445.3723905              0.
NODE  /   289899 -139.7163688524     453.1179819              0.
NODE  /   289900 -139.7163688524     460.8635733              0.
NODE  /   289901 -139.7163688524     468.6091647              0.
NODE  /   289902 -139.7163688524     476.3547561              0.
NODE  /   289903 -139.7163688524     484.1003475              0.
NODE  /   289904 -139.7163688524     491.8459389              0.
NODE  /   289905 -139.7163688524     499.5915303              0.
NODE  /   289906 -139.7163688524     507.3371217              0.
NODE  /   289907 -139.7163688524     515.0827131              0.
NODE  /   289908 -139.7163688524     522.8283045              0.
NODE  /   289909 -139.7163688524     530.5738959              0.
NODE  /   289910 -139.7163688524     538.3194873              0.
NODE  /   289911 -139.7163688524     546.0650787              0.
NODE  /   289912 -139.7163688524     553.8106701              0.
NODE  /   289913 -139.7163688524     561.5562615              0.
NODE  /   289914 -139.7163688524     569.3018529              0.
NODE  /   289915 -139.7163688524     577.0474443              0.
NODE  /   289916 -139.7163688524     584.7930357              0.
NODE  /   289917 -139.7163688524     592.5386271              0.
NODE  /   289918 -139.7163688524     600.2842185              0.
NODE  /   289919 -139.7163688524     608.0298099              0.
NODE  /   289920 -139.7163688524     615.7754013              0.
NODE  /   289921 -139.7163688524     623.5209927              0.
NODE  /   289922 -139.7163688524     631.2665841              0.
NODE  /   289923 -139.7163688524     639.0121755              0.
NODE  /   289924 -139.7163688524     646.7577669              0.
NODE  /   289925 -139.7163688524     654.5033583              0.
NODE  /   289926 -139.7163688524     662.2489497              0.
NODE  /   289927 -139.7163688524     669.9945411              0.
NODE  /   289928 -139.7163688524     677.7401325              0.
NODE  /   289929 -139.7163688524     685.4857239              0.
NODE  /   289930 -139.7163688524     693.2313153              0.
NODE  /   289931 -139.7163688524     700.9769067              0.
NODE  /   289932 -139.7163688524     708.7224981              0.
NODE  /   289933 -139.7163688524     716.4680895              0.
NODE  /   289934 -139.7163688524     724.2136809              0.
NODE  /   289935 -139.7163688524     731.9592723              0.
NODE  /   289936 -139.7163688524     739.7048637              0.
NODE  /   289937 -139.7163688524     747.4504551              0.
NODE  /   289938 -139.7163688524     755.1960465              0.
NODE  /   289939 -139.7163688524     762.9416379              0.
NODE  /   289940 -139.7163688524     770.6872293              0.
NODE  /   289941 -139.7163688524     778.4328207              0.
NODE  /   289942 -139.7163688524     786.1784121              0.
NODE  /   289943 -139.7163688524     793.9240035              0.
NODE  /   289944 -139.7163688524     801.6695949              0.
NODE  /   289945 -139.7163688524     809.4151863              0.
NODE  /   289946 -139.7163688524     817.1607777              0.
NODE  /   289947 -139.7163688524     824.9063691              0.
NODE  /   289948 -139.7163688524     832.6519605              0.
NODE  /   289949 -139.7163688524     840.3975519              0.
NODE  /   289950 -139.7163688524     848.1431433              0.
NODE  /   289951 -139.7163688524     855.8887347              0.
NODE  /   289952 -139.7163688524     863.6343261              0.
NODE  /   289953 -139.7163688524     871.3799175              0.
NODE  /   289954 -139.7163688524     879.1255089              0.
NODE  /   289955 -139.7163688524     886.8711003              0.
NODE  /   289956 -139.7163688524     894.6166917              0.
NODE  /   289957 -139.7163688524     902.3622831              0.
NODE  /   289958 -139.7163688524     910.1078745              0.
NODE  /   289959 -139.7163688524     917.8534659              0.
NODE  /   289960 -139.7163688524     925.5990573              0.
NODE  /   289961 -139.7163688524     933.3446487              0.
NODE  /   289962 -139.7163688524     941.0902401              0.
NODE  /   289963 -139.7163688524     948.8358315              0.
NODE  /   289964 -139.7163688524     956.5814229              0.
NODE  /   289965 -139.7163688524     964.3270143              0.
NODE  /   289966 -139.7163688524     972.0726057              0.
NODE  /   289967 -139.7163688524     979.8181971              0.
NODE  /   289968 -139.7163688524     987.5637885              0.
NODE  /   289969 -139.7163688524     995.3093799              0.
NODE  /   289970 -139.7163688524    1003.0549713              0.
NODE  /   289971 -139.7163688524    1010.8005627              0.
NODE  /   289972 -139.7163688524    1018.5461541              0.
NODE  /   289973 -139.7163688524    1026.2917455              0.
NODE  /   289974 -139.7163688524    1034.0373369              0.
NODE  /   289975 -139.7163688524    1041.7829283              0.
NODE  /   289976 -139.7163688524    1049.5285197              0.
NODE  /   289977 -139.7163688524    1057.2741111              0.
NODE  /   289978 -139.7163688524    1065.0197025              0.
NODE  /   289979 -131.9543483606   -1057.2723411              0.
NODE  /   289980 -131.9543483606   -1065.0179325              0.
NODE  /   289981 -131.9543483606   -1049.5267497              0.
NODE  /   289982 -131.9543483606   -1041.7811583              0.
NODE  /   289983 -131.9543483606   -1034.0355669              0.
NODE  /   289984 -131.9543483606   -1026.2899755              0.
NODE  /   289985 -131.9543483606   -1018.5443841              0.
NODE  /   289986 -131.9543483606   -1010.7987927              0.
NODE  /   289987 -131.9543483606   -1003.0532013              0.
NODE  /   289988 -131.9543483606    -995.3076099              0.
NODE  /   289989 -131.9543483606    -987.5620185              0.
NODE  /   289990 -131.9543483606    -979.8164271              0.
NODE  /   289991 -131.9543483606    -972.0708357              0.
NODE  /   289992 -131.9543483606    -964.3252443              0.
NODE  /   289993 -131.9543483606    -956.5796529              0.
NODE  /   289994 -131.9543483606    -948.8340615              0.
NODE  /   289995 -131.9543483606    -941.0884701              0.
NODE  /   289996 -131.9543483606    -933.3428787              0.
NODE  /   289997 -131.9543483606    -925.5972873              0.
NODE  /   289998 -131.9543483606    -917.8516959              0.
NODE  /   289999 -131.9543483606 -910.1061044999              0.
NODE  /   290000 -131.9543483606    -902.3605131              0.
NODE  /   290001 -131.9543483606    -894.6149217              0.
NODE  /   290002 -131.9543483606    -886.8693303              0.
NODE  /   290003 -131.9543483606    -879.1237389              0.
NODE  /   290004 -131.9543483606    -871.3781475              0.
NODE  /   290005 -131.9543483606    -863.6325561              0.
NODE  /   290006 -131.9543483606    -855.8869647              0.
NODE  /   290007 -131.9543483606    -848.1413733              0.
NODE  /   290008 -131.9543483606    -840.3957819              0.
NODE  /   290009 -131.9543483606    -832.6501905              0.
NODE  /   290010 -131.9543483606    -824.9045991              0.
NODE  /   290011 -131.9543483606    -817.1590077              0.
NODE  /   290012 -131.9543483606    -809.4134163              0.
NODE  /   290013 -131.9543483606    -801.6678249              0.
NODE  /   290014 -131.9543483606    -793.9222335              0.
NODE  /   290015 -131.9543483606    -786.1766421              0.
NODE  /   290016 -131.9543483606    -778.4310507              0.
NODE  /   290017 -131.9543483606 -770.6854592999              0.
NODE  /   290018 -131.9543483606    -762.9398679              0.
NODE  /   290019 -131.9543483606    -755.1942765              0.
NODE  /   290020 -131.9543483606    -747.4486851              0.
NODE  /   290021 -131.9543483606    -739.7030937              0.
NODE  /   290022 -131.9543483606    -731.9575023              0.
NODE  /   290023 -131.9543483606    -724.2119109              0.
NODE  /   290024 -131.9543483606    -716.4663195              0.
NODE  /   290025 -131.9543483606    -708.7207281              0.
NODE  /   290026 -131.9543483606    -700.9751367              0.
NODE  /   290027 -131.9543483606    -693.2295453              0.
NODE  /   290028 -131.9543483606    -685.4839539              0.
NODE  /   290029 -131.9543483606    -677.7383625              0.
NODE  /   290030 -131.9543483606    -669.9927711              0.
NODE  /   290031 -131.9543483606    -662.2471797              0.
NODE  /   290032 -131.9543483606    -654.5015883              0.
NODE  /   290033 -131.9543483606    -646.7559969              0.
NODE  /   290034 -131.9543483606    -639.0104055              0.
NODE  /   290035 -131.9543483606 -631.2648140999              0.
NODE  /   290036 -131.9543483606    -623.5192227              0.
NODE  /   290037 -131.9543483606    -615.7736313              0.
NODE  /   290038 -131.9543483606    -608.0280399              0.
NODE  /   290039 -131.9543483606    -600.2824485              0.
NODE  /   290040 -131.9543483606    -592.5368571              0.
NODE  /   290041 -131.9543483606    -584.7912657              0.
NODE  /   290042 -131.9543483606    -577.0456743              0.
NODE  /   290043 -131.9543483606    -569.3000829              0.
NODE  /   290044 -131.9543483606    -561.5544915              0.
NODE  /   290045 -131.9543483606    -553.8089001              0.
NODE  /   290046 -131.9543483606    -546.0633087              0.
NODE  /   290047 -131.9543483606    -538.3177173              0.
NODE  /   290048 -131.9543483606    -530.5721259              0.
NODE  /   290049 -131.9543483606    -522.8265345              0.
NODE  /   290050 -131.9543483606    -515.0809431              0.
NODE  /   290051 -131.9543483606    -507.3353517              0.
NODE  /   290052 -131.9543483606    -499.5897603              0.
NODE  /   290053 -131.9543483606    -491.8441689              0.
NODE  /   290054 -131.9543483606    -484.0985775              0.
NODE  /   290055 -131.9543483606 -476.3529860999              0.
NODE  /   290056 -131.9543483606    -468.6073947              0.
NODE  /   290057 -131.9543483606    -460.8618033              0.
NODE  /   290058 -131.9543483606    -453.1162119              0.
NODE  /   290059 -131.9543483606    -445.3706205              0.
NODE  /   290060 -131.9543483606    -437.6250291              0.
NODE  /   290061 -131.9543483606    -429.8794377              0.
NODE  /   290062 -131.9543483606    -422.1338463              0.
NODE  /   290063 -131.9543483606    -414.3882549              0.
NODE  /   290064 -131.9543483606    -406.6426635              0.
NODE  /   290065 -131.9543483606    -398.8970721              0.
NODE  /   290066 -131.9543483606    -391.1514807              0.
NODE  /   290067 -131.9543483606    -383.4058893              0.
NODE  /   290068 -131.9543483606    -375.6602979              0.
NODE  /   290069 -131.9543483606    -367.9147065              0.
NODE  /   290070 -131.9543483606    -360.1691151              0.
NODE  /   290071 -131.9543483606    -352.4235237              0.
NODE  /   290072 -131.9543483606    -344.6779323              0.
NODE  /   290073 -131.9543483606    -336.9323409              0.
NODE  /   290074 -131.9543483606 -329.1867494999              0.
NODE  /   290075 -131.9543483606    -321.4411581              0.
NODE  /   290076 -131.9543483606    -313.6955667              0.
NODE  /   290077 -131.9543483606    -305.9499753              0.
NODE  /   290078 -131.9543483606    -298.2043839              0.
NODE  /   290079 -131.9543483606    -290.4587925              0.
NODE  /   290080 -131.9543483606    -282.7132011              0.
NODE  /   290081 -131.9543483606    -274.9676097              0.
NODE  /   290082 -131.9543483606    -267.2220183              0.
NODE  /   290083 -131.9543483606    -259.4764269              0.
NODE  /   290084 -131.9543483606    -251.7308355              0.
NODE  /   290085 -131.9543483606    -243.9852441              0.
NODE  /   290086 -131.9543483606    -236.2396527              0.
NODE  /   290087 -131.9543483606    -228.4940613              0.
NODE  /   290088 -131.9543483606    -220.7484699              0.
NODE  /   290089 -131.9543483606 -213.0028784999              0.
NODE  /   290090 -131.9543483606    -205.2572871              0.
NODE  /   290091 -131.9543483606    -197.5116957              0.
NODE  /   290092 -131.9543483606    -189.7661043              0.
NODE  /   290093 -131.9543483606    -182.0205129              0.
NODE  /   290094 -131.9543483606    -174.2749215              0.
NODE  /   290095 -131.9543483606 -166.5293300999              0.
NODE  /   290096 -131.9543483606    -158.7837387              0.
NODE  /   290097 -131.9543483606    -151.0381473              0.
NODE  /   290098 -131.9543483606    -143.2925559              0.
NODE  /   290099 -131.9543483606    -135.5469645              0.
NODE  /   290100 -131.9543483606    -127.8013731              0.
NODE  /   290101 -131.9543483606    -120.0557817              0.
NODE  /   290102 -131.9543483606    -112.3101903              0.
NODE  /   290103 -131.9543483606    -104.5645989              0.
NODE  /   290104 -131.9543483606 -96.81900749999              0.
NODE  /   290105 -131.9543483606 -89.07341609999              0.
NODE  /   290106 -131.9543483606     -81.3278247              0.
NODE  /   290107 -131.9543483606     -73.5822333              0.
NODE  /   290108 -131.9543483606 -65.83664189999              0.
NODE  /   290109 -131.9543483606 -58.09105049999              0.
NODE  /   290110 -131.9543483606     -50.3454591              0.
NODE  /   290111 -131.9543483606 -42.59986769999              0.
NODE  /   290112 -131.9543483606     -34.8542763              0.
NODE  /   290113 -131.9543483606 -27.10868489999              0.
NODE  /   290114 -131.9543483606     -19.3630935              0.
NODE  /   290115 -131.9543483606     -11.6175021              0.
NODE  /   290116 -131.9543483606 -3.871910699999              0.
NODE  /   290117 -131.9543483606 3.8736807000002              0.
NODE  /   290118 -131.9543483606      11.6192721              0.
NODE  /   290119 -131.9543483606      19.3648635              0.
NODE  /   290120 -131.9543483606 27.110454899999              0.
NODE  /   290121 -131.9543483606      34.8560463              0.
NODE  /   290122 -131.9543483606      42.6016377              0.
NODE  /   290123 -131.9543483606      50.3472291              0.
NODE  /   290124 -131.9543483606      58.0928205              0.
NODE  /   290125 -131.9543483606      65.8384119              0.
NODE  /   290126 -131.9543483606      73.5840033              0.
NODE  /   290127 -131.9543483606      81.3295947              0.
NODE  /   290128 -131.9543483606      89.0751861              0.
NODE  /   290129 -131.9543483606      96.8207775              0.
NODE  /   290130 -131.9543483606     104.5663689              0.
NODE  /   290131 -131.9543483606     112.3119603              0.
NODE  /   290132 -131.9543483606     120.0575517              0.
NODE  /   290133 -131.9543483606     127.8031431              0.
NODE  /   290134 -131.9543483606     135.5487345              0.
NODE  /   290135 -131.9543483606     143.2943259              0.
NODE  /   290136 -131.9543483606     151.0399173              0.
NODE  /   290137 -131.9543483606     158.7855087              0.
NODE  /   290138 -131.9543483606     166.5311001              0.
NODE  /   290139 -131.9543483606     174.2766915              0.
NODE  /   290140 -131.9543483606     182.0222829              0.
NODE  /   290141 -131.9543483606     189.7678743              0.
NODE  /   290142 -131.9543483606     197.5134657              0.
NODE  /   290143 -131.9543483606     205.2590571              0.
NODE  /   290144 -131.9543483606     213.0046485              0.
NODE  /   290145 -131.9543483606     220.7502399              0.
NODE  /   290146 -131.9543483606     228.4958313              0.
NODE  /   290147 -131.9543483606     236.2414227              0.
NODE  /   290148 -131.9543483606     243.9870141              0.
NODE  /   290149 -131.9543483606     251.7326055              0.
NODE  /   290150 -131.9543483606     259.4781969              0.
NODE  /   290151 -131.9543483606     267.2237883              0.
NODE  /   290152 -131.9543483606     274.9693797              0.
NODE  /   290153 -131.9543483606     282.7149711              0.
NODE  /   290154 -131.9543483606     290.4605625              0.
NODE  /   290155 -131.9543483606     298.2061539              0.
NODE  /   290156 -131.9543483606     305.9517453              0.
NODE  /   290157 -131.9543483606     313.6973367              0.
NODE  /   290158 -131.9543483606     321.4429281              0.
NODE  /   290159 -131.9543483606     329.1885195              0.
NODE  /   290160 -131.9543483606     336.9341109              0.
NODE  /   290161 -131.9543483606     344.6797023              0.
NODE  /   290162 -131.9543483606     352.4252937              0.
NODE  /   290163 -131.9543483606     360.1708851              0.
NODE  /   290164 -131.9543483606     367.9164765              0.
NODE  /   290165 -131.9543483606     375.6620679              0.
NODE  /   290166 -131.9543483606     383.4076593              0.
NODE  /   290167 -131.9543483606     391.1532507              0.
NODE  /   290168 -131.9543483606     398.8988421              0.
NODE  /   290169 -131.9543483606     406.6444335              0.
NODE  /   290170 -131.9543483606     414.3900249              0.
NODE  /   290171 -131.9543483606     422.1356163              0.
NODE  /   290172 -131.9543483606     429.8812077              0.
NODE  /   290173 -131.9543483606     437.6267991              0.
NODE  /   290174 -131.9543483606     445.3723905              0.
NODE  /   290175 -131.9543483606     453.1179819              0.
NODE  /   290176 -131.9543483606     460.8635733              0.
NODE  /   290177 -131.9543483606     468.6091647              0.
NODE  /   290178 -131.9543483606     476.3547561              0.
NODE  /   290179 -131.9543483606     484.1003475              0.
NODE  /   290180 -131.9543483606     491.8459389              0.
NODE  /   290181 -131.9543483606     499.5915303              0.
NODE  /   290182 -131.9543483606     507.3371217              0.
NODE  /   290183 -131.9543483606     515.0827131              0.
NODE  /   290184 -131.9543483606     522.8283045              0.
NODE  /   290185 -131.9543483606     530.5738959              0.
NODE  /   290186 -131.9543483606     538.3194873              0.
NODE  /   290187 -131.9543483606     546.0650787              0.
NODE  /   290188 -131.9543483606     553.8106701              0.
NODE  /   290189 -131.9543483606     561.5562615              0.
NODE  /   290190 -131.9543483606     569.3018529              0.
NODE  /   290191 -131.9543483606     577.0474443              0.
NODE  /   290192 -131.9543483606     584.7930357              0.
NODE  /   290193 -131.9543483606     592.5386271              0.
NODE  /   290194 -131.9543483606     600.2842185              0.
NODE  /   290195 -131.9543483606     608.0298099              0.
NODE  /   290196 -131.9543483606     615.7754013              0.
NODE  /   290197 -131.9543483606     623.5209927              0.
NODE  /   290198 -131.9543483606     631.2665841              0.
NODE  /   290199 -131.9543483606     639.0121755              0.
NODE  /   290200 -131.9543483606     646.7577669              0.
NODE  /   290201 -131.9543483606     654.5033583              0.
NODE  /   290202 -131.9543483606     662.2489497              0.
NODE  /   290203 -131.9543483606     669.9945411              0.
NODE  /   290204 -131.9543483606     677.7401325              0.
NODE  /   290205 -131.9543483606     685.4857239              0.
NODE  /   290206 -131.9543483606     693.2313153              0.
NODE  /   290207 -131.9543483606     700.9769067              0.
NODE  /   290208 -131.9543483606     708.7224981              0.
NODE  /   290209 -131.9543483606     716.4680895              0.
NODE  /   290210 -131.9543483606     724.2136809              0.
NODE  /   290211 -131.9543483606     731.9592723              0.
NODE  /   290212 -131.9543483606     739.7048637              0.
NODE  /   290213 -131.9543483606     747.4504551              0.
NODE  /   290214 -131.9543483606     755.1960465              0.
NODE  /   290215 -131.9543483606     762.9416379              0.
NODE  /   290216 -131.9543483606     770.6872293              0.
NODE  /   290217 -131.9543483606     778.4328207              0.
NODE  /   290218 -131.9543483606     786.1784121              0.
NODE  /   290219 -131.9543483606     793.9240035              0.
NODE  /   290220 -131.9543483606     801.6695949              0.
NODE  /   290221 -131.9543483606     809.4151863              0.
NODE  /   290222 -131.9543483606     817.1607777              0.
NODE  /   290223 -131.9543483606     824.9063691              0.
NODE  /   290224 -131.9543483606     832.6519605              0.
NODE  /   290225 -131.9543483606     840.3975519              0.
NODE  /   290226 -131.9543483606     848.1431433              0.
NODE  /   290227 -131.9543483606     855.8887347              0.
NODE  /   290228 -131.9543483606     863.6343261              0.
NODE  /   290229 -131.9543483606     871.3799175              0.
NODE  /   290230 -131.9543483606     879.1255089              0.
NODE  /   290231 -131.9543483606     886.8711003              0.
NODE  /   290232 -131.9543483606     894.6166917              0.
NODE  /   290233 -131.9543483606     902.3622831              0.
NODE  /   290234 -131.9543483606     910.1078745              0.
NODE  /   290235 -131.9543483606     917.8534659              0.
NODE  /   290236 -131.9543483606     925.5990573              0.
NODE  /   290237 -131.9543483606     933.3446487              0.
NODE  /   290238 -131.9543483606     941.0902401              0.
NODE  /   290239 -131.9543483606     948.8358315              0.
NODE  /   290240 -131.9543483606     956.5814229              0.
NODE  /   290241 -131.9543483606     964.3270143              0.
NODE  /   290242 -131.9543483606     972.0726057              0.
NODE  /   290243 -131.9543483606     979.8181971              0.
NODE  /   290244 -131.9543483606     987.5637885              0.
NODE  /   290245 -131.9543483606     995.3093799              0.
NODE  /   290246 -131.9543483606    1003.0549713              0.
NODE  /   290247 -131.9543483606    1010.8005627              0.
NODE  /   290248 -131.9543483606    1018.5461541              0.
NODE  /   290249 -131.9543483606    1026.2917455              0.
NODE  /   290250 -131.9543483606    1034.0373369              0.
NODE  /   290251 -131.9543483606    1041.7829283              0.
NODE  /   290252 -131.9543483606    1049.5285197              0.
NODE  /   290253 -131.9543483606    1057.2741111              0.
NODE  /   290254 -131.9543483606    1065.0197025              0.
NODE  /   290255 -124.1923278688   -1057.2723411              0.
NODE  /   290256 -124.1923278688   -1065.0179325              0.
NODE  /   290257 -124.1923278688   -1049.5267497              0.
NODE  /   290258 -124.1923278688   -1041.7811583              0.
NODE  /   290259 -124.1923278688   -1034.0355669              0.
NODE  /   290260 -124.1923278688   -1026.2899755              0.
NODE  /   290261 -124.1923278688   -1018.5443841              0.
NODE  /   290262 -124.1923278688   -1010.7987927              0.
NODE  /   290263 -124.1923278688   -1003.0532013              0.
NODE  /   290264 -124.1923278688    -995.3076099              0.
NODE  /   290265 -124.1923278688    -987.5620185              0.
NODE  /   290266 -124.1923278688    -979.8164271              0.
NODE  /   290267 -124.1923278688    -972.0708357              0.
NODE  /   290268 -124.1923278688    -964.3252443              0.
NODE  /   290269 -124.1923278688    -956.5796529              0.
NODE  /   290270 -124.1923278688    -948.8340615              0.
NODE  /   290271 -124.1923278688    -941.0884701              0.
NODE  /   290272 -124.1923278688    -933.3428787              0.
NODE  /   290273 -124.1923278688    -925.5972873              0.
NODE  /   290274 -124.1923278688    -917.8516959              0.
NODE  /   290275 -124.1923278688    -910.1061045              0.
NODE  /   290276 -124.1923278688    -902.3605131              0.
NODE  /   290277 -124.1923278688    -894.6149217              0.
NODE  /   290278 -124.1923278688    -886.8693303              0.
NODE  /   290279 -124.1923278688    -879.1237389              0.
NODE  /   290280 -124.1923278688    -871.3781475              0.
NODE  /   290281 -124.1923278688 -863.6325560999              0.
NODE  /   290282 -124.1923278688    -855.8869647              0.
NODE  /   290283 -124.1923278688    -848.1413733              0.
NODE  /   290284 -124.1923278688    -840.3957819              0.
NODE  /   290285 -124.1923278688    -832.6501905              0.
NODE  /   290286 -124.1923278688 -824.9045990999              0.
NODE  /   290287 -124.1923278688    -817.1590077              0.
NODE  /   290288 -124.1923278688    -809.4134163              0.
NODE  /   290289 -124.1923278688    -801.6678249              0.
NODE  /   290290 -124.1923278688    -793.9222335              0.
NODE  /   290291 -124.1923278688    -786.1766421              0.
NODE  /   290292 -124.1923278688    -778.4310507              0.
NODE  /   290293 -124.1923278688    -770.6854593              0.
NODE  /   290294 -124.1923278688    -762.9398679              0.
NODE  /   290295 -124.1923278688    -755.1942765              0.
NODE  /   290296 -124.1923278688    -747.4486851              0.
NODE  /   290297 -124.1923278688    -739.7030937              0.
NODE  /   290298 -124.1923278688    -731.9575023              0.
NODE  /   290299 -124.1923278688    -724.2119109              0.
NODE  /   290300 -124.1923278688 -716.4663194999              0.
NODE  /   290301 -124.1923278688    -708.7207281              0.
NODE  /   290302 -124.1923278688    -700.9751367              0.
NODE  /   290303 -124.1923278688    -693.2295453              0.
NODE  /   290304 -124.1923278688    -685.4839539              0.
NODE  /   290305 -124.1923278688    -677.7383625              0.
NODE  /   290306 -124.1923278688    -669.9927711              0.
NODE  /   290307 -124.1923278688    -662.2471797              0.
NODE  /   290308 -124.1923278688    -654.5015883              0.
NODE  /   290309 -124.1923278688    -646.7559969              0.
NODE  /   290310 -124.1923278688    -639.0104055              0.
NODE  /   290311 -124.1923278688    -631.2648141              0.
NODE  /   290312 -124.1923278688    -623.5192227              0.
NODE  /   290313 -124.1923278688    -615.7736313              0.
NODE  /   290314 -124.1923278688    -608.0280399              0.
NODE  /   290315 -124.1923278688    -600.2824485              0.
NODE  /   290316 -124.1923278688    -592.5368571              0.
NODE  /   290317 -124.1923278688    -584.7912657              0.
NODE  /   290318 -124.1923278688    -577.0456743              0.
NODE  /   290319 -124.1923278688    -569.3000829              0.
NODE  /   290320 -124.1923278688    -561.5544915              0.
NODE  /   290321 -124.1923278688    -553.8089001              0.
NODE  /   290322 -124.1923278688    -546.0633087              0.
NODE  /   290323 -124.1923278688    -538.3177173              0.
NODE  /   290324 -124.1923278688    -530.5721259              0.
NODE  /   290325 -124.1923278688    -522.8265345              0.
NODE  /   290326 -124.1923278688    -515.0809431              0.
NODE  /   290327 -124.1923278688    -507.3353517              0.
NODE  /   290328 -124.1923278688    -499.5897603              0.
NODE  /   290329 -124.1923278688    -491.8441689              0.
NODE  /   290330 -124.1923278688 -484.0985774999              0.
NODE  /   290331 -124.1923278688 -476.3529860999              0.
NODE  /   290332 -124.1923278688    -468.6073947              0.
NODE  /   290333 -124.1923278688    -460.8618033              0.
NODE  /   290334 -124.1923278688    -453.1162119              0.
NODE  /   290335 -124.1923278688    -445.3706205              0.
NODE  /   290336 -124.1923278688 -437.6250290999              0.
NODE  /   290337 -124.1923278688    -429.8794377              0.
NODE  /   290338 -124.1923278688    -422.1338463              0.
NODE  /   290339 -124.1923278688    -414.3882549              0.
NODE  /   290340 -124.1923278688    -406.6426635              0.
NODE  /   290341 -124.1923278688    -398.8970721              0.
NODE  /   290342 -124.1923278688    -391.1514807              0.
NODE  /   290343 -124.1923278688    -383.4058893              0.
NODE  /   290344 -124.1923278688 -375.6602978999              0.
NODE  /   290345 -124.1923278688    -367.9147065              0.
NODE  /   290346 -124.1923278688    -360.1691151              0.
NODE  /   290347 -124.1923278688 -352.4235236999              0.
NODE  /   290348 -124.1923278688    -344.6779323              0.
NODE  /   290349 -124.1923278688    -336.9323409              0.
NODE  /   290350 -124.1923278688    -329.1867495              0.
NODE  /   290351 -124.1923278688    -321.4411581              0.
NODE  /   290352 -124.1923278688    -313.6955667              0.
NODE  /   290353 -124.1923278688    -305.9499753              0.
NODE  /   290354 -124.1923278688    -298.2043839              0.
NODE  /   290355 -124.1923278688    -290.4587925              0.
NODE  /   290356 -124.1923278688    -282.7132011              0.
NODE  /   290357 -124.1923278688    -274.9676097              0.
NODE  /   290358 -124.1923278688    -267.2220183              0.
NODE  /   290359 -124.1923278688    -259.4764269              0.
NODE  /   290360 -124.1923278688    -251.7308355              0.
NODE  /   290361 -124.1923278688    -243.9852441              0.
NODE  /   290362 -124.1923278688    -236.2396527              0.
NODE  /   290363 -124.1923278688    -228.4940613              0.
NODE  /   290364 -124.1923278688    -220.7484699              0.
NODE  /   290365 -124.1923278688    -213.0028785              0.
NODE  /   290366 -124.1923278688    -205.2572871              0.
NODE  /   290367 -124.1923278688    -197.5116957              0.
NODE  /   290368 -124.1923278688    -189.7661043              0.
NODE  /   290369 -124.1923278688    -182.0205129              0.
NODE  /   290370 -124.1923278688    -174.2749215              0.
NODE  /   290371 -124.1923278688 -166.5293300999              0.
NODE  /   290372 -124.1923278688    -158.7837387              0.
NODE  /   290373 -124.1923278688    -151.0381473              0.
NODE  /   290374 -124.1923278688    -143.2925559              0.
NODE  /   290375 -124.1923278688    -135.5469645              0.
NODE  /   290376 -124.1923278688    -127.8013731              0.
NODE  /   290377 -124.1923278688    -120.0557817              0.
NODE  /   290378 -124.1923278688    -112.3101903              0.
NODE  /   290379 -124.1923278688    -104.5645989              0.
NODE  /   290380 -124.1923278688 -96.81900749999              0.
NODE  /   290381 -124.1923278688 -89.07341609999              0.
NODE  /   290382 -124.1923278688     -81.3278247              0.
NODE  /   290383 -124.1923278688     -73.5822333              0.
NODE  /   290384 -124.1923278688 -65.83664189999              0.
NODE  /   290385 -124.1923278688 -58.09105049999              0.
NODE  /   290386 -124.1923278688     -50.3454591              0.
NODE  /   290387 -124.1923278688     -42.5998677              0.
NODE  /   290388 -124.1923278688     -34.8542763              0.
NODE  /   290389 -124.1923278688 -27.10868489999              0.
NODE  /   290390 -124.1923278688     -19.3630935              0.
NODE  /   290391 -124.1923278688 -11.61750209999              0.
NODE  /   290392 -124.1923278688 -3.871910699999              0.
NODE  /   290393 -124.1923278688 3.8736807000002              0.
NODE  /   290394 -124.1923278688      11.6192721              0.
NODE  /   290395 -124.1923278688      19.3648635              0.
NODE  /   290396 -124.1923278688 27.110454899999              0.
NODE  /   290397 -124.1923278688      34.8560463              0.
NODE  /   290398 -124.1923278688      42.6016377              0.
NODE  /   290399 -124.1923278688      50.3472291              0.
NODE  /   290400 -124.1923278688      58.0928205              0.
NODE  /   290401 -124.1923278688      65.8384119              0.
NODE  /   290402 -124.1923278688      73.5840033              0.
NODE  /   290403 -124.1923278688      81.3295947              0.
NODE  /   290404 -124.1923278688 89.075186099999              0.
NODE  /   290405 -124.1923278688      96.8207775              0.
NODE  /   290406 -124.1923278688     104.5663689              0.
NODE  /   290407 -124.1923278688     112.3119603              0.
NODE  /   290408 -124.1923278688     120.0575517              0.
NODE  /   290409 -124.1923278688     127.8031431              0.
NODE  /   290410 -124.1923278688     135.5487345              0.
NODE  /   290411 -124.1923278688     143.2943259              0.
NODE  /   290412 -124.1923278688     151.0399173              0.
NODE  /   290413 -124.1923278688     158.7855087              0.
NODE  /   290414 -124.1923278688     166.5311001              0.
NODE  /   290415 -124.1923278688     174.2766915              0.
NODE  /   290416 -124.1923278688     182.0222829              0.
NODE  /   290417 -124.1923278688     189.7678743              0.
NODE  /   290418 -124.1923278688     197.5134657              0.
NODE  /   290419 -124.1923278688     205.2590571              0.
NODE  /   290420 -124.1923278688     213.0046485              0.
NODE  /   290421 -124.1923278688     220.7502399              0.
NODE  /   290422 -124.1923278688     228.4958313              0.
NODE  /   290423 -124.1923278688     236.2414227              0.
NODE  /   290424 -124.1923278688     243.9870141              0.
NODE  /   290425 -124.1923278688     251.7326055              0.
NODE  /   290426 -124.1923278688     259.4781969              0.
NODE  /   290427 -124.1923278688     267.2237883              0.
NODE  /   290428 -124.1923278688     274.9693797              0.
NODE  /   290429 -124.1923278688     282.7149711              0.
NODE  /   290430 -124.1923278688     290.4605625              0.
NODE  /   290431 -124.1923278688     298.2061539              0.
NODE  /   290432 -124.1923278688     305.9517453              0.
NODE  /   290433 -124.1923278688     313.6973367              0.
NODE  /   290434 -124.1923278688     321.4429281              0.
NODE  /   290435 -124.1923278688     329.1885195              0.
NODE  /   290436 -124.1923278688     336.9341109              0.
NODE  /   290437 -124.1923278688     344.6797023              0.
NODE  /   290438 -124.1923278688     352.4252937              0.
NODE  /   290439 -124.1923278688     360.1708851              0.
NODE  /   290440 -124.1923278688     367.9164765              0.
NODE  /   290441 -124.1923278688     375.6620679              0.
NODE  /   290442 -124.1923278688     383.4076593              0.
NODE  /   290443 -124.1923278688     391.1532507              0.
NODE  /   290444 -124.1923278688     398.8988421              0.
NODE  /   290445 -124.1923278688     406.6444335              0.
NODE  /   290446 -124.1923278688     414.3900249              0.
NODE  /   290447 -124.1923278688     422.1356163              0.
NODE  /   290448 -124.1923278688     429.8812077              0.
NODE  /   290449 -124.1923278688     437.6267991              0.
NODE  /   290450 -124.1923278688     445.3723905              0.
NODE  /   290451 -124.1923278688     453.1179819              0.
NODE  /   290452 -124.1923278688     460.8635733              0.
NODE  /   290453 -124.1923278688     468.6091647              0.
NODE  /   290454 -124.1923278688     476.3547561              0.
NODE  /   290455 -124.1923278688     484.1003475              0.
NODE  /   290456 -124.1923278688     491.8459389              0.
NODE  /   290457 -124.1923278688     499.5915303              0.
NODE  /   290458 -124.1923278688     507.3371217              0.
NODE  /   290459 -124.1923278688     515.0827131              0.
NODE  /   290460 -124.1923278688     522.8283045              0.
NODE  /   290461 -124.1923278688     530.5738959              0.
NODE  /   290462 -124.1923278688     538.3194873              0.
NODE  /   290463 -124.1923278688     546.0650787              0.
NODE  /   290464 -124.1923278688     553.8106701              0.
NODE  /   290465 -124.1923278688     561.5562615              0.
NODE  /   290466 -124.1923278688     569.3018529              0.
NODE  /   290467 -124.1923278688     577.0474443              0.
NODE  /   290468 -124.1923278688     584.7930357              0.
NODE  /   290469 -124.1923278688     592.5386271              0.
NODE  /   290470 -124.1923278688     600.2842185              0.
NODE  /   290471 -124.1923278688     608.0298099              0.
NODE  /   290472 -124.1923278688     615.7754013              0.
NODE  /   290473 -124.1923278688     623.5209927              0.
NODE  /   290474 -124.1923278688     631.2665841              0.
NODE  /   290475 -124.1923278688     639.0121755              0.
NODE  /   290476 -124.1923278688     646.7577669              0.
NODE  /   290477 -124.1923278688     654.5033583              0.
NODE  /   290478 -124.1923278688     662.2489497              0.
NODE  /   290479 -124.1923278688     669.9945411              0.
NODE  /   290480 -124.1923278688     677.7401325              0.
NODE  /   290481 -124.1923278688     685.4857239              0.
NODE  /   290482 -124.1923278688     693.2313153              0.
NODE  /   290483 -124.1923278688     700.9769067              0.
NODE  /   290484 -124.1923278688     708.7224981              0.
NODE  /   290485 -124.1923278688     716.4680895              0.
NODE  /   290486 -124.1923278688     724.2136809              0.
NODE  /   290487 -124.1923278688     731.9592723              0.
NODE  /   290488 -124.1923278688     739.7048637              0.
NODE  /   290489 -124.1923278688     747.4504551              0.
NODE  /   290490 -124.1923278688     755.1960465              0.
NODE  /   290491 -124.1923278688     762.9416379              0.
NODE  /   290492 -124.1923278688     770.6872293              0.
NODE  /   290493 -124.1923278688     778.4328207              0.
NODE  /   290494 -124.1923278688     786.1784121              0.
NODE  /   290495 -124.1923278688     793.9240035              0.
NODE  /   290496 -124.1923278688     801.6695949              0.
NODE  /   290497 -124.1923278688     809.4151863              0.
NODE  /   290498 -124.1923278688     817.1607777              0.
NODE  /   290499 -124.1923278688     824.9063691              0.
NODE  /   290500 -124.1923278688     832.6519605              0.
NODE  /   290501 -124.1923278688     840.3975519              0.
NODE  /   290502 -124.1923278688     848.1431433              0.
NODE  /   290503 -124.1923278688     855.8887347              0.
NODE  /   290504 -124.1923278688     863.6343261              0.
NODE  /   290505 -124.1923278688     871.3799175              0.
NODE  /   290506 -124.1923278688     879.1255089              0.
NODE  /   290507 -124.1923278688     886.8711003              0.
NODE  /   290508 -124.1923278688     894.6166917              0.
NODE  /   290509 -124.1923278688     902.3622831              0.
NODE  /   290510 -124.1923278688     910.1078745              0.
NODE  /   290511 -124.1923278688     917.8534659              0.
NODE  /   290512 -124.1923278688     925.5990573              0.
NODE  /   290513 -124.1923278688     933.3446487              0.
NODE  /   290514 -124.1923278688     941.0902401              0.
NODE  /   290515 -124.1923278688     948.8358315              0.
NODE  /   290516 -124.1923278688     956.5814229              0.
NODE  /   290517 -124.1923278688     964.3270143              0.
NODE  /   290518 -124.1923278688     972.0726057              0.
NODE  /   290519 -124.1923278688     979.8181971              0.
NODE  /   290520 -124.1923278688     987.5637885              0.
NODE  /   290521 -124.1923278688     995.3093799              0.
NODE  /   290522 -124.1923278688    1003.0549713              0.
NODE  /   290523 -124.1923278688    1010.8005627              0.
NODE  /   290524 -124.1923278688    1018.5461541              0.
NODE  /   290525 -124.1923278688    1026.2917455              0.
NODE  /   290526 -124.1923278688    1034.0373369              0.
NODE  /   290527 -124.1923278688    1041.7829283              0.
NODE  /   290528 -124.1923278688    1049.5285197              0.
NODE  /   290529 -124.1923278688    1057.2741111              0.
NODE  /   290530 -124.1923278688    1065.0197025              0.
NODE  /   290531  -116.430307377   -1057.2723411              0.
NODE  /   290532  -116.430307377   -1065.0179325              0.
NODE  /   290533  -116.430307377   -1049.5267497              0.
NODE  /   290534  -116.430307377   -1041.7811583              0.
NODE  /   290535  -116.430307377   -1034.0355669              0.
NODE  /   290536  -116.430307377   -1026.2899755              0.
NODE  /   290537  -116.430307377   -1018.5443841              0.
NODE  /   290538  -116.430307377   -1010.7987927              0.
NODE  /   290539  -116.430307377   -1003.0532013              0.
NODE  /   290540  -116.430307377    -995.3076099              0.
NODE  /   290541  -116.430307377    -987.5620185              0.
NODE  /   290542  -116.430307377    -979.8164271              0.
NODE  /   290543  -116.430307377    -972.0708357              0.
NODE  /   290544  -116.430307377    -964.3252443              0.
NODE  /   290545  -116.430307377    -956.5796529              0.
NODE  /   290546  -116.430307377    -948.8340615              0.
NODE  /   290547  -116.430307377 -941.0884700999              0.
NODE  /   290548  -116.430307377    -933.3428787              0.
NODE  /   290549  -116.430307377    -925.5972873              0.
NODE  /   290550  -116.430307377    -917.8516959              0.
NODE  /   290551  -116.430307377    -910.1061045              0.
NODE  /   290552  -116.430307377    -902.3605131              0.
NODE  /   290553  -116.430307377    -894.6149217              0.
NODE  /   290554  -116.430307377    -886.8693303              0.
NODE  /   290555  -116.430307377    -879.1237389              0.
NODE  /   290556  -116.430307377    -871.3781475              0.
NODE  /   290557  -116.430307377    -863.6325561              0.
NODE  /   290558  -116.430307377    -855.8869647              0.
NODE  /   290559  -116.430307377    -848.1413733              0.
NODE  /   290560  -116.430307377    -840.3957819              0.
NODE  /   290561  -116.430307377    -832.6501905              0.
NODE  /   290562  -116.430307377    -824.9045991              0.
NODE  /   290563  -116.430307377    -817.1590077              0.
NODE  /   290564  -116.430307377    -809.4134163              0.
NODE  /   290565  -116.430307377    -801.6678249              0.
NODE  /   290566  -116.430307377    -793.9222335              0.
NODE  /   290567  -116.430307377    -786.1766421              0.
NODE  /   290568  -116.430307377    -778.4310507              0.
NODE  /   290569  -116.430307377    -770.6854593              0.
NODE  /   290570  -116.430307377    -762.9398679              0.
NODE  /   290571  -116.430307377 -755.1942764999              0.
NODE  /   290572  -116.430307377    -747.4486851              0.
NODE  /   290573  -116.430307377    -739.7030937              0.
NODE  /   290574  -116.430307377    -731.9575023              0.
NODE  /   290575  -116.430307377    -724.2119109              0.
NODE  /   290576  -116.430307377    -716.4663195              0.
NODE  /   290577  -116.430307377    -708.7207281              0.
NODE  /   290578  -116.430307377    -700.9751367              0.
NODE  /   290579  -116.430307377    -693.2295453              0.
NODE  /   290580  -116.430307377    -685.4839539              0.
NODE  /   290581  -116.430307377    -677.7383625              0.
NODE  /   290582  -116.430307377    -669.9927711              0.
NODE  /   290583  -116.430307377    -662.2471797              0.
NODE  /   290584  -116.430307377    -654.5015883              0.
NODE  /   290585  -116.430307377 -646.7559968999              0.
NODE  /   290586  -116.430307377    -639.0104055              0.
NODE  /   290587  -116.430307377    -631.2648141              0.
NODE  /   290588  -116.430307377    -623.5192227              0.
NODE  /   290589  -116.430307377 -615.7736312999              0.
NODE  /   290590  -116.430307377    -608.0280399              0.
NODE  /   290591  -116.430307377    -600.2824485              0.
NODE  /   290592  -116.430307377    -592.5368571              0.
NODE  /   290593  -116.430307377    -584.7912657              0.
NODE  /   290594  -116.430307377    -577.0456743              0.
NODE  /   290595  -116.430307377    -569.3000829              0.
NODE  /   290596  -116.430307377    -561.5544915              0.
NODE  /   290597  -116.430307377    -553.8089001              0.
NODE  /   290598  -116.430307377    -546.0633087              0.
NODE  /   290599  -116.430307377    -538.3177173              0.
NODE  /   290600  -116.430307377    -530.5721259              0.
NODE  /   290601  -116.430307377    -522.8265345              0.
NODE  /   290602  -116.430307377    -515.0809431              0.
NODE  /   290603  -116.430307377    -507.3353517              0.
NODE  /   290604  -116.430307377    -499.5897603              0.
NODE  /   290605  -116.430307377    -491.8441689              0.
NODE  /   290606  -116.430307377    -484.0985775              0.
NODE  /   290607  -116.430307377    -476.3529861              0.
NODE  /   290608  -116.430307377    -468.6073947              0.
NODE  /   290609  -116.430307377    -460.8618033              0.
NODE  /   290610  -116.430307377    -453.1162119              0.
NODE  /   290611  -116.430307377    -445.3706205              0.
NODE  /   290612  -116.430307377    -437.6250291              0.
NODE  /   290613  -116.430307377    -429.8794377              0.
NODE  /   290614  -116.430307377    -422.1338463              0.
NODE  /   290615  -116.430307377    -414.3882549              0.
NODE  /   290616  -116.430307377    -406.6426635              0.
NODE  /   290617  -116.430307377    -398.8970721              0.
NODE  /   290618  -116.430307377    -391.1514807              0.
NODE  /   290619  -116.430307377    -383.4058893              0.
NODE  /   290620  -116.430307377 -375.6602978999              0.
NODE  /   290621  -116.430307377    -367.9147065              0.
NODE  /   290622  -116.430307377    -360.1691151              0.
NODE  /   290623  -116.430307377    -352.4235237              0.
NODE  /   290624  -116.430307377    -344.6779323              0.
NODE  /   290625  -116.430307377    -336.9323409              0.
NODE  /   290626  -116.430307377    -329.1867495              0.
NODE  /   290627  -116.430307377    -321.4411581              0.
NODE  /   290628  -116.430307377    -313.6955667              0.
NODE  /   290629  -116.430307377    -305.9499753              0.
NODE  /   290630  -116.430307377    -298.2043839              0.
NODE  /   290631  -116.430307377 -290.4587924999              0.
NODE  /   290632  -116.430307377    -282.7132011              0.
NODE  /   290633  -116.430307377    -274.9676097              0.
NODE  /   290634  -116.430307377    -267.2220183              0.
NODE  /   290635  -116.430307377    -259.4764269              0.
NODE  /   290636  -116.430307377    -251.7308355              0.
NODE  /   290637  -116.430307377    -243.9852441              0.
NODE  /   290638  -116.430307377    -236.2396527              0.
NODE  /   290639  -116.430307377    -228.4940613              0.
NODE  /   290640  -116.430307377    -220.7484699              0.
NODE  /   290641  -116.430307377    -213.0028785              0.
NODE  /   290642  -116.430307377    -205.2572871              0.
NODE  /   290643  -116.430307377    -197.5116957              0.
NODE  /   290644  -116.430307377    -189.7661043              0.
NODE  /   290645  -116.430307377    -182.0205129              0.
NODE  /   290646  -116.430307377    -174.2749215              0.
NODE  /   290647  -116.430307377 -166.5293300999              0.
NODE  /   290648  -116.430307377    -158.7837387              0.
NODE  /   290649  -116.430307377    -151.0381473              0.
NODE  /   290650  -116.430307377    -143.2925559              0.
NODE  /   290651  -116.430307377    -135.5469645              0.
NODE  /   290652  -116.430307377    -127.8013731              0.
NODE  /   290653  -116.430307377    -120.0557817              0.
NODE  /   290654  -116.430307377    -112.3101903              0.
NODE  /   290655  -116.430307377    -104.5645989              0.
NODE  /   290656  -116.430307377 -96.81900749999              0.
NODE  /   290657  -116.430307377     -89.0734161              0.
NODE  /   290658  -116.430307377     -81.3278247              0.
NODE  /   290659  -116.430307377     -73.5822333              0.
NODE  /   290660  -116.430307377 -65.83664189999              0.
NODE  /   290661  -116.430307377 -58.09105049999              0.
NODE  /   290662  -116.430307377 -50.34545909999              0.
NODE  /   290663  -116.430307377     -42.5998677              0.
NODE  /   290664  -116.430307377     -34.8542763              0.
NODE  /   290665  -116.430307377 -27.10868489999              0.
NODE  /   290666  -116.430307377 -19.36309349999              0.
NODE  /   290667  -116.430307377 -11.61750209999              0.
NODE  /   290668  -116.430307377 -3.871910699999              0.
NODE  /   290669  -116.430307377 3.8736807000002              0.
NODE  /   290670  -116.430307377      11.6192721              0.
NODE  /   290671  -116.430307377      19.3648635              0.
NODE  /   290672  -116.430307377 27.110454899999              0.
NODE  /   290673  -116.430307377      34.8560463              0.
NODE  /   290674  -116.430307377      42.6016377              0.
NODE  /   290675  -116.430307377      50.3472291              0.
NODE  /   290676  -116.430307377      58.0928205              0.
NODE  /   290677  -116.430307377      65.8384119              0.
NODE  /   290678  -116.430307377      73.5840033              0.
NODE  /   290679  -116.430307377      81.3295947              0.
NODE  /   290680  -116.430307377      89.0751861              0.
NODE  /   290681  -116.430307377      96.8207775              0.
NODE  /   290682  -116.430307377     104.5663689              0.
NODE  /   290683  -116.430307377     112.3119603              0.
NODE  /   290684  -116.430307377     120.0575517              0.
NODE  /   290685  -116.430307377     127.8031431              0.
NODE  /   290686  -116.430307377     135.5487345              0.
NODE  /   290687  -116.430307377     143.2943259              0.
NODE  /   290688  -116.430307377     151.0399173              0.
NODE  /   290689  -116.430307377     158.7855087              0.
NODE  /   290690  -116.430307377     166.5311001              0.
NODE  /   290691  -116.430307377     174.2766915              0.
NODE  /   290692  -116.430307377     182.0222829              0.
NODE  /   290693  -116.430307377     189.7678743              0.
NODE  /   290694  -116.430307377     197.5134657              0.
NODE  /   290695  -116.430307377     205.2590571              0.
NODE  /   290696  -116.430307377     213.0046485              0.
NODE  /   290697  -116.430307377     220.7502399              0.
NODE  /   290698  -116.430307377     228.4958313              0.
NODE  /   290699  -116.430307377     236.2414227              0.
NODE  /   290700  -116.430307377     243.9870141              0.
NODE  /   290701  -116.430307377     251.7326055              0.
NODE  /   290702  -116.430307377     259.4781969              0.
NODE  /   290703  -116.430307377     267.2237883              0.
NODE  /   290704  -116.430307377     274.9693797              0.
NODE  /   290705  -116.430307377     282.7149711              0.
NODE  /   290706  -116.430307377     290.4605625              0.
NODE  /   290707  -116.430307377     298.2061539              0.
NODE  /   290708  -116.430307377     305.9517453              0.
NODE  /   290709  -116.430307377     313.6973367              0.
NODE  /   290710  -116.430307377     321.4429281              0.
NODE  /   290711  -116.430307377     329.1885195              0.
NODE  /   290712  -116.430307377     336.9341109              0.
NODE  /   290713  -116.430307377     344.6797023              0.
NODE  /   290714  -116.430307377     352.4252937              0.
NODE  /   290715  -116.430307377     360.1708851              0.
NODE  /   290716  -116.430307377     367.9164765              0.
NODE  /   290717  -116.430307377     375.6620679              0.
NODE  /   290718  -116.430307377     383.4076593              0.
NODE  /   290719  -116.430307377     391.1532507              0.
NODE  /   290720  -116.430307377     398.8988421              0.
NODE  /   290721  -116.430307377     406.6444335              0.
NODE  /   290722  -116.430307377     414.3900249              0.
NODE  /   290723  -116.430307377     422.1356163              0.
NODE  /   290724  -116.430307377     429.8812077              0.
NODE  /   290725  -116.430307377     437.6267991              0.
NODE  /   290726  -116.430307377     445.3723905              0.
NODE  /   290727  -116.430307377     453.1179819              0.
NODE  /   290728  -116.430307377     460.8635733              0.
NODE  /   290729  -116.430307377     468.6091647              0.
NODE  /   290730  -116.430307377     476.3547561              0.
NODE  /   290731  -116.430307377     484.1003475              0.
NODE  /   290732  -116.430307377     491.8459389              0.
NODE  /   290733  -116.430307377     499.5915303              0.
NODE  /   290734  -116.430307377     507.3371217              0.
NODE  /   290735  -116.430307377     515.0827131              0.
NODE  /   290736  -116.430307377     522.8283045              0.
NODE  /   290737  -116.430307377     530.5738959              0.
NODE  /   290738  -116.430307377     538.3194873              0.
NODE  /   290739  -116.430307377     546.0650787              0.
NODE  /   290740  -116.430307377     553.8106701              0.
NODE  /   290741  -116.430307377     561.5562615              0.
NODE  /   290742  -116.430307377     569.3018529              0.
NODE  /   290743  -116.430307377     577.0474443              0.
NODE  /   290744  -116.430307377     584.7930357              0.
NODE  /   290745  -116.430307377     592.5386271              0.
NODE  /   290746  -116.430307377     600.2842185              0.
NODE  /   290747  -116.430307377     608.0298099              0.
NODE  /   290748  -116.430307377     615.7754013              0.
NODE  /   290749  -116.430307377     623.5209927              0.
NODE  /   290750  -116.430307377     631.2665841              0.
NODE  /   290751  -116.430307377     639.0121755              0.
NODE  /   290752  -116.430307377     646.7577669              0.
NODE  /   290753  -116.430307377     654.5033583              0.
NODE  /   290754  -116.430307377     662.2489497              0.
NODE  /   290755  -116.430307377     669.9945411              0.
NODE  /   290756  -116.430307377     677.7401325              0.
NODE  /   290757  -116.430307377     685.4857239              0.
NODE  /   290758  -116.430307377     693.2313153              0.
NODE  /   290759  -116.430307377     700.9769067              0.
NODE  /   290760  -116.430307377     708.7224981              0.
NODE  /   290761  -116.430307377     716.4680895              0.
NODE  /   290762  -116.430307377     724.2136809              0.
NODE  /   290763  -116.430307377     731.9592723              0.
NODE  /   290764  -116.430307377     739.7048637              0.
NODE  /   290765  -116.430307377     747.4504551              0.
NODE  /   290766  -116.430307377     755.1960465              0.
NODE  /   290767  -116.430307377     762.9416379              0.
NODE  /   290768  -116.430307377     770.6872293              0.
NODE  /   290769  -116.430307377     778.4328207              0.
NODE  /   290770  -116.430307377     786.1784121              0.
NODE  /   290771  -116.430307377     793.9240035              0.
NODE  /   290772  -116.430307377     801.6695949              0.
NODE  /   290773  -116.430307377     809.4151863              0.
NODE  /   290774  -116.430307377     817.1607777              0.
NODE  /   290775  -116.430307377     824.9063691              0.
NODE  /   290776  -116.430307377     832.6519605              0.
NODE  /   290777  -116.430307377     840.3975519              0.
NODE  /   290778  -116.430307377     848.1431433              0.
NODE  /   290779  -116.430307377     855.8887347              0.
NODE  /   290780  -116.430307377     863.6343261              0.
NODE  /   290781  -116.430307377     871.3799175              0.
NODE  /   290782  -116.430307377     879.1255089              0.
NODE  /   290783  -116.430307377     886.8711003              0.
NODE  /   290784  -116.430307377     894.6166917              0.
NODE  /   290785  -116.430307377     902.3622831              0.
NODE  /   290786  -116.430307377     910.1078745              0.
NODE  /   290787  -116.430307377     917.8534659              0.
NODE  /   290788  -116.430307377     925.5990573              0.
NODE  /   290789  -116.430307377     933.3446487              0.
NODE  /   290790  -116.430307377     941.0902401              0.
NODE  /   290791  -116.430307377     948.8358315              0.
NODE  /   290792  -116.430307377     956.5814229              0.
NODE  /   290793  -116.430307377     964.3270143              0.
NODE  /   290794  -116.430307377     972.0726057              0.
NODE  /   290795  -116.430307377     979.8181971              0.
NODE  /   290796  -116.430307377     987.5637885              0.
NODE  /   290797  -116.430307377     995.3093799              0.
NODE  /   290798  -116.430307377    1003.0549713              0.
NODE  /   290799  -116.430307377    1010.8005627              0.
NODE  /   290800  -116.430307377    1018.5461541              0.
NODE  /   290801  -116.430307377    1026.2917455              0.
NODE  /   290802  -116.430307377    1034.0373369              0.
NODE  /   290803  -116.430307377    1041.7829283              0.
NODE  /   290804  -116.430307377    1049.5285197              0.
NODE  /   290805  -116.430307377    1057.2741111              0.
NODE  /   290806  -116.430307377    1065.0197025              0.
NODE  /   290807 -108.6682868852   -1057.2723411              0.
NODE  /   290808 -108.6682868852   -1065.0179325              0.
NODE  /   290809 -108.6682868852   -1049.5267497              0.
NODE  /   290810 -108.6682868852   -1041.7811583              0.
NODE  /   290811 -108.6682868852   -1034.0355669              0.
NODE  /   290812 -108.6682868852   -1026.2899755              0.
NODE  /   290813 -108.6682868852   -1018.5443841              0.
NODE  /   290814 -108.6682868852   -1010.7987927              0.
NODE  /   290815 -108.6682868852   -1003.0532013              0.
NODE  /   290816 -108.6682868852    -995.3076099              0.
NODE  /   290817 -108.6682868852    -987.5620185              0.
NODE  /   290818 -108.6682868852    -979.8164271              0.
NODE  /   290819 -108.6682868852    -972.0708357              0.
NODE  /   290820 -108.6682868852    -964.3252443              0.
NODE  /   290821 -108.6682868852    -956.5796529              0.
NODE  /   290822 -108.6682868852 -948.8340614999              0.
NODE  /   290823 -108.6682868852    -941.0884701              0.
NODE  /   290824 -108.6682868852    -933.3428787              0.
NODE  /   290825 -108.6682868852    -925.5972873              0.
NODE  /   290826 -108.6682868852    -917.8516959              0.
NODE  /   290827 -108.6682868852    -910.1061045              0.
NODE  /   290828 -108.6682868852    -902.3605131              0.
NODE  /   290829 -108.6682868852    -894.6149217              0.
NODE  /   290830 -108.6682868852    -886.8693303              0.
NODE  /   290831 -108.6682868852    -879.1237389              0.
NODE  /   290832 -108.6682868852    -871.3781475              0.
NODE  /   290833 -108.6682868852    -863.6325561              0.
NODE  /   290834 -108.6682868852    -855.8869647              0.
NODE  /   290835 -108.6682868852    -848.1413733              0.
NODE  /   290836 -108.6682868852    -840.3957819              0.
NODE  /   290837 -108.6682868852    -832.6501905              0.
NODE  /   290838 -108.6682868852 -824.9045990999              0.
NODE  /   290839 -108.6682868852    -817.1590077              0.
NODE  /   290840 -108.6682868852    -809.4134163              0.
NODE  /   290841 -108.6682868852    -801.6678249              0.
NODE  /   290842 -108.6682868852    -793.9222335              0.
NODE  /   290843 -108.6682868852    -786.1766421              0.
NODE  /   290844 -108.6682868852    -778.4310507              0.
NODE  /   290845 -108.6682868852    -770.6854593              0.
NODE  /   290846 -108.6682868852    -762.9398679              0.
NODE  /   290847 -108.6682868852    -755.1942765              0.
NODE  /   290848 -108.6682868852    -747.4486851              0.
NODE  /   290849 -108.6682868852    -739.7030937              0.
NODE  /   290850 -108.6682868852    -731.9575023              0.
NODE  /   290851 -108.6682868852    -724.2119109              0.
NODE  /   290852 -108.6682868852    -716.4663195              0.
NODE  /   290853 -108.6682868852    -708.7207281              0.
NODE  /   290854 -108.6682868852    -700.9751367              0.
NODE  /   290855 -108.6682868852 -693.2295452999              0.
NODE  /   290856 -108.6682868852    -685.4839539              0.
NODE  /   290857 -108.6682868852    -677.7383625              0.
NODE  /   290858 -108.6682868852    -669.9927711              0.
NODE  /   290859 -108.6682868852    -662.2471797              0.
NODE  /   290860 -108.6682868852    -654.5015883              0.
NODE  /   290861 -108.6682868852    -646.7559969              0.
NODE  /   290862 -108.6682868852    -639.0104055              0.
NODE  /   290863 -108.6682868852    -631.2648141              0.
NODE  /   290864 -108.6682868852    -623.5192227              0.
NODE  /   290865 -108.6682868852    -615.7736313              0.
NODE  /   290866 -108.6682868852    -608.0280399              0.
NODE  /   290867 -108.6682868852    -600.2824485              0.
NODE  /   290868 -108.6682868852    -592.5368571              0.
NODE  /   290869 -108.6682868852    -584.7912657              0.
NODE  /   290870 -108.6682868852    -577.0456743              0.
NODE  /   290871 -108.6682868852    -569.3000829              0.
NODE  /   290872 -108.6682868852    -561.5544915              0.
NODE  /   290873 -108.6682868852    -553.8089001              0.
NODE  /   290874 -108.6682868852    -546.0633087              0.
NODE  /   290875 -108.6682868852    -538.3177173              0.
NODE  /   290876 -108.6682868852    -530.5721259              0.
NODE  /   290877 -108.6682868852    -522.8265345              0.
NODE  /   290878 -108.6682868852    -515.0809431              0.
NODE  /   290879 -108.6682868852    -507.3353517              0.
NODE  /   290880 -108.6682868852    -499.5897603              0.
NODE  /   290881 -108.6682868852    -491.8441689              0.
NODE  /   290882 -108.6682868852    -484.0985775              0.
NODE  /   290883 -108.6682868852    -476.3529861              0.
NODE  /   290884 -108.6682868852    -468.6073947              0.
NODE  /   290885 -108.6682868852    -460.8618033              0.
NODE  /   290886 -108.6682868852    -453.1162119              0.
NODE  /   290887 -108.6682868852    -445.3706205              0.
NODE  /   290888 -108.6682868852    -437.6250291              0.
NODE  /   290889 -108.6682868852    -429.8794377              0.
NODE  /   290890 -108.6682868852    -422.1338463              0.
NODE  /   290891 -108.6682868852    -414.3882549              0.
NODE  /   290892 -108.6682868852    -406.6426635              0.
NODE  /   290893 -108.6682868852    -398.8970721              0.
NODE  /   290894 -108.6682868852    -391.1514807              0.
NODE  /   290895 -108.6682868852    -383.4058893              0.
NODE  /   290896 -108.6682868852 -375.6602978999              0.
NODE  /   290897 -108.6682868852    -367.9147065              0.
NODE  /   290898 -108.6682868852    -360.1691151              0.
NODE  /   290899 -108.6682868852    -352.4235237              0.
NODE  /   290900 -108.6682868852    -344.6779323              0.
NODE  /   290901 -108.6682868852    -336.9323409              0.
NODE  /   290902 -108.6682868852    -329.1867495              0.
NODE  /   290903 -108.6682868852    -321.4411581              0.
NODE  /   290904 -108.6682868852    -313.6955667              0.
NODE  /   290905 -108.6682868852    -305.9499753              0.
NODE  /   290906 -108.6682868852    -298.2043839              0.
NODE  /   290907 -108.6682868852    -290.4587925              0.
NODE  /   290908 -108.6682868852    -282.7132011              0.
NODE  /   290909 -108.6682868852    -274.9676097              0.
NODE  /   290910 -108.6682868852    -267.2220183              0.
NODE  /   290911 -108.6682868852    -259.4764269              0.
NODE  /   290912 -108.6682868852    -251.7308355              0.
NODE  /   290913 -108.6682868852    -243.9852441              0.
NODE  /   290914 -108.6682868852    -236.2396527              0.
NODE  /   290915 -108.6682868852    -228.4940613              0.
NODE  /   290916 -108.6682868852    -220.7484699              0.
NODE  /   290917 -108.6682868852 -213.0028784999              0.
NODE  /   290918 -108.6682868852    -205.2572871              0.
NODE  /   290919 -108.6682868852    -197.5116957              0.
NODE  /   290920 -108.6682868852    -189.7661043              0.
NODE  /   290921 -108.6682868852    -182.0205129              0.
NODE  /   290922 -108.6682868852    -174.2749215              0.
NODE  /   290923 -108.6682868852    -166.5293301              0.
NODE  /   290924 -108.6682868852    -158.7837387              0.
NODE  /   290925 -108.6682868852    -151.0381473              0.
NODE  /   290926 -108.6682868852    -143.2925559              0.
NODE  /   290927 -108.6682868852    -135.5469645              0.
NODE  /   290928 -108.6682868852    -127.8013731              0.
NODE  /   290929 -108.6682868852    -120.0557817              0.
NODE  /   290930 -108.6682868852    -112.3101903              0.
NODE  /   290931 -108.6682868852    -104.5645989              0.
NODE  /   290932 -108.6682868852 -96.81900749999              0.
NODE  /   290933 -108.6682868852     -89.0734161              0.
NODE  /   290934 -108.6682868852     -81.3278247              0.
NODE  /   290935 -108.6682868852     -73.5822333              0.
NODE  /   290936 -108.6682868852 -65.83664189999              0.
NODE  /   290937 -108.6682868852 -58.09105049999              0.
NODE  /   290938 -108.6682868852     -50.3454591              0.
NODE  /   290939 -108.6682868852     -42.5998677              0.
NODE  /   290940 -108.6682868852     -34.8542763              0.
NODE  /   290941 -108.6682868852 -27.10868489999              0.
NODE  /   290942 -108.6682868852 -19.36309349999              0.
NODE  /   290943 -108.6682868852 -11.61750209999              0.
NODE  /   290944 -108.6682868852 -3.871910699999              0.
NODE  /   290945 -108.6682868852 3.8736807000002              0.
NODE  /   290946 -108.6682868852      11.6192721              0.
NODE  /   290947 -108.6682868852      19.3648635              0.
NODE  /   290948 -108.6682868852 27.110454899999              0.
NODE  /   290949 -108.6682868852      34.8560463              0.
NODE  /   290950 -108.6682868852      42.6016377              0.
NODE  /   290951 -108.6682868852      50.3472291              0.
NODE  /   290952 -108.6682868852 58.092820499999              0.
NODE  /   290953 -108.6682868852      65.8384119              0.
NODE  /   290954 -108.6682868852      73.5840033              0.
NODE  /   290955 -108.6682868852      81.3295947              0.
NODE  /   290956 -108.6682868852      89.0751861              0.
NODE  /   290957 -108.6682868852      96.8207775              0.
NODE  /   290958 -108.6682868852     104.5663689              0.
NODE  /   290959 -108.6682868852     112.3119603              0.
NODE  /   290960 -108.6682868852     120.0575517              0.
NODE  /   290961 -108.6682868852     127.8031431              0.
NODE  /   290962 -108.6682868852     135.5487345              0.
NODE  /   290963 -108.6682868852     143.2943259              0.
NODE  /   290964 -108.6682868852     151.0399173              0.
NODE  /   290965 -108.6682868852     158.7855087              0.
NODE  /   290966 -108.6682868852     166.5311001              0.
NODE  /   290967 -108.6682868852     174.2766915              0.
NODE  /   290968 -108.6682868852     182.0222829              0.
NODE  /   290969 -108.6682868852     189.7678743              0.
NODE  /   290970 -108.6682868852     197.5134657              0.
NODE  /   290971 -108.6682868852     205.2590571              0.
NODE  /   290972 -108.6682868852     213.0046485              0.
NODE  /   290973 -108.6682868852     220.7502399              0.
NODE  /   290974 -108.6682868852     228.4958313              0.
NODE  /   290975 -108.6682868852     236.2414227              0.
NODE  /   290976 -108.6682868852     243.9870141              0.
NODE  /   290977 -108.6682868852     251.7326055              0.
NODE  /   290978 -108.6682868852     259.4781969              0.
NODE  /   290979 -108.6682868852     267.2237883              0.
NODE  /   290980 -108.6682868852     274.9693797              0.
NODE  /   290981 -108.6682868852     282.7149711              0.
NODE  /   290982 -108.6682868852     290.4605625              0.
NODE  /   290983 -108.6682868852     298.2061539              0.
NODE  /   290984 -108.6682868852     305.9517453              0.
NODE  /   290985 -108.6682868852     313.6973367              0.
NODE  /   290986 -108.6682868852     321.4429281              0.
NODE  /   290987 -108.6682868852     329.1885195              0.
NODE  /   290988 -108.6682868852     336.9341109              0.
NODE  /   290989 -108.6682868852     344.6797023              0.
NODE  /   290990 -108.6682868852     352.4252937              0.
NODE  /   290991 -108.6682868852     360.1708851              0.
NODE  /   290992 -108.6682868852     367.9164765              0.
NODE  /   290993 -108.6682868852     375.6620679              0.
NODE  /   290994 -108.6682868852     383.4076593              0.
NODE  /   290995 -108.6682868852     391.1532507              0.
NODE  /   290996 -108.6682868852     398.8988421              0.
NODE  /   290997 -108.6682868852     406.6444335              0.
NODE  /   290998 -108.6682868852     414.3900249              0.
NODE  /   290999 -108.6682868852     422.1356163              0.
NODE  /   291000 -108.6682868852     429.8812077              0.
NODE  /   291001 -108.6682868852     437.6267991              0.
NODE  /   291002 -108.6682868852     445.3723905              0.
NODE  /   291003 -108.6682868852     453.1179819              0.
NODE  /   291004 -108.6682868852     460.8635733              0.
NODE  /   291005 -108.6682868852     468.6091647              0.
NODE  /   291006 -108.6682868852     476.3547561              0.
NODE  /   291007 -108.6682868852     484.1003475              0.
NODE  /   291008 -108.6682868852     491.8459389              0.
NODE  /   291009 -108.6682868852     499.5915303              0.
NODE  /   291010 -108.6682868852     507.3371217              0.
NODE  /   291011 -108.6682868852     515.0827131              0.
NODE  /   291012 -108.6682868852     522.8283045              0.
NODE  /   291013 -108.6682868852     530.5738959              0.
NODE  /   291014 -108.6682868852     538.3194873              0.
NODE  /   291015 -108.6682868852     546.0650787              0.
NODE  /   291016 -108.6682868852     553.8106701              0.
NODE  /   291017 -108.6682868852     561.5562615              0.
NODE  /   291018 -108.6682868852     569.3018529              0.
NODE  /   291019 -108.6682868852     577.0474443              0.
NODE  /   291020 -108.6682868852     584.7930357              0.
NODE  /   291021 -108.6682868852     592.5386271              0.
NODE  /   291022 -108.6682868852     600.2842185              0.
NODE  /   291023 -108.6682868852     608.0298099              0.
NODE  /   291024 -108.6682868852     615.7754013              0.
NODE  /   291025 -108.6682868852     623.5209927              0.
NODE  /   291026 -108.6682868852     631.2665841              0.
NODE  /   291027 -108.6682868852     639.0121755              0.
NODE  /   291028 -108.6682868852     646.7577669              0.
NODE  /   291029 -108.6682868852     654.5033583              0.
NODE  /   291030 -108.6682868852     662.2489497              0.
NODE  /   291031 -108.6682868852     669.9945411              0.
NODE  /   291032 -108.6682868852     677.7401325              0.
NODE  /   291033 -108.6682868852     685.4857239              0.
NODE  /   291034 -108.6682868852     693.2313153              0.
NODE  /   291035 -108.6682868852     700.9769067              0.
NODE  /   291036 -108.6682868852     708.7224981              0.
NODE  /   291037 -108.6682868852     716.4680895              0.
NODE  /   291038 -108.6682868852     724.2136809              0.
NODE  /   291039 -108.6682868852     731.9592723              0.
NODE  /   291040 -108.6682868852     739.7048637              0.
NODE  /   291041 -108.6682868852     747.4504551              0.
NODE  /   291042 -108.6682868852     755.1960465              0.
NODE  /   291043 -108.6682868852     762.9416379              0.
NODE  /   291044 -108.6682868852     770.6872293              0.
NODE  /   291045 -108.6682868852     778.4328207              0.
NODE  /   291046 -108.6682868852     786.1784121              0.
NODE  /   291047 -108.6682868852     793.9240035              0.
NODE  /   291048 -108.6682868852     801.6695949              0.
NODE  /   291049 -108.6682868852     809.4151863              0.
NODE  /   291050 -108.6682868852     817.1607777              0.
NODE  /   291051 -108.6682868852     824.9063691              0.
NODE  /   291052 -108.6682868852     832.6519605              0.
NODE  /   291053 -108.6682868852     840.3975519              0.
NODE  /   291054 -108.6682868852     848.1431433              0.
NODE  /   291055 -108.6682868852     855.8887347              0.
NODE  /   291056 -108.6682868852     863.6343261              0.
NODE  /   291057 -108.6682868852     871.3799175              0.
NODE  /   291058 -108.6682868852     879.1255089              0.
NODE  /   291059 -108.6682868852     886.8711003              0.
NODE  /   291060 -108.6682868852     894.6166917              0.
NODE  /   291061 -108.6682868852     902.3622831              0.
NODE  /   291062 -108.6682868852     910.1078745              0.
NODE  /   291063 -108.6682868852     917.8534659              0.
NODE  /   291064 -108.6682868852     925.5990573              0.
NODE  /   291065 -108.6682868852     933.3446487              0.
NODE  /   291066 -108.6682868852     941.0902401              0.
NODE  /   291067 -108.6682868852     948.8358315              0.
NODE  /   291068 -108.6682868852     956.5814229              0.
NODE  /   291069 -108.6682868852     964.3270143              0.
NODE  /   291070 -108.6682868852     972.0726057              0.
NODE  /   291071 -108.6682868852     979.8181971              0.
NODE  /   291072 -108.6682868852     987.5637885              0.
NODE  /   291073 -108.6682868852     995.3093799              0.
NODE  /   291074 -108.6682868852    1003.0549713              0.
NODE  /   291075 -108.6682868852    1010.8005627              0.
NODE  /   291076 -108.6682868852    1018.5461541              0.
NODE  /   291077 -108.6682868852    1026.2917455              0.
NODE  /   291078 -108.6682868852    1034.0373369              0.
NODE  /   291079 -108.6682868852    1041.7829283              0.
NODE  /   291080 -108.6682868852    1049.5285197              0.
NODE  /   291081 -108.6682868852    1057.2741111              0.
NODE  /   291082 -108.6682868852    1065.0197025              0.
NODE  /   291083 -100.9062663934   -1057.2723411              0.
NODE  /   291084 -100.9062663934   -1065.0179325              0.
NODE  /   291085 -100.9062663934   -1049.5267497              0.
NODE  /   291086 -100.9062663934   -1041.7811583              0.
NODE  /   291087 -100.9062663934   -1034.0355669              0.
NODE  /   291088 -100.9062663934   -1026.2899755              0.
NODE  /   291089 -100.9062663934   -1018.5443841              0.
NODE  /   291090 -100.9062663934   -1010.7987927              0.
NODE  /   291091 -100.9062663934   -1003.0532013              0.
NODE  /   291092 -100.9062663934    -995.3076099              0.
NODE  /   291093 -100.9062663934    -987.5620185              0.
NODE  /   291094 -100.9062663934    -979.8164271              0.
NODE  /   291095 -100.9062663934    -972.0708357              0.
NODE  /   291096 -100.9062663934    -964.3252443              0.
NODE  /   291097 -100.9062663934    -956.5796529              0.
NODE  /   291098 -100.9062663934    -948.8340615              0.
NODE  /   291099 -100.9062663934    -941.0884701              0.
NODE  /   291100 -100.9062663934    -933.3428787              0.
NODE  /   291101 -100.9062663934    -925.5972873              0.
NODE  /   291102 -100.9062663934    -917.8516959              0.
NODE  /   291103 -100.9062663934    -910.1061045              0.
NODE  /   291104 -100.9062663934    -902.3605131              0.
NODE  /   291105 -100.9062663934    -894.6149217              0.
NODE  /   291106 -100.9062663934    -886.8693303              0.
NODE  /   291107 -100.9062663934    -879.1237389              0.
NODE  /   291108 -100.9062663934    -871.3781475              0.
NODE  /   291109 -100.9062663934 -863.6325560999              0.
NODE  /   291110 -100.9062663934    -855.8869647              0.
NODE  /   291111 -100.9062663934    -848.1413733              0.
NODE  /   291112 -100.9062663934    -840.3957819              0.
NODE  /   291113 -100.9062663934    -832.6501905              0.
NODE  /   291114 -100.9062663934    -824.9045991              0.
NODE  /   291115 -100.9062663934    -817.1590077              0.
NODE  /   291116 -100.9062663934    -809.4134163              0.
NODE  /   291117 -100.9062663934    -801.6678249              0.
NODE  /   291118 -100.9062663934    -793.9222335              0.
NODE  /   291119 -100.9062663934    -786.1766421              0.
NODE  /   291120 -100.9062663934    -778.4310507              0.
NODE  /   291121 -100.9062663934    -770.6854593              0.
NODE  /   291122 -100.9062663934    -762.9398679              0.
NODE  /   291123 -100.9062663934    -755.1942765              0.
NODE  /   291124 -100.9062663934    -747.4486851              0.
NODE  /   291125 -100.9062663934    -739.7030937              0.
NODE  /   291126 -100.9062663934    -731.9575023              0.
NODE  /   291127 -100.9062663934    -724.2119109              0.
NODE  /   291128 -100.9062663934    -716.4663195              0.
NODE  /   291129 -100.9062663934    -708.7207281              0.
NODE  /   291130 -100.9062663934 -700.9751366999              0.
NODE  /   291131 -100.9062663934    -693.2295453              0.
NODE  /   291132 -100.9062663934    -685.4839539              0.
NODE  /   291133 -100.9062663934    -677.7383625              0.
NODE  /   291134 -100.9062663934    -669.9927711              0.
NODE  /   291135 -100.9062663934    -662.2471797              0.
NODE  /   291136 -100.9062663934    -654.5015883              0.
NODE  /   291137 -100.9062663934    -646.7559969              0.
NODE  /   291138 -100.9062663934    -639.0104055              0.
NODE  /   291139 -100.9062663934    -631.2648141              0.
NODE  /   291140 -100.9062663934    -623.5192227              0.
NODE  /   291141 -100.9062663934    -615.7736313              0.
NODE  /   291142 -100.9062663934    -608.0280399              0.
NODE  /   291143 -100.9062663934    -600.2824485              0.
NODE  /   291144 -100.9062663934    -592.5368571              0.
NODE  /   291145 -100.9062663934    -584.7912657              0.
NODE  /   291146 -100.9062663934    -577.0456743              0.
NODE  /   291147 -100.9062663934    -569.3000829              0.
NODE  /   291148 -100.9062663934    -561.5544915              0.
NODE  /   291149 -100.9062663934    -553.8089001              0.
NODE  /   291150 -100.9062663934 -546.0633086999              0.
NODE  /   291151 -100.9062663934    -538.3177173              0.
NODE  /   291152 -100.9062663934    -530.5721259              0.
NODE  /   291153 -100.9062663934    -522.8265345              0.
NODE  /   291154 -100.9062663934    -515.0809431              0.
NODE  /   291155 -100.9062663934    -507.3353517              0.
NODE  /   291156 -100.9062663934    -499.5897603              0.
NODE  /   291157 -100.9062663934    -491.8441689              0.
NODE  /   291158 -100.9062663934    -484.0985775              0.
NODE  /   291159 -100.9062663934    -476.3529861              0.
NODE  /   291160 -100.9062663934    -468.6073947              0.
NODE  /   291161 -100.9062663934    -460.8618033              0.
NODE  /   291162 -100.9062663934    -453.1162119              0.
NODE  /   291163 -100.9062663934    -445.3706205              0.
NODE  /   291164 -100.9062663934 -437.6250290999              0.
NODE  /   291165 -100.9062663934    -429.8794377              0.
NODE  /   291166 -100.9062663934    -422.1338463              0.
NODE  /   291167 -100.9062663934    -414.3882549              0.
NODE  /   291168 -100.9062663934    -406.6426635              0.
NODE  /   291169 -100.9062663934    -398.8970721              0.
NODE  /   291170 -100.9062663934    -391.1514807              0.
NODE  /   291171 -100.9062663934    -383.4058893              0.
NODE  /   291172 -100.9062663934 -375.6602978999              0.
NODE  /   291173 -100.9062663934    -367.9147065              0.
NODE  /   291174 -100.9062663934    -360.1691151              0.
NODE  /   291175 -100.9062663934    -352.4235237              0.
NODE  /   291176 -100.9062663934    -344.6779323              0.
NODE  /   291177 -100.9062663934    -336.9323409              0.
NODE  /   291178 -100.9062663934    -329.1867495              0.
NODE  /   291179 -100.9062663934    -321.4411581              0.
NODE  /   291180 -100.9062663934    -313.6955667              0.
NODE  /   291181 -100.9062663934    -305.9499753              0.
NODE  /   291182 -100.9062663934    -298.2043839              0.
NODE  /   291183 -100.9062663934    -290.4587925              0.
NODE  /   291184 -100.9062663934    -282.7132011              0.
NODE  /   291185 -100.9062663934    -274.9676097              0.
NODE  /   291186 -100.9062663934    -267.2220183              0.
NODE  /   291187 -100.9062663934    -259.4764269              0.
NODE  /   291188 -100.9062663934    -251.7308355              0.
NODE  /   291189 -100.9062663934    -243.9852441              0.
NODE  /   291190 -100.9062663934    -236.2396527              0.
NODE  /   291191 -100.9062663934    -228.4940613              0.
NODE  /   291192 -100.9062663934    -220.7484699              0.
NODE  /   291193 -100.9062663934    -213.0028785              0.
NODE  /   291194 -100.9062663934    -205.2572871              0.
NODE  /   291195 -100.9062663934    -197.5116957              0.
NODE  /   291196 -100.9062663934    -189.7661043              0.
NODE  /   291197 -100.9062663934    -182.0205129              0.
NODE  /   291198 -100.9062663934    -174.2749215              0.
NODE  /   291199 -100.9062663934    -166.5293301              0.
NODE  /   291200 -100.9062663934    -158.7837387              0.
NODE  /   291201 -100.9062663934    -151.0381473              0.
NODE  /   291202 -100.9062663934    -143.2925559              0.
NODE  /   291203 -100.9062663934    -135.5469645              0.
NODE  /   291204 -100.9062663934    -127.8013731              0.
NODE  /   291205 -100.9062663934    -120.0557817              0.
NODE  /   291206 -100.9062663934    -112.3101903              0.
NODE  /   291207 -100.9062663934    -104.5645989              0.
NODE  /   291208 -100.9062663934 -96.81900749999              0.
NODE  /   291209 -100.9062663934     -89.0734161              0.
NODE  /   291210 -100.9062663934     -81.3278247              0.
NODE  /   291211 -100.9062663934     -73.5822333              0.
NODE  /   291212 -100.9062663934 -65.83664189999              0.
NODE  /   291213 -100.9062663934 -58.09105049999              0.
NODE  /   291214 -100.9062663934     -50.3454591              0.
NODE  /   291215 -100.9062663934 -42.59986769999              0.
NODE  /   291216 -100.9062663934     -34.8542763              0.
NODE  /   291217 -100.9062663934 -27.10868489999              0.
NODE  /   291218 -100.9062663934     -19.3630935              0.
NODE  /   291219 -100.9062663934     -11.6175021              0.
NODE  /   291220 -100.9062663934 -3.871910699999              0.
NODE  /   291221 -100.9062663934       3.8736807              0.
NODE  /   291222 -100.9062663934      11.6192721              0.
NODE  /   291223 -100.9062663934      19.3648635              0.
NODE  /   291224 -100.9062663934 27.110454899999              0.
NODE  /   291225 -100.9062663934      34.8560463              0.
NODE  /   291226 -100.9062663934      42.6016377              0.
NODE  /   291227 -100.9062663934      50.3472291              0.
NODE  /   291228 -100.9062663934      58.0928205              0.
NODE  /   291229 -100.9062663934      65.8384119              0.
NODE  /   291230 -100.9062663934      73.5840033              0.
NODE  /   291231 -100.9062663934      81.3295947              0.
NODE  /   291232 -100.9062663934 89.075186099999              0.
NODE  /   291233 -100.9062663934      96.8207775              0.
NODE  /   291234 -100.9062663934     104.5663689              0.
NODE  /   291235 -100.9062663934     112.3119603              0.
NODE  /   291236 -100.9062663934     120.0575517              0.
NODE  /   291237 -100.9062663934     127.8031431              0.
NODE  /   291238 -100.9062663934     135.5487345              0.
NODE  /   291239 -100.9062663934     143.2943259              0.
NODE  /   291240 -100.9062663934     151.0399173              0.
NODE  /   291241 -100.9062663934     158.7855087              0.
NODE  /   291242 -100.9062663934     166.5311001              0.
NODE  /   291243 -100.9062663934     174.2766915              0.
NODE  /   291244 -100.9062663934     182.0222829              0.
NODE  /   291245 -100.9062663934     189.7678743              0.
NODE  /   291246 -100.9062663934     197.5134657              0.
NODE  /   291247 -100.9062663934     205.2590571              0.
NODE  /   291248 -100.9062663934     213.0046485              0.
NODE  /   291249 -100.9062663934     220.7502399              0.
NODE  /   291250 -100.9062663934     228.4958313              0.
NODE  /   291251 -100.9062663934     236.2414227              0.
NODE  /   291252 -100.9062663934     243.9870141              0.
NODE  /   291253 -100.9062663934     251.7326055              0.
NODE  /   291254 -100.9062663934     259.4781969              0.
NODE  /   291255 -100.9062663934     267.2237883              0.
NODE  /   291256 -100.9062663934     274.9693797              0.
NODE  /   291257 -100.9062663934     282.7149711              0.
NODE  /   291258 -100.9062663934     290.4605625              0.
NODE  /   291259 -100.9062663934     298.2061539              0.
NODE  /   291260 -100.9062663934     305.9517453              0.
NODE  /   291261 -100.9062663934     313.6973367              0.
NODE  /   291262 -100.9062663934     321.4429281              0.
NODE  /   291263 -100.9062663934     329.1885195              0.
NODE  /   291264 -100.9062663934     336.9341109              0.
NODE  /   291265 -100.9062663934     344.6797023              0.
NODE  /   291266 -100.9062663934     352.4252937              0.
NODE  /   291267 -100.9062663934     360.1708851              0.
NODE  /   291268 -100.9062663934     367.9164765              0.
NODE  /   291269 -100.9062663934     375.6620679              0.
NODE  /   291270 -100.9062663934     383.4076593              0.
NODE  /   291271 -100.9062663934     391.1532507              0.
NODE  /   291272 -100.9062663934     398.8988421              0.
NODE  /   291273 -100.9062663934     406.6444335              0.
NODE  /   291274 -100.9062663934     414.3900249              0.
NODE  /   291275 -100.9062663934     422.1356163              0.
NODE  /   291276 -100.9062663934     429.8812077              0.
NODE  /   291277 -100.9062663934     437.6267991              0.
NODE  /   291278 -100.9062663934     445.3723905              0.
NODE  /   291279 -100.9062663934     453.1179819              0.
NODE  /   291280 -100.9062663934     460.8635733              0.
NODE  /   291281 -100.9062663934     468.6091647              0.
NODE  /   291282 -100.9062663934     476.3547561              0.
NODE  /   291283 -100.9062663934     484.1003475              0.
NODE  /   291284 -100.9062663934     491.8459389              0.
NODE  /   291285 -100.9062663934     499.5915303              0.
NODE  /   291286 -100.9062663934     507.3371217              0.
NODE  /   291287 -100.9062663934     515.0827131              0.
NODE  /   291288 -100.9062663934     522.8283045              0.
NODE  /   291289 -100.9062663934     530.5738959              0.
NODE  /   291290 -100.9062663934     538.3194873              0.
NODE  /   291291 -100.9062663934     546.0650787              0.
NODE  /   291292 -100.9062663934     553.8106701              0.
NODE  /   291293 -100.9062663934     561.5562615              0.
NODE  /   291294 -100.9062663934     569.3018529              0.
NODE  /   291295 -100.9062663934     577.0474443              0.
NODE  /   291296 -100.9062663934     584.7930357              0.
NODE  /   291297 -100.9062663934     592.5386271              0.
NODE  /   291298 -100.9062663934     600.2842185              0.
NODE  /   291299 -100.9062663934     608.0298099              0.
NODE  /   291300 -100.9062663934     615.7754013              0.
NODE  /   291301 -100.9062663934     623.5209927              0.
NODE  /   291302 -100.9062663934     631.2665841              0.
NODE  /   291303 -100.9062663934     639.0121755              0.
NODE  /   291304 -100.9062663934     646.7577669              0.
NODE  /   291305 -100.9062663934     654.5033583              0.
NODE  /   291306 -100.9062663934     662.2489497              0.
NODE  /   291307 -100.9062663934     669.9945411              0.
NODE  /   291308 -100.9062663934     677.7401325              0.
NODE  /   291309 -100.9062663934     685.4857239              0.
NODE  /   291310 -100.9062663934     693.2313153              0.
NODE  /   291311 -100.9062663934     700.9769067              0.
NODE  /   291312 -100.9062663934     708.7224981              0.
NODE  /   291313 -100.9062663934     716.4680895              0.
NODE  /   291314 -100.9062663934     724.2136809              0.
NODE  /   291315 -100.9062663934     731.9592723              0.
NODE  /   291316 -100.9062663934     739.7048637              0.
NODE  /   291317 -100.9062663934     747.4504551              0.
NODE  /   291318 -100.9062663934     755.1960465              0.
NODE  /   291319 -100.9062663934     762.9416379              0.
NODE  /   291320 -100.9062663934     770.6872293              0.
NODE  /   291321 -100.9062663934     778.4328207              0.
NODE  /   291322 -100.9062663934     786.1784121              0.
NODE  /   291323 -100.9062663934     793.9240035              0.
NODE  /   291324 -100.9062663934     801.6695949              0.
NODE  /   291325 -100.9062663934     809.4151863              0.
NODE  /   291326 -100.9062663934     817.1607777              0.
NODE  /   291327 -100.9062663934     824.9063691              0.
NODE  /   291328 -100.9062663934     832.6519605              0.
NODE  /   291329 -100.9062663934     840.3975519              0.
NODE  /   291330 -100.9062663934     848.1431433              0.
NODE  /   291331 -100.9062663934     855.8887347              0.
NODE  /   291332 -100.9062663934     863.6343261              0.
NODE  /   291333 -100.9062663934     871.3799175              0.
NODE  /   291334 -100.9062663934     879.1255089              0.
NODE  /   291335 -100.9062663934     886.8711003              0.
NODE  /   291336 -100.9062663934     894.6166917              0.
NODE  /   291337 -100.9062663934     902.3622831              0.
NODE  /   291338 -100.9062663934     910.1078745              0.
NODE  /   291339 -100.9062663934     917.8534659              0.
NODE  /   291340 -100.9062663934     925.5990573              0.
NODE  /   291341 -100.9062663934     933.3446487              0.
NODE  /   291342 -100.9062663934     941.0902401              0.
NODE  /   291343 -100.9062663934     948.8358315              0.
NODE  /   291344 -100.9062663934     956.5814229              0.
NODE  /   291345 -100.9062663934     964.3270143              0.
NODE  /   291346 -100.9062663934     972.0726057              0.
NODE  /   291347 -100.9062663934     979.8181971              0.
NODE  /   291348 -100.9062663934     987.5637885              0.
NODE  /   291349 -100.9062663934     995.3093799              0.
NODE  /   291350 -100.9062663934    1003.0549713              0.
NODE  /   291351 -100.9062663934    1010.8005627              0.
NODE  /   291352 -100.9062663934    1018.5461541              0.
NODE  /   291353 -100.9062663934    1026.2917455              0.
NODE  /   291354 -100.9062663934    1034.0373369              0.
NODE  /   291355 -100.9062663934    1041.7829283              0.
NODE  /   291356 -100.9062663934    1049.5285197              0.
NODE  /   291357 -100.9062663934    1057.2741111              0.
NODE  /   291358 -100.9062663934    1065.0197025              0.
NODE  /   291359 -93.14424590163   -1057.2723411              0.
NODE  /   291360 -93.14424590163   -1065.0179325              0.
NODE  /   291361 -93.14424590163   -1049.5267497              0.
NODE  /   291362 -93.14424590163   -1041.7811583              0.
NODE  /   291363 -93.14424590163   -1034.0355669              0.
NODE  /   291364 -93.14424590163   -1026.2899755              0.
NODE  /   291365 -93.14424590163   -1018.5443841              0.
NODE  /   291366 -93.14424590163   -1010.7987927              0.
NODE  /   291367 -93.14424590164   -1003.0532013              0.
NODE  /   291368 -93.14424590163    -995.3076099              0.
NODE  /   291369 -93.14424590163    -987.5620185              0.
NODE  /   291370 -93.14424590163    -979.8164271              0.
NODE  /   291371 -93.14424590163    -972.0708357              0.
NODE  /   291372 -93.14424590163    -964.3252443              0.
NODE  /   291373 -93.14424590163    -956.5796529              0.
NODE  /   291374 -93.14424590163    -948.8340615              0.
NODE  /   291375 -93.14424590163    -941.0884701              0.
NODE  /   291376 -93.14424590163    -933.3428787              0.
NODE  /   291377 -93.14424590163    -925.5972873              0.
NODE  /   291378 -93.14424590163    -917.8516959              0.
NODE  /   291379 -93.14424590163    -910.1061045              0.
NODE  /   291380 -93.14424590163    -902.3605131              0.
NODE  /   291381 -93.14424590163    -894.6149217              0.
NODE  /   291382 -93.14424590163    -886.8693303              0.
NODE  /   291383 -93.14424590163    -879.1237389              0.
NODE  /   291384 -93.14424590163    -871.3781475              0.
NODE  /   291385 -93.14424590163    -863.6325561              0.
NODE  /   291386 -93.14424590163    -855.8869647              0.
NODE  /   291387 -93.14424590163    -848.1413733              0.
NODE  /   291388 -93.14424590163    -840.3957819              0.
NODE  /   291389 -93.14424590164    -832.6501905              0.
NODE  /   291390 -93.14424590164    -824.9045991              0.
NODE  /   291391 -93.14424590163    -817.1590077              0.
NODE  /   291392 -93.14424590163    -809.4134163              0.
NODE  /   291393 -93.14424590163    -801.6678249              0.
NODE  /   291394 -93.14424590163    -793.9222335              0.
NODE  /   291395 -93.14424590163    -786.1766421              0.
NODE  /   291396 -93.14424590163    -778.4310507              0.
NODE  /   291397 -93.14424590163    -770.6854593              0.
NODE  /   291398 -93.14424590163    -762.9398679              0.
NODE  /   291399 -93.14424590163    -755.1942765              0.
NODE  /   291400 -93.14424590163    -747.4486851              0.
NODE  /   291401 -93.14424590163    -739.7030937              0.
NODE  /   291402 -93.14424590163    -731.9575023              0.
NODE  /   291403 -93.14424590163    -724.2119109              0.
NODE  /   291404 -93.14424590163    -716.4663195              0.
NODE  /   291405 -93.14424590163    -708.7207281              0.
NODE  /   291406 -93.14424590164 -700.9751366999              0.
NODE  /   291407 -93.14424590163    -693.2295453              0.
NODE  /   291408 -93.14424590163    -685.4839539              0.
NODE  /   291409 -93.14424590164    -677.7383625              0.
NODE  /   291410 -93.14424590164    -669.9927711              0.
NODE  /   291411 -93.14424590164    -662.2471797              0.
NODE  /   291412 -93.14424590163    -654.5015883              0.
NODE  /   291413 -93.14424590163    -646.7559969              0.
NODE  /   291414 -93.14424590163    -639.0104055              0.
NODE  /   291415 -93.14424590163    -631.2648141              0.
NODE  /   291416 -93.14424590163    -623.5192227              0.
NODE  /   291417 -93.14424590163    -615.7736313              0.
NODE  /   291418 -93.14424590163    -608.0280399              0.
NODE  /   291419 -93.14424590163    -600.2824485              0.
NODE  /   291420 -93.14424590163    -592.5368571              0.
NODE  /   291421 -93.14424590163    -584.7912657              0.
NODE  /   291422 -93.14424590163    -577.0456743              0.
NODE  /   291423 -93.14424590163    -569.3000829              0.
NODE  /   291424 -93.14424590163    -561.5544915              0.
NODE  /   291425 -93.14424590163    -553.8089001              0.
NODE  /   291426 -93.14424590163    -546.0633087              0.
NODE  /   291427 -93.14424590163    -538.3177173              0.
NODE  /   291428 -93.14424590163    -530.5721259              0.
NODE  /   291429 -93.14424590163    -522.8265345              0.
NODE  /   291430 -93.14424590163    -515.0809431              0.
NODE  /   291431 -93.14424590163    -507.3353517              0.
NODE  /   291432 -93.14424590163    -499.5897603              0.
NODE  /   291433 -93.14424590163    -491.8441689              0.
NODE  /   291434 -93.14424590163    -484.0985775              0.
NODE  /   291435 -93.14424590163    -476.3529861              0.
NODE  /   291436 -93.14424590163    -468.6073947              0.
NODE  /   291437 -93.14424590163    -460.8618033              0.
NODE  /   291438 -93.14424590163    -453.1162119              0.
NODE  /   291439 -93.14424590163    -445.3706205              0.
NODE  /   291440 -93.14424590163 -437.6250290999              0.
NODE  /   291441 -93.14424590163    -429.8794377              0.
NODE  /   291442 -93.14424590163    -422.1338463              0.
NODE  /   291443 -93.14424590163    -414.3882549              0.
NODE  /   291444 -93.14424590163    -406.6426635              0.
NODE  /   291445 -93.14424590163    -398.8970721              0.
NODE  /   291446 -93.14424590163    -391.1514807              0.
NODE  /   291447 -93.14424590163    -383.4058893              0.
NODE  /   291448 -93.14424590163    -375.6602979              0.
NODE  /   291449 -93.14424590163    -367.9147065              0.
NODE  /   291450 -93.14424590163    -360.1691151              0.
NODE  /   291451 -93.14424590163 -352.4235236999              0.
NODE  /   291452 -93.14424590163    -344.6779323              0.
NODE  /   291453 -93.14424590163    -336.9323409              0.
NODE  /   291454 -93.14424590163    -329.1867495              0.
NODE  /   291455 -93.14424590163    -321.4411581              0.
NODE  /   291456 -93.14424590163    -313.6955667              0.
NODE  /   291457 -93.14424590163    -305.9499753              0.
NODE  /   291458 -93.14424590163    -298.2043839              0.
NODE  /   291459 -93.14424590163    -290.4587925              0.
NODE  /   291460 -93.14424590163    -282.7132011              0.
NODE  /   291461 -93.14424590163    -274.9676097              0.
NODE  /   291462 -93.14424590163    -267.2220183              0.
NODE  /   291463 -93.14424590163    -259.4764269              0.
NODE  /   291464 -93.14424590163    -251.7308355              0.
NODE  /   291465 -93.14424590163    -243.9852441              0.
NODE  /   291466 -93.14424590163    -236.2396527              0.
NODE  /   291467 -93.14424590163    -228.4940613              0.
NODE  /   291468 -93.14424590163    -220.7484699              0.
NODE  /   291469 -93.14424590163    -213.0028785              0.
NODE  /   291470 -93.14424590163    -205.2572871              0.
NODE  /   291471 -93.14424590163    -197.5116957              0.
NODE  /   291472 -93.14424590163    -189.7661043              0.
NODE  /   291473 -93.14424590163    -182.0205129              0.
NODE  /   291474 -93.14424590163    -174.2749215              0.
NODE  /   291475 -93.14424590163    -166.5293301              0.
NODE  /   291476 -93.14424590163    -158.7837387              0.
NODE  /   291477 -93.14424590163    -151.0381473              0.
NODE  /   291478 -93.14424590163    -143.2925559              0.
NODE  /   291479 -93.14424590163    -135.5469645              0.
NODE  /   291480 -93.14424590163    -127.8013731              0.
NODE  /   291481 -93.14424590163    -120.0557817              0.
NODE  /   291482 -93.14424590164    -112.3101903              0.
NODE  /   291483 -93.14424590163    -104.5645989              0.
NODE  /   291484 -93.14424590163 -96.81900749999              0.
NODE  /   291485 -93.14424590163     -89.0734161              0.
NODE  /   291486 -93.14424590163     -81.3278247              0.
NODE  /   291487 -93.14424590163 -73.58223329999              0.
NODE  /   291488 -93.14424590164 -65.83664189999              0.
NODE  /   291489 -93.14424590163 -58.09105049999              0.
NODE  /   291490 -93.14424590163 -50.34545909999              0.
NODE  /   291491 -93.14424590163     -42.5998677              0.
NODE  /   291492 -93.14424590163     -34.8542763              0.
NODE  /   291493 -93.14424590163 -27.10868489999              0.
NODE  /   291494 -93.14424590163 -19.36309349999              0.
NODE  /   291495 -93.14424590163 -11.61750209999              0.
NODE  /   291496 -93.14424590163 -3.871910699999              0.
NODE  /   291497 -93.14424590163 3.8736807000002              0.
NODE  /   291498 -93.14424590163      11.6192721              0.
NODE  /   291499 -93.14424590163      19.3648635              0.
NODE  /   291500 -93.14424590163 27.110454899999              0.
NODE  /   291501 -93.14424590163      34.8560463              0.
NODE  /   291502 -93.14424590163      42.6016377              0.
NODE  /   291503 -93.14424590163      50.3472291              0.
NODE  /   291504 -93.14424590163 58.092820499999              0.
NODE  /   291505 -93.14424590163      65.8384119              0.
NODE  /   291506 -93.14424590163      73.5840033              0.
NODE  /   291507 -93.14424590163      81.3295947              0.
NODE  /   291508 -93.14424590163      89.0751861              0.
NODE  /   291509 -93.14424590163      96.8207775              0.
NODE  /   291510 -93.14424590163     104.5663689              0.
NODE  /   291511 -93.14424590163     112.3119603              0.
NODE  /   291512 -93.14424590163     120.0575517              0.
NODE  /   291513 -93.14424590163     127.8031431              0.
NODE  /   291514 -93.14424590163     135.5487345              0.
NODE  /   291515 -93.14424590163     143.2943259              0.
NODE  /   291516 -93.14424590163     151.0399173              0.
NODE  /   291517 -93.14424590163     158.7855087              0.
NODE  /   291518 -93.14424590163     166.5311001              0.
NODE  /   291519 -93.14424590163     174.2766915              0.
NODE  /   291520 -93.14424590163     182.0222829              0.
NODE  /   291521 -93.14424590163     189.7678743              0.
NODE  /   291522 -93.14424590163     197.5134657              0.
NODE  /   291523 -93.14424590163     205.2590571              0.
NODE  /   291524 -93.14424590163     213.0046485              0.
NODE  /   291525 -93.14424590163     220.7502399              0.
NODE  /   291526 -93.14424590163     228.4958313              0.
NODE  /   291527 -93.14424590163     236.2414227              0.
NODE  /   291528 -93.14424590163     243.9870141              0.
NODE  /   291529 -93.14424590163     251.7326055              0.
NODE  /   291530 -93.14424590163     259.4781969              0.
NODE  /   291531 -93.14424590163     267.2237883              0.
NODE  /   291532 -93.14424590163     274.9693797              0.
NODE  /   291533 -93.14424590163     282.7149711              0.
NODE  /   291534 -93.14424590163     290.4605625              0.
NODE  /   291535 -93.14424590163     298.2061539              0.
NODE  /   291536 -93.14424590163     305.9517453              0.
NODE  /   291537 -93.14424590163     313.6973367              0.
NODE  /   291538 -93.14424590163     321.4429281              0.
NODE  /   291539 -93.14424590163     329.1885195              0.
NODE  /   291540 -93.14424590163     336.9341109              0.
NODE  /   291541 -93.14424590163     344.6797023              0.
NODE  /   291542 -93.14424590163     352.4252937              0.
NODE  /   291543 -93.14424590163     360.1708851              0.
NODE  /   291544 -93.14424590163     367.9164765              0.
NODE  /   291545 -93.14424590163     375.6620679              0.
NODE  /   291546 -93.14424590163     383.4076593              0.
NODE  /   291547 -93.14424590163     391.1532507              0.
NODE  /   291548 -93.14424590163     398.8988421              0.
NODE  /   291549 -93.14424590163     406.6444335              0.
NODE  /   291550 -93.14424590163     414.3900249              0.
NODE  /   291551 -93.14424590163     422.1356163              0.
NODE  /   291552 -93.14424590163     429.8812077              0.
NODE  /   291553 -93.14424590163     437.6267991              0.
NODE  /   291554 -93.14424590163     445.3723905              0.
NODE  /   291555 -93.14424590163     453.1179819              0.
NODE  /   291556 -93.14424590163     460.8635733              0.
NODE  /   291557 -93.14424590163     468.6091647              0.
NODE  /   291558 -93.14424590163     476.3547561              0.
NODE  /   291559 -93.14424590163     484.1003475              0.
NODE  /   291560 -93.14424590163     491.8459389              0.
NODE  /   291561 -93.14424590163     499.5915303              0.
NODE  /   291562 -93.14424590163     507.3371217              0.
NODE  /   291563 -93.14424590163     515.0827131              0.
NODE  /   291564 -93.14424590163     522.8283045              0.
NODE  /   291565 -93.14424590163     530.5738959              0.
NODE  /   291566 -93.14424590163     538.3194873              0.
NODE  /   291567 -93.14424590163     546.0650787              0.
NODE  /   291568 -93.14424590163     553.8106701              0.
NODE  /   291569 -93.14424590163     561.5562615              0.
NODE  /   291570 -93.14424590163     569.3018529              0.
NODE  /   291571 -93.14424590163     577.0474443              0.
NODE  /   291572 -93.14424590163     584.7930357              0.
NODE  /   291573 -93.14424590163     592.5386271              0.
NODE  /   291574 -93.14424590163     600.2842185              0.
NODE  /   291575 -93.14424590163     608.0298099              0.
NODE  /   291576 -93.14424590163     615.7754013              0.
NODE  /   291577 -93.14424590163     623.5209927              0.
NODE  /   291578 -93.14424590163     631.2665841              0.
NODE  /   291579 -93.14424590163     639.0121755              0.
NODE  /   291580 -93.14424590163     646.7577669              0.
NODE  /   291581 -93.14424590163     654.5033583              0.
NODE  /   291582 -93.14424590163     662.2489497              0.
NODE  /   291583 -93.14424590163     669.9945411              0.
NODE  /   291584 -93.14424590163     677.7401325              0.
NODE  /   291585 -93.14424590163     685.4857239              0.
NODE  /   291586 -93.14424590163     693.2313153              0.
NODE  /   291587 -93.14424590163     700.9769067              0.
NODE  /   291588 -93.14424590163     708.7224981              0.
NODE  /   291589 -93.14424590163     716.4680895              0.
NODE  /   291590 -93.14424590163     724.2136809              0.
NODE  /   291591 -93.14424590163     731.9592723              0.
NODE  /   291592 -93.14424590163     739.7048637              0.
NODE  /   291593 -93.14424590163     747.4504551              0.
NODE  /   291594 -93.14424590163     755.1960465              0.
NODE  /   291595 -93.14424590163     762.9416379              0.
NODE  /   291596 -93.14424590163     770.6872293              0.
NODE  /   291597 -93.14424590163     778.4328207              0.
NODE  /   291598 -93.14424590163     786.1784121              0.
NODE  /   291599 -93.14424590163     793.9240035              0.
NODE  /   291600 -93.14424590163     801.6695949              0.
NODE  /   291601 -93.14424590164     809.4151863              0.
NODE  /   291602 -93.14424590164     817.1607777              0.
NODE  /   291603 -93.14424590163     824.9063691              0.
NODE  /   291604 -93.14424590164     832.6519605              0.
NODE  /   291605 -93.14424590163     840.3975519              0.
NODE  /   291606 -93.14424590163     848.1431433              0.
NODE  /   291607 -93.14424590163     855.8887347              0.
NODE  /   291608 -93.14424590163     863.6343261              0.
NODE  /   291609 -93.14424590163     871.3799175              0.
NODE  /   291610 -93.14424590163     879.1255089              0.
NODE  /   291611 -93.14424590163     886.8711003              0.
NODE  /   291612 -93.14424590163     894.6166917              0.
NODE  /   291613 -93.14424590163     902.3622831              0.
NODE  /   291614 -93.14424590163     910.1078745              0.
NODE  /   291615 -93.14424590163     917.8534659              0.
NODE  /   291616 -93.14424590163     925.5990573              0.
NODE  /   291617 -93.14424590163     933.3446487              0.
NODE  /   291618 -93.14424590163     941.0902401              0.
NODE  /   291619 -93.14424590163     948.8358315              0.
NODE  /   291620 -93.14424590163     956.5814229              0.
NODE  /   291621 -93.14424590163     964.3270143              0.
NODE  /   291622 -93.14424590163     972.0726057              0.
NODE  /   291623 -93.14424590163     979.8181971              0.
NODE  /   291624 -93.14424590163     987.5637885              0.
NODE  /   291625 -93.14424590163     995.3093799              0.
NODE  /   291626 -93.14424590163    1003.0549713              0.
NODE  /   291627 -93.14424590163    1010.8005627              0.
NODE  /   291628 -93.14424590163    1018.5461541              0.
NODE  /   291629 -93.14424590163    1026.2917455              0.
NODE  /   291630 -93.14424590163    1034.0373369              0.
NODE  /   291631 -93.14424590163    1041.7829283              0.
NODE  /   291632 -93.14424590163    1049.5285197              0.
NODE  /   291633 -93.14424590163    1057.2741111              0.
NODE  /   291634 -93.14424590163    1065.0197025              0.
NODE  /   291635 -85.38222540983   -1057.2723411              0.
NODE  /   291636 -85.38222540983   -1065.0179325              0.
NODE  /   291637 -85.38222540983   -1049.5267497              0.
NODE  /   291638 -85.38222540983   -1041.7811583              0.
NODE  /   291639 -85.38222540983   -1034.0355669              0.
NODE  /   291640 -85.38222540983   -1026.2899755              0.
NODE  /   291641 -85.38222540983   -1018.5443841              0.
NODE  /   291642 -85.38222540983   -1010.7987927              0.
NODE  /   291643 -85.38222540983   -1003.0532013              0.
NODE  /   291644 -85.38222540983    -995.3076099              0.
NODE  /   291645 -85.38222540983    -987.5620185              0.
NODE  /   291646 -85.38222540983    -979.8164271              0.
NODE  /   291647 -85.38222540983    -972.0708357              0.
NODE  /   291648 -85.38222540983    -964.3252443              0.
NODE  /   291649 -85.38222540983    -956.5796529              0.
NODE  /   291650 -85.38222540983    -948.8340615              0.
NODE  /   291651 -85.38222540983    -941.0884701              0.
NODE  /   291652 -85.38222540983    -933.3428787              0.
NODE  /   291653 -85.38222540983    -925.5972873              0.
NODE  /   291654 -85.38222540983    -917.8516959              0.
NODE  /   291655 -85.38222540983    -910.1061045              0.
NODE  /   291656 -85.38222540983    -902.3605131              0.
NODE  /   291657 -85.38222540983    -894.6149217              0.
NODE  /   291658 -85.38222540983    -886.8693303              0.
NODE  /   291659 -85.38222540983    -879.1237389              0.
NODE  /   291660 -85.38222540983    -871.3781475              0.
NODE  /   291661 -85.38222540983    -863.6325561              0.
NODE  /   291662 -85.38222540983    -855.8869647              0.
NODE  /   291663 -85.38222540983    -848.1413733              0.
NODE  /   291664 -85.38222540983    -840.3957819              0.
NODE  /   291665 -85.38222540983    -832.6501905              0.
NODE  /   291666 -85.38222540983    -824.9045991              0.
NODE  /   291667 -85.38222540983    -817.1590077              0.
NODE  /   291668 -85.38222540983    -809.4134163              0.
NODE  /   291669 -85.38222540983    -801.6678249              0.
NODE  /   291670 -85.38222540983 -793.9222334999              0.
NODE  /   291671 -85.38222540983    -786.1766421              0.
NODE  /   291672 -85.38222540983    -778.4310507              0.
NODE  /   291673 -85.38222540983    -770.6854593              0.
NODE  /   291674 -85.38222540983 -762.9398678999              0.
NODE  /   291675 -85.38222540983 -755.1942764999              0.
NODE  /   291676 -85.38222540983    -747.4486851              0.
NODE  /   291677 -85.38222540983    -739.7030937              0.
NODE  /   291678 -85.38222540983    -731.9575023              0.
NODE  /   291679 -85.38222540983    -724.2119109              0.
NODE  /   291680 -85.38222540983 -716.4663194999              0.
NODE  /   291681 -85.38222540983    -708.7207281              0.
NODE  /   291682 -85.38222540983 -700.9751366999              0.
NODE  /   291683 -85.38222540983    -693.2295453              0.
NODE  /   291684 -85.38222540983    -685.4839539              0.
NODE  /   291685 -85.38222540983    -677.7383625              0.
NODE  /   291686 -85.38222540983    -669.9927711              0.
NODE  /   291687 -85.38222540983    -662.2471797              0.
NODE  /   291688 -85.38222540983    -654.5015883              0.
NODE  /   291689 -85.38222540983    -646.7559969              0.
NODE  /   291690 -85.38222540983    -639.0104055              0.
NODE  /   291691 -85.38222540983    -631.2648141              0.
NODE  /   291692 -85.38222540983    -623.5192227              0.
NODE  /   291693 -85.38222540983    -615.7736313              0.
NODE  /   291694 -85.38222540983    -608.0280399              0.
NODE  /   291695 -85.38222540983    -600.2824485              0.
NODE  /   291696 -85.38222540983    -592.5368571              0.
NODE  /   291697 -85.38222540983    -584.7912657              0.
NODE  /   291698 -85.38222540983    -577.0456743              0.
NODE  /   291699 -85.38222540983    -569.3000829              0.
NODE  /   291700 -85.38222540983    -561.5544915              0.
NODE  /   291701 -85.38222540983    -553.8089001              0.
NODE  /   291702 -85.38222540983    -546.0633087              0.
NODE  /   291703 -85.38222540983    -538.3177173              0.
NODE  /   291704 -85.38222540983    -530.5721259              0.
NODE  /   291705 -85.38222540983    -522.8265345              0.
NODE  /   291706 -85.38222540983    -515.0809431              0.
NODE  /   291707 -85.38222540983    -507.3353517              0.
NODE  /   291708 -85.38222540983    -499.5897603              0.
NODE  /   291709 -85.38222540983    -491.8441689              0.
NODE  /   291710 -85.38222540983    -484.0985775              0.
NODE  /   291711 -85.38222540983    -476.3529861              0.
NODE  /   291712 -85.38222540983    -468.6073947              0.
NODE  /   291713 -85.38222540983    -460.8618033              0.
NODE  /   291714 -85.38222540983    -453.1162119              0.
NODE  /   291715 -85.38222540983    -445.3706205              0.
NODE  /   291716 -85.38222540983    -437.6250291              0.
NODE  /   291717 -85.38222540983    -429.8794377              0.
NODE  /   291718 -85.38222540983    -422.1338463              0.
NODE  /   291719 -85.38222540983    -414.3882549              0.
NODE  /   291720 -85.38222540983    -406.6426635              0.
NODE  /   291721 -85.38222540983    -398.8970721              0.
NODE  /   291722 -85.38222540983    -391.1514807              0.
NODE  /   291723 -85.38222540983    -383.4058893              0.
NODE  /   291724 -85.38222540983    -375.6602979              0.
NODE  /   291725 -85.38222540983    -367.9147065              0.
NODE  /   291726 -85.38222540983    -360.1691151              0.
NODE  /   291727 -85.38222540983 -352.4235236999              0.
NODE  /   291728 -85.38222540983    -344.6779323              0.
NODE  /   291729 -85.38222540983    -336.9323409              0.
NODE  /   291730 -85.38222540983    -329.1867495              0.
NODE  /   291731 -85.38222540983    -321.4411581              0.
NODE  /   291732 -85.38222540983    -313.6955667              0.
NODE  /   291733 -85.38222540983    -305.9499753              0.
NODE  /   291734 -85.38222540983    -298.2043839              0.
NODE  /   291735 -85.38222540983    -290.4587925              0.
NODE  /   291736 -85.38222540983    -282.7132011              0.
NODE  /   291737 -85.38222540983    -274.9676097              0.
NODE  /   291738 -85.38222540983    -267.2220183              0.
NODE  /   291739 -85.38222540983    -259.4764269              0.
NODE  /   291740 -85.38222540983    -251.7308355              0.
NODE  /   291741 -85.38222540983    -243.9852441              0.
NODE  /   291742 -85.38222540983    -236.2396527              0.
NODE  /   291743 -85.38222540983    -228.4940613              0.
NODE  /   291744 -85.38222540983    -220.7484699              0.
NODE  /   291745 -85.38222540983    -213.0028785              0.
NODE  /   291746 -85.38222540983    -205.2572871              0.
NODE  /   291747 -85.38222540983    -197.5116957              0.
NODE  /   291748 -85.38222540983    -189.7661043              0.
NODE  /   291749 -85.38222540983    -182.0205129              0.
NODE  /   291750 -85.38222540983    -174.2749215              0.
NODE  /   291751 -85.38222540983    -166.5293301              0.
NODE  /   291752 -85.38222540983    -158.7837387              0.
NODE  /   291753 -85.38222540983    -151.0381473              0.
NODE  /   291754 -85.38222540983    -143.2925559              0.
NODE  /   291755 -85.38222540983    -135.5469645              0.
NODE  /   291756 -85.38222540983    -127.8013731              0.
NODE  /   291757 -85.38222540983    -120.0557817              0.
NODE  /   291758 -85.38222540983    -112.3101903              0.
NODE  /   291759 -85.38222540983    -104.5645989              0.
NODE  /   291760 -85.38222540983 -96.81900749999              0.
NODE  /   291761 -85.38222540983     -89.0734161              0.
NODE  /   291762 -85.38222540983     -81.3278247              0.
NODE  /   291763 -85.38222540983     -73.5822333              0.
NODE  /   291764 -85.38222540983 -65.83664189999              0.
NODE  /   291765 -85.38222540983 -58.09105049999              0.
NODE  /   291766 -85.38222540983     -50.3454591              0.
NODE  /   291767 -85.38222540983 -42.59986769999              0.
NODE  /   291768 -85.38222540983     -34.8542763              0.
NODE  /   291769 -85.38222540983 -27.10868489999              0.
NODE  /   291770 -85.38222540983 -19.36309349999              0.
NODE  /   291771 -85.38222540983 -11.61750209999              0.
NODE  /   291772 -85.38222540983 -3.871910699999              0.
NODE  /   291773 -85.38222540983       3.8736807              0.
NODE  /   291774 -85.38222540983      11.6192721              0.
NODE  /   291775 -85.38222540983      19.3648635              0.
NODE  /   291776 -85.38222540983 27.110454899999              0.
NODE  /   291777 -85.38222540983      34.8560463              0.
NODE  /   291778 -85.38222540983      42.6016377              0.
NODE  /   291779 -85.38222540983      50.3472291              0.
NODE  /   291780 -85.38222540983      58.0928205              0.
NODE  /   291781 -85.38222540983      65.8384119              0.
NODE  /   291782 -85.38222540983      73.5840033              0.
NODE  /   291783 -85.38222540983      81.3295947              0.
NODE  /   291784 -85.38222540983      89.0751861              0.
NODE  /   291785 -85.38222540983      96.8207775              0.
NODE  /   291786 -85.38222540983     104.5663689              0.
NODE  /   291787 -85.38222540983     112.3119603              0.
NODE  /   291788 -85.38222540983     120.0575517              0.
NODE  /   291789 -85.38222540983     127.8031431              0.
NODE  /   291790 -85.38222540983     135.5487345              0.
NODE  /   291791 -85.38222540983     143.2943259              0.
NODE  /   291792 -85.38222540983     151.0399173              0.
NODE  /   291793 -85.38222540983     158.7855087              0.
NODE  /   291794 -85.38222540983     166.5311001              0.
NODE  /   291795 -85.38222540983     174.2766915              0.
NODE  /   291796 -85.38222540983     182.0222829              0.
NODE  /   291797 -85.38222540983     189.7678743              0.
NODE  /   291798 -85.38222540983     197.5134657              0.
NODE  /   291799 -85.38222540983     205.2590571              0.
NODE  /   291800 -85.38222540983     213.0046485              0.
NODE  /   291801 -85.38222540983     220.7502399              0.
NODE  /   291802 -85.38222540983     228.4958313              0.
NODE  /   291803 -85.38222540983     236.2414227              0.
NODE  /   291804 -85.38222540983     243.9870141              0.
NODE  /   291805 -85.38222540983     251.7326055              0.
NODE  /   291806 -85.38222540983     259.4781969              0.
NODE  /   291807 -85.38222540983     267.2237883              0.
NODE  /   291808 -85.38222540983     274.9693797              0.
NODE  /   291809 -85.38222540983     282.7149711              0.
NODE  /   291810 -85.38222540983     290.4605625              0.
NODE  /   291811 -85.38222540983     298.2061539              0.
NODE  /   291812 -85.38222540983     305.9517453              0.
NODE  /   291813 -85.38222540983     313.6973367              0.
NODE  /   291814 -85.38222540983     321.4429281              0.
NODE  /   291815 -85.38222540983     329.1885195              0.
NODE  /   291816 -85.38222540983     336.9341109              0.
NODE  /   291817 -85.38222540983     344.6797023              0.
NODE  /   291818 -85.38222540983     352.4252937              0.
NODE  /   291819 -85.38222540983     360.1708851              0.
NODE  /   291820 -85.38222540983     367.9164765              0.
NODE  /   291821 -85.38222540983     375.6620679              0.
NODE  /   291822 -85.38222540983     383.4076593              0.
NODE  /   291823 -85.38222540983     391.1532507              0.
NODE  /   291824 -85.38222540983     398.8988421              0.
NODE  /   291825 -85.38222540983     406.6444335              0.
NODE  /   291826 -85.38222540983     414.3900249              0.
NODE  /   291827 -85.38222540983     422.1356163              0.
NODE  /   291828 -85.38222540983     429.8812077              0.
NODE  /   291829 -85.38222540983     437.6267991              0.
NODE  /   291830 -85.38222540983     445.3723905              0.
NODE  /   291831 -85.38222540983     453.1179819              0.
NODE  /   291832 -85.38222540983     460.8635733              0.
NODE  /   291833 -85.38222540983     468.6091647              0.
NODE  /   291834 -85.38222540983     476.3547561              0.
NODE  /   291835 -85.38222540983     484.1003475              0.
NODE  /   291836 -85.38222540983     491.8459389              0.
NODE  /   291837 -85.38222540983     499.5915303              0.
NODE  /   291838 -85.38222540983     507.3371217              0.
NODE  /   291839 -85.38222540983     515.0827131              0.
NODE  /   291840 -85.38222540983     522.8283045              0.
NODE  /   291841 -85.38222540983     530.5738959              0.
NODE  /   291842 -85.38222540983     538.3194873              0.
NODE  /   291843 -85.38222540983     546.0650787              0.
NODE  /   291844 -85.38222540983     553.8106701              0.
NODE  /   291845 -85.38222540983     561.5562615              0.
NODE  /   291846 -85.38222540983     569.3018529              0.
NODE  /   291847 -85.38222540983     577.0474443              0.
NODE  /   291848 -85.38222540983     584.7930357              0.
NODE  /   291849 -85.38222540983     592.5386271              0.
NODE  /   291850 -85.38222540983     600.2842185              0.
NODE  /   291851 -85.38222540983     608.0298099              0.
NODE  /   291852 -85.38222540983     615.7754013              0.
NODE  /   291853 -85.38222540983     623.5209927              0.
NODE  /   291854 -85.38222540983     631.2665841              0.
NODE  /   291855 -85.38222540983     639.0121755              0.
NODE  /   291856 -85.38222540983     646.7577669              0.
NODE  /   291857 -85.38222540983     654.5033583              0.
NODE  /   291858 -85.38222540983     662.2489497              0.
NODE  /   291859 -85.38222540983     669.9945411              0.
NODE  /   291860 -85.38222540983     677.7401325              0.
NODE  /   291861 -85.38222540983     685.4857239              0.
NODE  /   291862 -85.38222540983     693.2313153              0.
NODE  /   291863 -85.38222540983     700.9769067              0.
NODE  /   291864 -85.38222540983     708.7224981              0.
NODE  /   291865 -85.38222540983     716.4680895              0.
NODE  /   291866 -85.38222540983     724.2136809              0.
NODE  /   291867 -85.38222540983     731.9592723              0.
NODE  /   291868 -85.38222540983     739.7048637              0.
NODE  /   291869 -85.38222540983     747.4504551              0.
NODE  /   291870 -85.38222540983     755.1960465              0.
NODE  /   291871 -85.38222540983     762.9416379              0.
NODE  /   291872 -85.38222540983     770.6872293              0.
NODE  /   291873 -85.38222540983     778.4328207              0.
NODE  /   291874 -85.38222540983     786.1784121              0.
NODE  /   291875 -85.38222540983     793.9240035              0.
NODE  /   291876 -85.38222540983     801.6695949              0.
NODE  /   291877 -85.38222540983     809.4151863              0.
NODE  /   291878 -85.38222540983     817.1607777              0.
NODE  /   291879 -85.38222540983     824.9063691              0.
NODE  /   291880 -85.38222540983     832.6519605              0.
NODE  /   291881 -85.38222540983     840.3975519              0.
NODE  /   291882 -85.38222540983     848.1431433              0.
NODE  /   291883 -85.38222540983     855.8887347              0.
NODE  /   291884 -85.38222540983     863.6343261              0.
NODE  /   291885 -85.38222540983     871.3799175              0.
NODE  /   291886 -85.38222540983     879.1255089              0.
NODE  /   291887 -85.38222540983     886.8711003              0.
NODE  /   291888 -85.38222540983     894.6166917              0.
NODE  /   291889 -85.38222540983     902.3622831              0.
NODE  /   291890 -85.38222540983     910.1078745              0.
NODE  /   291891 -85.38222540983     917.8534659              0.
NODE  /   291892 -85.38222540983     925.5990573              0.
NODE  /   291893 -85.38222540983     933.3446487              0.
NODE  /   291894 -85.38222540983     941.0902401              0.
NODE  /   291895 -85.38222540983     948.8358315              0.
NODE  /   291896 -85.38222540983     956.5814229              0.
NODE  /   291897 -85.38222540983     964.3270143              0.
NODE  /   291898 -85.38222540983     972.0726057              0.
NODE  /   291899 -85.38222540983     979.8181971              0.
NODE  /   291900 -85.38222540983     987.5637885              0.
NODE  /   291901 -85.38222540983     995.3093799              0.
NODE  /   291902 -85.38222540983    1003.0549713              0.
NODE  /   291903 -85.38222540983    1010.8005627              0.
NODE  /   291904 -85.38222540983    1018.5461541              0.
NODE  /   291905 -85.38222540983    1026.2917455              0.
NODE  /   291906 -85.38222540983    1034.0373369              0.
NODE  /   291907 -85.38222540983    1041.7829283              0.
NODE  /   291908 -85.38222540983    1049.5285197              0.
NODE  /   291909 -85.38222540983    1057.2741111              0.
NODE  /   291910 -85.38222540983    1065.0197025              0.
NODE  /   291911 -77.62020491803   -1057.2723411              0.
NODE  /   291912 -77.62020491803   -1065.0179325              0.
NODE  /   291913 -77.62020491803   -1049.5267497              0.
NODE  /   291914 -77.62020491803   -1041.7811583              0.
NODE  /   291915 -77.62020491803   -1034.0355669              0.
NODE  /   291916 -77.62020491803   -1026.2899755              0.
NODE  /   291917 -77.62020491803   -1018.5443841              0.
NODE  /   291918 -77.62020491803   -1010.7987927              0.
NODE  /   291919 -77.62020491803   -1003.0532013              0.
NODE  /   291920 -77.62020491803    -995.3076099              0.
NODE  /   291921 -77.62020491803    -987.5620185              0.
NODE  /   291922 -77.62020491803    -979.8164271              0.
NODE  /   291923 -77.62020491803    -972.0708357              0.
NODE  /   291924 -77.62020491803    -964.3252443              0.
NODE  /   291925 -77.62020491803    -956.5796529              0.
NODE  /   291926 -77.62020491803    -948.8340615              0.
NODE  /   291927 -77.62020491803    -941.0884701              0.
NODE  /   291928 -77.62020491803    -933.3428787              0.
NODE  /   291929 -77.62020491803    -925.5972873              0.
NODE  /   291930 -77.62020491803    -917.8516959              0.
NODE  /   291931 -77.62020491803    -910.1061045              0.
NODE  /   291932 -77.62020491803    -902.3605131              0.
NODE  /   291933 -77.62020491803    -894.6149217              0.
NODE  /   291934 -77.62020491803    -886.8693303              0.
NODE  /   291935 -77.62020491803    -879.1237389              0.
NODE  /   291936 -77.62020491803    -871.3781475              0.
NODE  /   291937 -77.62020491803    -863.6325561              0.
NODE  /   291938 -77.62020491803    -855.8869647              0.
NODE  /   291939 -77.62020491803    -848.1413733              0.
NODE  /   291940 -77.62020491803    -840.3957819              0.
NODE  /   291941 -77.62020491803    -832.6501905              0.
NODE  /   291942 -77.62020491803    -824.9045991              0.
NODE  /   291943 -77.62020491803    -817.1590077              0.
NODE  /   291944 -77.62020491803    -809.4134163              0.
NODE  /   291945 -77.62020491803    -801.6678249              0.
NODE  /   291946 -77.62020491803    -793.9222335              0.
NODE  /   291947 -77.62020491803    -786.1766421              0.
NODE  /   291948 -77.62020491803    -778.4310507              0.
NODE  /   291949 -77.62020491803    -770.6854593              0.
NODE  /   291950 -77.62020491803    -762.9398679              0.
NODE  /   291951 -77.62020491803    -755.1942765              0.
NODE  /   291952 -77.62020491803    -747.4486851              0.
NODE  /   291953 -77.62020491803    -739.7030937              0.
NODE  /   291954 -77.62020491803    -731.9575023              0.
NODE  /   291955 -77.62020491803    -724.2119109              0.
NODE  /   291956 -77.62020491803 -716.4663194999              0.
NODE  /   291957 -77.62020491803    -708.7207281              0.
NODE  /   291958 -77.62020491803 -700.9751366999              0.
NODE  /   291959 -77.62020491803 -693.2295452999              0.
NODE  /   291960 -77.62020491803    -685.4839539              0.
NODE  /   291961 -77.62020491803    -677.7383625              0.
NODE  /   291962 -77.62020491803    -669.9927711              0.
NODE  /   291963 -77.62020491803    -662.2471797              0.
NODE  /   291964 -77.62020491803    -654.5015883              0.
NODE  /   291965 -77.62020491803    -646.7559969              0.
NODE  /   291966 -77.62020491803    -639.0104055              0.
NODE  /   291967 -77.62020491803    -631.2648141              0.
NODE  /   291968 -77.62020491803    -623.5192227              0.
NODE  /   291969 -77.62020491803    -615.7736313              0.
NODE  /   291970 -77.62020491803    -608.0280399              0.
NODE  /   291971 -77.62020491803    -600.2824485              0.
NODE  /   291972 -77.62020491803    -592.5368571              0.
NODE  /   291973 -77.62020491803    -584.7912657              0.
NODE  /   291974 -77.62020491803    -577.0456743              0.
NODE  /   291975 -77.62020491803    -569.3000829              0.
NODE  /   291976 -77.62020491803    -561.5544915              0.
NODE  /   291977 -77.62020491803    -553.8089001              0.
NODE  /   291978 -77.62020491803    -546.0633087              0.
NODE  /   291979 -77.62020491803    -538.3177173              0.
NODE  /   291980 -77.62020491803    -530.5721259              0.
NODE  /   291981 -77.62020491803 -522.8265344999              0.
NODE  /   291982 -77.62020491803    -515.0809431              0.
NODE  /   291983 -77.62020491803    -507.3353517              0.
NODE  /   291984 -77.62020491803    -499.5897603              0.
NODE  /   291985 -77.62020491803    -491.8441689              0.
NODE  /   291986 -77.62020491803    -484.0985775              0.
NODE  /   291987 -77.62020491803    -476.3529861              0.
NODE  /   291988 -77.62020491803    -468.6073947              0.
NODE  /   291989 -77.62020491803    -460.8618033              0.
NODE  /   291990 -77.62020491803    -453.1162119              0.
NODE  /   291991 -77.62020491803    -445.3706205              0.
NODE  /   291992 -77.62020491803 -437.6250290999              0.
NODE  /   291993 -77.62020491803    -429.8794377              0.
NODE  /   291994 -77.62020491803    -422.1338463              0.
NODE  /   291995 -77.62020491803    -414.3882549              0.
NODE  /   291996 -77.62020491803    -406.6426635              0.
NODE  /   291997 -77.62020491803    -398.8970721              0.
NODE  /   291998 -77.62020491803    -391.1514807              0.
NODE  /   291999 -77.62020491803    -383.4058893              0.
NODE  /   292000 -77.62020491803    -375.6602979              0.
NODE  /   292001 -77.62020491803    -367.9147065              0.
NODE  /   292002 -77.62020491803    -360.1691151              0.
NODE  /   292003 -77.62020491803    -352.4235237              0.
NODE  /   292004 -77.62020491803    -344.6779323              0.
NODE  /   292005 -77.62020491803    -336.9323409              0.
NODE  /   292006 -77.62020491803    -329.1867495              0.
NODE  /   292007 -77.62020491803    -321.4411581              0.
NODE  /   292008 -77.62020491803 -313.6955666999              0.
NODE  /   292009 -77.62020491803    -305.9499753              0.
NODE  /   292010 -77.62020491803    -298.2043839              0.
NODE  /   292011 -77.62020491803    -290.4587925              0.
NODE  /   292012 -77.62020491803    -282.7132011              0.
NODE  /   292013 -77.62020491803    -274.9676097              0.
NODE  /   292014 -77.62020491803    -267.2220183              0.
NODE  /   292015 -77.62020491803    -259.4764269              0.
NODE  /   292016 -77.62020491803    -251.7308355              0.
NODE  /   292017 -77.62020491803    -243.9852441              0.
NODE  /   292018 -77.62020491803    -236.2396527              0.
NODE  /   292019 -77.62020491803    -228.4940613              0.
NODE  /   292020 -77.62020491803    -220.7484699              0.
NODE  /   292021 -77.62020491803    -213.0028785              0.
NODE  /   292022 -77.62020491803    -205.2572871              0.
NODE  /   292023 -77.62020491803    -197.5116957              0.
NODE  /   292024 -77.62020491803    -189.7661043              0.
NODE  /   292025 -77.62020491803    -182.0205129              0.
NODE  /   292026 -77.62020491803    -174.2749215              0.
NODE  /   292027 -77.62020491803    -166.5293301              0.
NODE  /   292028 -77.62020491803    -158.7837387              0.
NODE  /   292029 -77.62020491803    -151.0381473              0.
NODE  /   292030 -77.62020491803    -143.2925559              0.
NODE  /   292031 -77.62020491803    -135.5469645              0.
NODE  /   292032 -77.62020491803    -127.8013731              0.
NODE  /   292033 -77.62020491803    -120.0557817              0.
NODE  /   292034 -77.62020491803    -112.3101903              0.
NODE  /   292035 -77.62020491803    -104.5645989              0.
NODE  /   292036 -77.62020491803 -96.81900749999              0.
NODE  /   292037 -77.62020491803 -89.07341609999              0.
NODE  /   292038 -77.62020491803     -81.3278247              0.
NODE  /   292039 -77.62020491803     -73.5822333              0.
NODE  /   292040 -77.62020491803 -65.83664189999              0.
NODE  /   292041 -77.62020491803 -58.09105049999              0.
NODE  /   292042 -77.62020491803     -50.3454591              0.
NODE  /   292043 -77.62020491803     -42.5998677              0.
NODE  /   292044 -77.62020491803     -34.8542763              0.
NODE  /   292045 -77.62020491803 -27.10868489999              0.
NODE  /   292046 -77.62020491803 -19.36309349999              0.
NODE  /   292047 -77.62020491803 -11.61750209999              0.
NODE  /   292048 -77.62020491803 -3.871910699999              0.
NODE  /   292049 -77.62020491803       3.8736807              0.
NODE  /   292050 -77.62020491803      11.6192721              0.
NODE  /   292051 -77.62020491803      19.3648635              0.
NODE  /   292052 -77.62020491803 27.110454899999              0.
NODE  /   292053 -77.62020491803      34.8560463              0.
NODE  /   292054 -77.62020491803      42.6016377              0.
NODE  /   292055 -77.62020491803      50.3472291              0.
NODE  /   292056 -77.62020491803      58.0928205              0.
NODE  /   292057 -77.62020491803      65.8384119              0.
NODE  /   292058 -77.62020491803      73.5840033              0.
NODE  /   292059 -77.62020491803      81.3295947              0.
NODE  /   292060 -77.62020491803      89.0751861              0.
NODE  /   292061 -77.62020491803      96.8207775              0.
NODE  /   292062 -77.62020491803     104.5663689              0.
NODE  /   292063 -77.62020491803     112.3119603              0.
NODE  /   292064 -77.62020491803     120.0575517              0.
NODE  /   292065 -77.62020491803     127.8031431              0.
NODE  /   292066 -77.62020491803     135.5487345              0.
NODE  /   292067 -77.62020491803     143.2943259              0.
NODE  /   292068 -77.62020491803     151.0399173              0.
NODE  /   292069 -77.62020491803     158.7855087              0.
NODE  /   292070 -77.62020491803     166.5311001              0.
NODE  /   292071 -77.62020491803     174.2766915              0.
NODE  /   292072 -77.62020491803     182.0222829              0.
NODE  /   292073 -77.62020491803     189.7678743              0.
NODE  /   292074 -77.62020491803     197.5134657              0.
NODE  /   292075 -77.62020491803     205.2590571              0.
NODE  /   292076 -77.62020491803     213.0046485              0.
NODE  /   292077 -77.62020491803     220.7502399              0.
NODE  /   292078 -77.62020491803     228.4958313              0.
NODE  /   292079 -77.62020491803     236.2414227              0.
NODE  /   292080 -77.62020491803     243.9870141              0.
NODE  /   292081 -77.62020491803     251.7326055              0.
NODE  /   292082 -77.62020491803     259.4781969              0.
NODE  /   292083 -77.62020491803     267.2237883              0.
NODE  /   292084 -77.62020491803     274.9693797              0.
NODE  /   292085 -77.62020491803     282.7149711              0.
NODE  /   292086 -77.62020491803     290.4605625              0.
NODE  /   292087 -77.62020491803     298.2061539              0.
NODE  /   292088 -77.62020491803     305.9517453              0.
NODE  /   292089 -77.62020491803     313.6973367              0.
NODE  /   292090 -77.62020491803     321.4429281              0.
NODE  /   292091 -77.62020491803     329.1885195              0.
NODE  /   292092 -77.62020491803     336.9341109              0.
NODE  /   292093 -77.62020491803     344.6797023              0.
NODE  /   292094 -77.62020491803     352.4252937              0.
NODE  /   292095 -77.62020491803     360.1708851              0.
NODE  /   292096 -77.62020491803     367.9164765              0.
NODE  /   292097 -77.62020491803     375.6620679              0.
NODE  /   292098 -77.62020491803     383.4076593              0.
NODE  /   292099 -77.62020491803     391.1532507              0.
NODE  /   292100 -77.62020491803     398.8988421              0.
NODE  /   292101 -77.62020491803     406.6444335              0.
NODE  /   292102 -77.62020491803     414.3900249              0.
NODE  /   292103 -77.62020491803     422.1356163              0.
NODE  /   292104 -77.62020491803     429.8812077              0.
NODE  /   292105 -77.62020491803     437.6267991              0.
NODE  /   292106 -77.62020491803     445.3723905              0.
NODE  /   292107 -77.62020491803     453.1179819              0.
NODE  /   292108 -77.62020491803     460.8635733              0.
NODE  /   292109 -77.62020491803     468.6091647              0.
NODE  /   292110 -77.62020491803     476.3547561              0.
NODE  /   292111 -77.62020491803     484.1003475              0.
NODE  /   292112 -77.62020491803     491.8459389              0.
NODE  /   292113 -77.62020491803     499.5915303              0.
NODE  /   292114 -77.62020491803     507.3371217              0.
NODE  /   292115 -77.62020491803     515.0827131              0.
NODE  /   292116 -77.62020491803     522.8283045              0.
NODE  /   292117 -77.62020491803     530.5738959              0.
NODE  /   292118 -77.62020491803     538.3194873              0.
NODE  /   292119 -77.62020491803     546.0650787              0.
NODE  /   292120 -77.62020491803     553.8106701              0.
NODE  /   292121 -77.62020491803     561.5562615              0.
NODE  /   292122 -77.62020491803     569.3018529              0.
NODE  /   292123 -77.62020491803     577.0474443              0.
NODE  /   292124 -77.62020491803     584.7930357              0.
NODE  /   292125 -77.62020491803     592.5386271              0.
NODE  /   292126 -77.62020491803     600.2842185              0.
NODE  /   292127 -77.62020491803     608.0298099              0.
NODE  /   292128 -77.62020491803     615.7754013              0.
NODE  /   292129 -77.62020491803     623.5209927              0.
NODE  /   292130 -77.62020491803     631.2665841              0.
NODE  /   292131 -77.62020491803     639.0121755              0.
NODE  /   292132 -77.62020491803     646.7577669              0.
NODE  /   292133 -77.62020491803     654.5033583              0.
NODE  /   292134 -77.62020491803     662.2489497              0.
NODE  /   292135 -77.62020491803     669.9945411              0.
NODE  /   292136 -77.62020491803     677.7401325              0.
NODE  /   292137 -77.62020491803     685.4857239              0.
NODE  /   292138 -77.62020491803     693.2313153              0.
NODE  /   292139 -77.62020491803     700.9769067              0.
NODE  /   292140 -77.62020491803     708.7224981              0.
NODE  /   292141 -77.62020491803     716.4680895              0.
NODE  /   292142 -77.62020491803     724.2136809              0.
NODE  /   292143 -77.62020491803     731.9592723              0.
NODE  /   292144 -77.62020491803     739.7048637              0.
NODE  /   292145 -77.62020491803     747.4504551              0.
NODE  /   292146 -77.62020491803     755.1960465              0.
NODE  /   292147 -77.62020491803     762.9416379              0.
NODE  /   292148 -77.62020491803     770.6872293              0.
NODE  /   292149 -77.62020491803     778.4328207              0.
NODE  /   292150 -77.62020491803     786.1784121              0.
NODE  /   292151 -77.62020491803     793.9240035              0.
NODE  /   292152 -77.62020491803     801.6695949              0.
NODE  /   292153 -77.62020491803     809.4151863              0.
NODE  /   292154 -77.62020491803     817.1607777              0.
NODE  /   292155 -77.62020491803     824.9063691              0.
NODE  /   292156 -77.62020491803     832.6519605              0.
NODE  /   292157 -77.62020491803     840.3975519              0.
NODE  /   292158 -77.62020491803     848.1431433              0.
NODE  /   292159 -77.62020491803     855.8887347              0.
NODE  /   292160 -77.62020491803     863.6343261              0.
NODE  /   292161 -77.62020491803     871.3799175              0.
NODE  /   292162 -77.62020491803     879.1255089              0.
NODE  /   292163 -77.62020491803     886.8711003              0.
NODE  /   292164 -77.62020491803     894.6166917              0.
NODE  /   292165 -77.62020491803     902.3622831              0.
NODE  /   292166 -77.62020491803     910.1078745              0.
NODE  /   292167 -77.62020491803     917.8534659              0.
NODE  /   292168 -77.62020491803     925.5990573              0.
NODE  /   292169 -77.62020491803     933.3446487              0.
NODE  /   292170 -77.62020491803     941.0902401              0.
NODE  /   292171 -77.62020491803     948.8358315              0.
NODE  /   292172 -77.62020491803     956.5814229              0.
NODE  /   292173 -77.62020491803     964.3270143              0.
NODE  /   292174 -77.62020491803     972.0726057              0.
NODE  /   292175 -77.62020491803     979.8181971              0.
NODE  /   292176 -77.62020491803     987.5637885              0.
NODE  /   292177 -77.62020491803     995.3093799              0.
NODE  /   292178 -77.62020491803    1003.0549713              0.
NODE  /   292179 -77.62020491803    1010.8005627              0.
NODE  /   292180 -77.62020491803    1018.5461541              0.
NODE  /   292181 -77.62020491803    1026.2917455              0.
NODE  /   292182 -77.62020491803    1034.0373369              0.
NODE  /   292183 -77.62020491803    1041.7829283              0.
NODE  /   292184 -77.62020491803    1049.5285197              0.
NODE  /   292185 -77.62020491803    1057.2741111              0.
NODE  /   292186 -77.62020491803    1065.0197025              0.
NODE  /   292187 -69.85818442622   -1057.2723411              0.
NODE  /   292188 -69.85818442622   -1065.0179325              0.
NODE  /   292189 -69.85818442622   -1049.5267497              0.
NODE  /   292190 -69.85818442622   -1041.7811583              0.
NODE  /   292191 -69.85818442622   -1034.0355669              0.
NODE  /   292192 -69.85818442622   -1026.2899755              0.
NODE  /   292193 -69.85818442622   -1018.5443841              0.
NODE  /   292194 -69.85818442622   -1010.7987927              0.
NODE  /   292195 -69.85818442622   -1003.0532013              0.
NODE  /   292196 -69.85818442622    -995.3076099              0.
NODE  /   292197 -69.85818442622    -987.5620185              0.
NODE  /   292198 -69.85818442622    -979.8164271              0.
NODE  /   292199 -69.85818442622    -972.0708357              0.
NODE  /   292200 -69.85818442622    -964.3252443              0.
NODE  /   292201 -69.85818442622    -956.5796529              0.
NODE  /   292202 -69.85818442622    -948.8340615              0.
NODE  /   292203 -69.85818442622    -941.0884701              0.
NODE  /   292204 -69.85818442622    -933.3428787              0.
NODE  /   292205 -69.85818442622    -925.5972873              0.
NODE  /   292206 -69.85818442622    -917.8516959              0.
NODE  /   292207 -69.85818442622    -910.1061045              0.
NODE  /   292208 -69.85818442622    -902.3605131              0.
NODE  /   292209 -69.85818442622    -894.6149217              0.
NODE  /   292210 -69.85818442622    -886.8693303              0.
NODE  /   292211 -69.85818442622    -879.1237389              0.
NODE  /   292212 -69.85818442622    -871.3781475              0.
NODE  /   292213 -69.85818442622    -863.6325561              0.
NODE  /   292214 -69.85818442622    -855.8869647              0.
NODE  /   292215 -69.85818442622    -848.1413733              0.
NODE  /   292216 -69.85818442622 -840.3957818999              0.
NODE  /   292217 -69.85818442622    -832.6501905              0.
NODE  /   292218 -69.85818442622    -824.9045991              0.
NODE  /   292219 -69.85818442622    -817.1590077              0.
NODE  /   292220 -69.85818442622    -809.4134163              0.
NODE  /   292221 -69.85818442622    -801.6678249              0.
NODE  /   292222 -69.85818442622    -793.9222335              0.
NODE  /   292223 -69.85818442622    -786.1766421              0.
NODE  /   292224 -69.85818442622    -778.4310507              0.
NODE  /   292225 -69.85818442622    -770.6854593              0.
NODE  /   292226 -69.85818442622    -762.9398679              0.
NODE  /   292227 -69.85818442622    -755.1942765              0.
NODE  /   292228 -69.85818442622    -747.4486851              0.
NODE  /   292229 -69.85818442622 -739.7030936999              0.
NODE  /   292230 -69.85818442622    -731.9575023              0.
NODE  /   292231 -69.85818442623    -724.2119109              0.
NODE  /   292232 -69.85818442622 -716.4663194999              0.
NODE  /   292233 -69.85818442622    -708.7207281              0.
NODE  /   292234 -69.85818442622 -700.9751366999              0.
NODE  /   292235 -69.85818442622    -693.2295453              0.
NODE  /   292236 -69.85818442622    -685.4839539              0.
NODE  /   292237 -69.85818442622    -677.7383625              0.
NODE  /   292238 -69.85818442622    -669.9927711              0.
NODE  /   292239 -69.85818442622    -662.2471797              0.
NODE  /   292240 -69.85818442622    -654.5015883              0.
NODE  /   292241 -69.85818442622    -646.7559969              0.
NODE  /   292242 -69.85818442622    -639.0104055              0.
NODE  /   292243 -69.85818442622    -631.2648141              0.
NODE  /   292244 -69.85818442622    -623.5192227              0.
NODE  /   292245 -69.85818442622 -615.7736312999              0.
NODE  /   292246 -69.85818442622    -608.0280399              0.
NODE  /   292247 -69.85818442622    -600.2824485              0.
NODE  /   292248 -69.85818442622    -592.5368571              0.
NODE  /   292249 -69.85818442622    -584.7912657              0.
NODE  /   292250 -69.85818442622    -577.0456743              0.
NODE  /   292251 -69.85818442622    -569.3000829              0.
NODE  /   292252 -69.85818442622    -561.5544915              0.
NODE  /   292253 -69.85818442622    -553.8089001              0.
NODE  /   292254 -69.85818442622    -546.0633087              0.
NODE  /   292255 -69.85818442622    -538.3177173              0.
NODE  /   292256 -69.85818442622    -530.5721259              0.
NODE  /   292257 -69.85818442622    -522.8265345              0.
NODE  /   292258 -69.85818442622    -515.0809431              0.
NODE  /   292259 -69.85818442622    -507.3353517              0.
NODE  /   292260 -69.85818442622    -499.5897603              0.
NODE  /   292261 -69.85818442622    -491.8441689              0.
NODE  /   292262 -69.85818442622 -484.0985774999              0.
NODE  /   292263 -69.85818442622    -476.3529861              0.
NODE  /   292264 -69.85818442622    -468.6073947              0.
NODE  /   292265 -69.85818442622    -460.8618033              0.
NODE  /   292266 -69.85818442622    -453.1162119              0.
NODE  /   292267 -69.85818442622    -445.3706205              0.
NODE  /   292268 -69.85818442622 -437.6250290999              0.
NODE  /   292269 -69.85818442622    -429.8794377              0.
NODE  /   292270 -69.85818442622    -422.1338463              0.
NODE  /   292271 -69.85818442622    -414.3882549              0.
NODE  /   292272 -69.85818442622    -406.6426635              0.
NODE  /   292273 -69.85818442622    -398.8970721              0.
NODE  /   292274 -69.85818442622    -391.1514807              0.
NODE  /   292275 -69.85818442622    -383.4058893              0.
NODE  /   292276 -69.85818442622 -375.6602978999              0.
NODE  /   292277 -69.85818442622    -367.9147065              0.
NODE  /   292278 -69.85818442622    -360.1691151              0.
NODE  /   292279 -69.85818442622    -352.4235237              0.
NODE  /   292280 -69.85818442622    -344.6779323              0.
NODE  /   292281 -69.85818442622    -336.9323409              0.
NODE  /   292282 -69.85818442622    -329.1867495              0.
NODE  /   292283 -69.85818442622    -321.4411581              0.
NODE  /   292284 -69.85818442622    -313.6955667              0.
NODE  /   292285 -69.85818442622    -305.9499753              0.
NODE  /   292286 -69.85818442623    -298.2043839              0.
NODE  /   292287 -69.85818442622    -290.4587925              0.
NODE  /   292288 -69.85818442622    -282.7132011              0.
NODE  /   292289 -69.85818442622    -274.9676097              0.
NODE  /   292290 -69.85818442622    -267.2220183              0.
NODE  /   292291 -69.85818442622    -259.4764269              0.
NODE  /   292292 -69.85818442622    -251.7308355              0.
NODE  /   292293 -69.85818442622    -243.9852441              0.
NODE  /   292294 -69.85818442622    -236.2396527              0.
NODE  /   292295 -69.85818442622    -228.4940613              0.
NODE  /   292296 -69.85818442622    -220.7484699              0.
NODE  /   292297 -69.85818442622    -213.0028785              0.
NODE  /   292298 -69.85818442622    -205.2572871              0.
NODE  /   292299 -69.85818442622    -197.5116957              0.
NODE  /   292300 -69.85818442622    -189.7661043              0.
NODE  /   292301 -69.85818442622    -182.0205129              0.
NODE  /   292302 -69.85818442622    -174.2749215              0.
NODE  /   292303 -69.85818442622    -166.5293301              0.
NODE  /   292304 -69.85818442622    -158.7837387              0.
NODE  /   292305 -69.85818442622    -151.0381473              0.
NODE  /   292306 -69.85818442622    -143.2925559              0.
NODE  /   292307 -69.85818442622    -135.5469645              0.
NODE  /   292308 -69.85818442623    -127.8013731              0.
NODE  /   292309 -69.85818442622    -120.0557817              0.
NODE  /   292310 -69.85818442622    -112.3101903              0.
NODE  /   292311 -69.85818442622    -104.5645989              0.
NODE  /   292312 -69.85818442622 -96.81900749999              0.
NODE  /   292313 -69.85818442622 -89.07341609999              0.
NODE  /   292314 -69.85818442622     -81.3278247              0.
NODE  /   292315 -69.85818442622 -73.58223329999              0.
NODE  /   292316 -69.85818442622 -65.83664189999              0.
NODE  /   292317 -69.85818442622 -58.09105049999              0.
NODE  /   292318 -69.85818442622 -50.34545909999              0.
NODE  /   292319 -69.85818442622     -42.5998677              0.
NODE  /   292320 -69.85818442622     -34.8542763              0.
NODE  /   292321 -69.85818442622 -27.10868489999              0.
NODE  /   292322 -69.85818442622 -19.36309349999              0.
NODE  /   292323 -69.85818442622 -11.61750209999              0.
NODE  /   292324 -69.85818442622 -3.871910699999              0.
NODE  /   292325 -69.85818442622       3.8736807              0.
NODE  /   292326 -69.85818442622      11.6192721              0.
NODE  /   292327 -69.85818442622      19.3648635              0.
NODE  /   292328 -69.85818442622 27.110454899999              0.
NODE  /   292329 -69.85818442622      34.8560463              0.
NODE  /   292330 -69.85818442622      42.6016377              0.
NODE  /   292331 -69.85818442622      50.3472291              0.
NODE  /   292332 -69.85818442622      58.0928205              0.
NODE  /   292333 -69.85818442622      65.8384119              0.
NODE  /   292334 -69.85818442622      73.5840033              0.
NODE  /   292335 -69.85818442622      81.3295947              0.
NODE  /   292336 -69.85818442622      89.0751861              0.
NODE  /   292337 -69.85818442622      96.8207775              0.
NODE  /   292338 -69.85818442622     104.5663689              0.
NODE  /   292339 -69.85818442622     112.3119603              0.
NODE  /   292340 -69.85818442622     120.0575517              0.
NODE  /   292341 -69.85818442622     127.8031431              0.
NODE  /   292342 -69.85818442622     135.5487345              0.
NODE  /   292343 -69.85818442622     143.2943259              0.
NODE  /   292344 -69.85818442622     151.0399173              0.
NODE  /   292345 -69.85818442622     158.7855087              0.
NODE  /   292346 -69.85818442622     166.5311001              0.
NODE  /   292347 -69.85818442622     174.2766915              0.
NODE  /   292348 -69.85818442622     182.0222829              0.
NODE  /   292349 -69.85818442622     189.7678743              0.
NODE  /   292350 -69.85818442622     197.5134657              0.
NODE  /   292351 -69.85818442622     205.2590571              0.
NODE  /   292352 -69.85818442622     213.0046485              0.
NODE  /   292353 -69.85818442622     220.7502399              0.
NODE  /   292354 -69.85818442622     228.4958313              0.
NODE  /   292355 -69.85818442622     236.2414227              0.
NODE  /   292356 -69.85818442622     243.9870141              0.
NODE  /   292357 -69.85818442622     251.7326055              0.
NODE  /   292358 -69.85818442622     259.4781969              0.
NODE  /   292359 -69.85818442622     267.2237883              0.
NODE  /   292360 -69.85818442622     274.9693797              0.
NODE  /   292361 -69.85818442622     282.7149711              0.
NODE  /   292362 -69.85818442622     290.4605625              0.
NODE  /   292363 -69.85818442622     298.2061539              0.
NODE  /   292364 -69.85818442622     305.9517453              0.
NODE  /   292365 -69.85818442622     313.6973367              0.
NODE  /   292366 -69.85818442622     321.4429281              0.
NODE  /   292367 -69.85818442622     329.1885195              0.
NODE  /   292368 -69.85818442622     336.9341109              0.
NODE  /   292369 -69.85818442622     344.6797023              0.
NODE  /   292370 -69.85818442622     352.4252937              0.
NODE  /   292371 -69.85818442622     360.1708851              0.
NODE  /   292372 -69.85818442622     367.9164765              0.
NODE  /   292373 -69.85818442622     375.6620679              0.
NODE  /   292374 -69.85818442622     383.4076593              0.
NODE  /   292375 -69.85818442622     391.1532507              0.
NODE  /   292376 -69.85818442622     398.8988421              0.
NODE  /   292377 -69.85818442622     406.6444335              0.
NODE  /   292378 -69.85818442622     414.3900249              0.
NODE  /   292379 -69.85818442622     422.1356163              0.
NODE  /   292380 -69.85818442622     429.8812077              0.
NODE  /   292381 -69.85818442622     437.6267991              0.
NODE  /   292382 -69.85818442622     445.3723905              0.
NODE  /   292383 -69.85818442622     453.1179819              0.
NODE  /   292384 -69.85818442622     460.8635733              0.
NODE  /   292385 -69.85818442622     468.6091647              0.
NODE  /   292386 -69.85818442622     476.3547561              0.
NODE  /   292387 -69.85818442622     484.1003475              0.
NODE  /   292388 -69.85818442622     491.8459389              0.
NODE  /   292389 -69.85818442622     499.5915303              0.
NODE  /   292390 -69.85818442622     507.3371217              0.
NODE  /   292391 -69.85818442622     515.0827131              0.
NODE  /   292392 -69.85818442622     522.8283045              0.
NODE  /   292393 -69.85818442622     530.5738959              0.
NODE  /   292394 -69.85818442622     538.3194873              0.
NODE  /   292395 -69.85818442622     546.0650787              0.
NODE  /   292396 -69.85818442622     553.8106701              0.
NODE  /   292397 -69.85818442622     561.5562615              0.
NODE  /   292398 -69.85818442622     569.3018529              0.
NODE  /   292399 -69.85818442622     577.0474443              0.
NODE  /   292400 -69.85818442622     584.7930357              0.
NODE  /   292401 -69.85818442622     592.5386271              0.
NODE  /   292402 -69.85818442622     600.2842185              0.
NODE  /   292403 -69.85818442623     608.0298099              0.
NODE  /   292404 -69.85818442622     615.7754013              0.
NODE  /   292405 -69.85818442622     623.5209927              0.
NODE  /   292406 -69.85818442622     631.2665841              0.
NODE  /   292407 -69.85818442622     639.0121755              0.
NODE  /   292408 -69.85818442622     646.7577669              0.
NODE  /   292409 -69.85818442622     654.5033583              0.
NODE  /   292410 -69.85818442622     662.2489497              0.
NODE  /   292411 -69.85818442622     669.9945411              0.
NODE  /   292412 -69.85818442622     677.7401325              0.
NODE  /   292413 -69.85818442622     685.4857239              0.
NODE  /   292414 -69.85818442622     693.2313153              0.
NODE  /   292415 -69.85818442623     700.9769067              0.
NODE  /   292416 -69.85818442622     708.7224981              0.
NODE  /   292417 -69.85818442622     716.4680895              0.
NODE  /   292418 -69.85818442622     724.2136809              0.
NODE  /   292419 -69.85818442622     731.9592723              0.
NODE  /   292420 -69.85818442622     739.7048637              0.
NODE  /   292421 -69.85818442622     747.4504551              0.
NODE  /   292422 -69.85818442622     755.1960465              0.
NODE  /   292423 -69.85818442622     762.9416379              0.
NODE  /   292424 -69.85818442622     770.6872293              0.
NODE  /   292425 -69.85818442622     778.4328207              0.
NODE  /   292426 -69.85818442622     786.1784121              0.
NODE  /   292427 -69.85818442622     793.9240035              0.
NODE  /   292428 -69.85818442622     801.6695949              0.
NODE  /   292429 -69.85818442622     809.4151863              0.
NODE  /   292430 -69.85818442622     817.1607777              0.
NODE  /   292431 -69.85818442622     824.9063691              0.
NODE  /   292432 -69.85818442623     832.6519605              0.
NODE  /   292433 -69.85818442622     840.3975519              0.
NODE  /   292434 -69.85818442622     848.1431433              0.
NODE  /   292435 -69.85818442622     855.8887347              0.
NODE  /   292436 -69.85818442622     863.6343261              0.
NODE  /   292437 -69.85818442622     871.3799175              0.
NODE  /   292438 -69.85818442622     879.1255089              0.
NODE  /   292439 -69.85818442622     886.8711003              0.
NODE  /   292440 -69.85818442622     894.6166917              0.
NODE  /   292441 -69.85818442622     902.3622831              0.
NODE  /   292442 -69.85818442622     910.1078745              0.
NODE  /   292443 -69.85818442622     917.8534659              0.
NODE  /   292444 -69.85818442622     925.5990573              0.
NODE  /   292445 -69.85818442622     933.3446487              0.
NODE  /   292446 -69.85818442622     941.0902401              0.
NODE  /   292447 -69.85818442622     948.8358315              0.
NODE  /   292448 -69.85818442622     956.5814229              0.
NODE  /   292449 -69.85818442622     964.3270143              0.
NODE  /   292450 -69.85818442622     972.0726057              0.
NODE  /   292451 -69.85818442623     979.8181971              0.
NODE  /   292452 -69.85818442622     987.5637885              0.
NODE  /   292453 -69.85818442622     995.3093799              0.
NODE  /   292454 -69.85818442622    1003.0549713              0.
NODE  /   292455 -69.85818442622    1010.8005627              0.
NODE  /   292456 -69.85818442622    1018.5461541              0.
NODE  /   292457 -69.85818442622    1026.2917455              0.
NODE  /   292458 -69.85818442622    1034.0373369              0.
NODE  /   292459 -69.85818442622    1041.7829283              0.
NODE  /   292460 -69.85818442622    1049.5285197              0.
NODE  /   292461 -69.85818442623    1057.2741111              0.
NODE  /   292462 -69.85818442622    1065.0197025              0.
NODE  /   292463 -62.09616393442   -1057.2723411              0.
NODE  /   292464 -62.09616393442   -1065.0179325              0.
NODE  /   292465 -62.09616393442   -1049.5267497              0.
NODE  /   292466 -62.09616393442   -1041.7811583              0.
NODE  /   292467 -62.09616393442   -1034.0355669              0.
NODE  /   292468 -62.09616393442   -1026.2899755              0.
NODE  /   292469 -62.09616393442   -1018.5443841              0.
NODE  /   292470 -62.09616393442   -1010.7987927              0.
NODE  /   292471 -62.09616393442   -1003.0532013              0.
NODE  /   292472 -62.09616393442    -995.3076099              0.
NODE  /   292473 -62.09616393442    -987.5620185              0.
NODE  /   292474 -62.09616393442    -979.8164271              0.
NODE  /   292475 -62.09616393442    -972.0708357              0.
NODE  /   292476 -62.09616393442    -964.3252443              0.
NODE  /   292477 -62.09616393442    -956.5796529              0.
NODE  /   292478 -62.09616393442    -948.8340615              0.
NODE  /   292479 -62.09616393442 -941.0884700999              0.
NODE  /   292480 -62.09616393442    -933.3428787              0.
NODE  /   292481 -62.09616393442    -925.5972873              0.
NODE  /   292482 -62.09616393442    -917.8516959              0.
NODE  /   292483 -62.09616393442    -910.1061045              0.
NODE  /   292484 -62.09616393442    -902.3605131              0.
NODE  /   292485 -62.09616393442    -894.6149217              0.
NODE  /   292486 -62.09616393442    -886.8693303              0.
NODE  /   292487 -62.09616393442    -879.1237389              0.
NODE  /   292488 -62.09616393442    -871.3781475              0.
NODE  /   292489 -62.09616393442    -863.6325561              0.
NODE  /   292490 -62.09616393442    -855.8869647              0.
NODE  /   292491 -62.09616393442    -848.1413733              0.
NODE  /   292492 -62.09616393442 -840.3957818999              0.
NODE  /   292493 -62.09616393442    -832.6501905              0.
NODE  /   292494 -62.09616393442    -824.9045991              0.
NODE  /   292495 -62.09616393442    -817.1590077              0.
NODE  /   292496 -62.09616393442    -809.4134163              0.
NODE  /   292497 -62.09616393442    -801.6678249              0.
NODE  /   292498 -62.09616393442    -793.9222335              0.
NODE  /   292499 -62.09616393442    -786.1766421              0.
NODE  /   292500 -62.09616393442    -778.4310507              0.
NODE  /   292501 -62.09616393442    -770.6854593              0.
NODE  /   292502 -62.09616393442    -762.9398679              0.
NODE  /   292503 -62.09616393442    -755.1942765              0.
NODE  /   292504 -62.09616393442    -747.4486851              0.
NODE  /   292505 -62.09616393442    -739.7030937              0.
NODE  /   292506 -62.09616393442    -731.9575023              0.
NODE  /   292507 -62.09616393442    -724.2119109              0.
NODE  /   292508 -62.09616393442    -716.4663195              0.
NODE  /   292509 -62.09616393442    -708.7207281              0.
NODE  /   292510 -62.09616393442    -700.9751367              0.
NODE  /   292511 -62.09616393442    -693.2295453              0.
NODE  /   292512 -62.09616393442    -685.4839539              0.
NODE  /   292513 -62.09616393442    -677.7383625              0.
NODE  /   292514 -62.09616393442    -669.9927711              0.
NODE  /   292515 -62.09616393442    -662.2471797              0.
NODE  /   292516 -62.09616393442    -654.5015883              0.
NODE  /   292517 -62.09616393442    -646.7559969              0.
NODE  /   292518 -62.09616393442    -639.0104055              0.
NODE  /   292519 -62.09616393442    -631.2648141              0.
NODE  /   292520 -62.09616393442    -623.5192227              0.
NODE  /   292521 -62.09616393442    -615.7736313              0.
NODE  /   292522 -62.09616393442    -608.0280399              0.
NODE  /   292523 -62.09616393442    -600.2824485              0.
NODE  /   292524 -62.09616393442    -592.5368571              0.
NODE  /   292525 -62.09616393442    -584.7912657              0.
NODE  /   292526 -62.09616393442    -577.0456743              0.
NODE  /   292527 -62.09616393442    -569.3000829              0.
NODE  /   292528 -62.09616393442    -561.5544915              0.
NODE  /   292529 -62.09616393442    -553.8089001              0.
NODE  /   292530 -62.09616393442 -546.0633086999              0.
NODE  /   292531 -62.09616393442    -538.3177173              0.
NODE  /   292532 -62.09616393442    -530.5721259              0.
NODE  /   292533 -62.09616393442    -522.8265345              0.
NODE  /   292534 -62.09616393442    -515.0809431              0.
NODE  /   292535 -62.09616393442    -507.3353517              0.
NODE  /   292536 -62.09616393442    -499.5897603              0.
NODE  /   292537 -62.09616393442    -491.8441689              0.
NODE  /   292538 -62.09616393442    -484.0985775              0.
NODE  /   292539 -62.09616393442    -476.3529861              0.
NODE  /   292540 -62.09616393442    -468.6073947              0.
NODE  /   292541 -62.09616393442    -460.8618033              0.
NODE  /   292542 -62.09616393442    -453.1162119              0.
NODE  /   292543 -62.09616393442    -445.3706205              0.
NODE  /   292544 -62.09616393442    -437.6250291              0.
NODE  /   292545 -62.09616393442    -429.8794377              0.
NODE  /   292546 -62.09616393442    -422.1338463              0.
NODE  /   292547 -62.09616393442    -414.3882549              0.
NODE  /   292548 -62.09616393442    -406.6426635              0.
NODE  /   292549 -62.09616393442    -398.8970721              0.
NODE  /   292550 -62.09616393442    -391.1514807              0.
NODE  /   292551 -62.09616393442    -383.4058893              0.
NODE  /   292552 -62.09616393442    -375.6602979              0.
NODE  /   292553 -62.09616393442    -367.9147065              0.
NODE  /   292554 -62.09616393442    -360.1691151              0.
NODE  /   292555 -62.09616393442    -352.4235237              0.
NODE  /   292556 -62.09616393442    -344.6779323              0.
NODE  /   292557 -62.09616393442    -336.9323409              0.
NODE  /   292558 -62.09616393442    -329.1867495              0.
NODE  /   292559 -62.09616393442    -321.4411581              0.
NODE  /   292560 -62.09616393442    -313.6955667              0.
NODE  /   292561 -62.09616393442    -305.9499753              0.
NODE  /   292562 -62.09616393442    -298.2043839              0.
NODE  /   292563 -62.09616393442    -290.4587925              0.
NODE  /   292564 -62.09616393442    -282.7132011              0.
NODE  /   292565 -62.09616393442    -274.9676097              0.
NODE  /   292566 -62.09616393442    -267.2220183              0.
NODE  /   292567 -62.09616393442    -259.4764269              0.
NODE  /   292568 -62.09616393442    -251.7308355              0.
NODE  /   292569 -62.09616393442    -243.9852441              0.
NODE  /   292570 -62.09616393442    -236.2396527              0.
NODE  /   292571 -62.09616393442    -228.4940613              0.
NODE  /   292572 -62.09616393442    -220.7484699              0.
NODE  /   292573 -62.09616393442    -213.0028785              0.
NODE  /   292574 -62.09616393442    -205.2572871              0.
NODE  /   292575 -62.09616393442    -197.5116957              0.
NODE  /   292576 -62.09616393442    -189.7661043              0.
NODE  /   292577 -62.09616393442    -182.0205129              0.
NODE  /   292578 -62.09616393442    -174.2749215              0.
NODE  /   292579 -62.09616393442    -166.5293301              0.
NODE  /   292580 -62.09616393442    -158.7837387              0.
NODE  /   292581 -62.09616393442    -151.0381473              0.
NODE  /   292582 -62.09616393442    -143.2925559              0.
NODE  /   292583 -62.09616393442    -135.5469645              0.
NODE  /   292584 -62.09616393442    -127.8013731              0.
NODE  /   292585 -62.09616393442    -120.0557817              0.
NODE  /   292586 -62.09616393442    -112.3101903              0.
NODE  /   292587 -62.09616393442    -104.5645989              0.
NODE  /   292588 -62.09616393442 -96.81900749999              0.
NODE  /   292589 -62.09616393442 -89.07341609999              0.
NODE  /   292590 -62.09616393442     -81.3278247              0.
NODE  /   292591 -62.09616393442     -73.5822333              0.
NODE  /   292592 -62.09616393442 -65.83664189999              0.
NODE  /   292593 -62.09616393442 -58.09105049999              0.
NODE  /   292594 -62.09616393442     -50.3454591              0.
NODE  /   292595 -62.09616393442     -42.5998677              0.
NODE  /   292596 -62.09616393442     -34.8542763              0.
NODE  /   292597 -62.09616393442 -27.10868489999              0.
NODE  /   292598 -62.09616393442 -19.36309349999              0.
NODE  /   292599 -62.09616393442     -11.6175021              0.
NODE  /   292600 -62.09616393442 -3.871910699999              0.
NODE  /   292601 -62.09616393442       3.8736807              0.
NODE  /   292602 -62.09616393442      11.6192721              0.
NODE  /   292603 -62.09616393442      19.3648635              0.
NODE  /   292604 -62.09616393442 27.110454899999              0.
NODE  /   292605 -62.09616393442      34.8560463              0.
NODE  /   292606 -62.09616393442      42.6016377              0.
NODE  /   292607 -62.09616393442      50.3472291              0.
NODE  /   292608 -62.09616393442      58.0928205              0.
NODE  /   292609 -62.09616393442      65.8384119              0.
NODE  /   292610 -62.09616393442      73.5840033              0.
NODE  /   292611 -62.09616393442      81.3295947              0.
NODE  /   292612 -62.09616393442      89.0751861              0.
NODE  /   292613 -62.09616393442      96.8207775              0.
NODE  /   292614 -62.09616393442     104.5663689              0.
NODE  /   292615 -62.09616393442     112.3119603              0.
NODE  /   292616 -62.09616393442     120.0575517              0.
NODE  /   292617 -62.09616393442     127.8031431              0.
NODE  /   292618 -62.09616393442     135.5487345              0.
NODE  /   292619 -62.09616393442     143.2943259              0.
NODE  /   292620 -62.09616393442     151.0399173              0.
NODE  /   292621 -62.09616393442     158.7855087              0.
NODE  /   292622 -62.09616393442     166.5311001              0.
NODE  /   292623 -62.09616393442     174.2766915              0.
NODE  /   292624 -62.09616393442     182.0222829              0.
NODE  /   292625 -62.09616393442     189.7678743              0.
NODE  /   292626 -62.09616393442     197.5134657              0.
NODE  /   292627 -62.09616393442     205.2590571              0.
NODE  /   292628 -62.09616393442     213.0046485              0.
NODE  /   292629 -62.09616393442     220.7502399              0.
NODE  /   292630 -62.09616393442     228.4958313              0.
NODE  /   292631 -62.09616393442     236.2414227              0.
NODE  /   292632 -62.09616393442     243.9870141              0.
NODE  /   292633 -62.09616393442     251.7326055              0.
NODE  /   292634 -62.09616393442     259.4781969              0.
NODE  /   292635 -62.09616393442     267.2237883              0.
NODE  /   292636 -62.09616393442     274.9693797              0.
NODE  /   292637 -62.09616393442     282.7149711              0.
NODE  /   292638 -62.09616393442     290.4605625              0.
NODE  /   292639 -62.09616393442     298.2061539              0.
NODE  /   292640 -62.09616393442     305.9517453              0.
NODE  /   292641 -62.09616393442     313.6973367              0.
NODE  /   292642 -62.09616393442     321.4429281              0.
NODE  /   292643 -62.09616393442     329.1885195              0.
NODE  /   292644 -62.09616393442     336.9341109              0.
NODE  /   292645 -62.09616393442     344.6797023              0.
NODE  /   292646 -62.09616393442     352.4252937              0.
NODE  /   292647 -62.09616393442     360.1708851              0.
NODE  /   292648 -62.09616393442     367.9164765              0.
NODE  /   292649 -62.09616393442     375.6620679              0.
NODE  /   292650 -62.09616393442     383.4076593              0.
NODE  /   292651 -62.09616393442     391.1532507              0.
NODE  /   292652 -62.09616393442     398.8988421              0.
NODE  /   292653 -62.09616393442     406.6444335              0.
NODE  /   292654 -62.09616393442     414.3900249              0.
NODE  /   292655 -62.09616393442     422.1356163              0.
NODE  /   292656 -62.09616393442     429.8812077              0.
NODE  /   292657 -62.09616393442     437.6267991              0.
NODE  /   292658 -62.09616393442     445.3723905              0.
NODE  /   292659 -62.09616393442     453.1179819              0.
NODE  /   292660 -62.09616393442     460.8635733              0.
NODE  /   292661 -62.09616393442     468.6091647              0.
NODE  /   292662 -62.09616393442     476.3547561              0.
NODE  /   292663 -62.09616393442     484.1003475              0.
NODE  /   292664 -62.09616393442     491.8459389              0.
NODE  /   292665 -62.09616393442     499.5915303              0.
NODE  /   292666 -62.09616393442     507.3371217              0.
NODE  /   292667 -62.09616393442     515.0827131              0.
NODE  /   292668 -62.09616393442     522.8283045              0.
NODE  /   292669 -62.09616393442     530.5738959              0.
NODE  /   292670 -62.09616393442     538.3194873              0.
NODE  /   292671 -62.09616393442     546.0650787              0.
NODE  /   292672 -62.09616393442     553.8106701              0.
NODE  /   292673 -62.09616393442     561.5562615              0.
NODE  /   292674 -62.09616393442     569.3018529              0.
NODE  /   292675 -62.09616393442     577.0474443              0.
NODE  /   292676 -62.09616393442     584.7930357              0.
NODE  /   292677 -62.09616393442     592.5386271              0.
NODE  /   292678 -62.09616393442     600.2842185              0.
NODE  /   292679 -62.09616393442     608.0298099              0.
NODE  /   292680 -62.09616393442     615.7754013              0.
NODE  /   292681 -62.09616393442     623.5209927              0.
NODE  /   292682 -62.09616393442     631.2665841              0.
NODE  /   292683 -62.09616393442     639.0121755              0.
NODE  /   292684 -62.09616393442     646.7577669              0.
NODE  /   292685 -62.09616393442     654.5033583              0.
NODE  /   292686 -62.09616393442     662.2489497              0.
NODE  /   292687 -62.09616393442     669.9945411              0.
NODE  /   292688 -62.09616393442     677.7401325              0.
NODE  /   292689 -62.09616393442     685.4857239              0.
NODE  /   292690 -62.09616393442     693.2313153              0.
NODE  /   292691 -62.09616393442     700.9769067              0.
NODE  /   292692 -62.09616393442     708.7224981              0.
NODE  /   292693 -62.09616393442     716.4680895              0.
NODE  /   292694 -62.09616393442     724.2136809              0.
NODE  /   292695 -62.09616393442     731.9592723              0.
NODE  /   292696 -62.09616393442     739.7048637              0.
NODE  /   292697 -62.09616393442     747.4504551              0.
NODE  /   292698 -62.09616393442     755.1960465              0.
NODE  /   292699 -62.09616393442     762.9416379              0.
NODE  /   292700 -62.09616393442     770.6872293              0.
NODE  /   292701 -62.09616393442     778.4328207              0.
NODE  /   292702 -62.09616393442     786.1784121              0.
NODE  /   292703 -62.09616393442     793.9240035              0.
NODE  /   292704 -62.09616393442     801.6695949              0.
NODE  /   292705 -62.09616393442     809.4151863              0.
NODE  /   292706 -62.09616393442     817.1607777              0.
NODE  /   292707 -62.09616393442     824.9063691              0.
NODE  /   292708 -62.09616393442     832.6519605              0.
NODE  /   292709 -62.09616393442     840.3975519              0.
NODE  /   292710 -62.09616393442     848.1431433              0.
NODE  /   292711 -62.09616393442     855.8887347              0.
NODE  /   292712 -62.09616393442     863.6343261              0.
NODE  /   292713 -62.09616393442     871.3799175              0.
NODE  /   292714 -62.09616393442     879.1255089              0.
NODE  /   292715 -62.09616393442     886.8711003              0.
NODE  /   292716 -62.09616393442     894.6166917              0.
NODE  /   292717 -62.09616393442     902.3622831              0.
NODE  /   292718 -62.09616393442     910.1078745              0.
NODE  /   292719 -62.09616393442     917.8534659              0.
NODE  /   292720 -62.09616393442     925.5990573              0.
NODE  /   292721 -62.09616393442     933.3446487              0.
NODE  /   292722 -62.09616393442     941.0902401              0.
NODE  /   292723 -62.09616393442     948.8358315              0.
NODE  /   292724 -62.09616393442     956.5814229              0.
NODE  /   292725 -62.09616393442     964.3270143              0.
NODE  /   292726 -62.09616393442     972.0726057              0.
NODE  /   292727 -62.09616393442     979.8181971              0.
NODE  /   292728 -62.09616393442     987.5637885              0.
NODE  /   292729 -62.09616393442     995.3093799              0.
NODE  /   292730 -62.09616393442    1003.0549713              0.
NODE  /   292731 -62.09616393442    1010.8005627              0.
NODE  /   292732 -62.09616393442    1018.5461541              0.
NODE  /   292733 -62.09616393442    1026.2917455              0.
NODE  /   292734 -62.09616393442    1034.0373369              0.
NODE  /   292735 -62.09616393442    1041.7829283              0.
NODE  /   292736 -62.09616393442    1049.5285197              0.
NODE  /   292737 -62.09616393442    1057.2741111              0.
NODE  /   292738 -62.09616393442    1065.0197025              0.
NODE  /   292739 -54.33414344262   -1057.2723411              0.
NODE  /   292740 -54.33414344262   -1065.0179325              0.
NODE  /   292741 -54.33414344262   -1049.5267497              0.
NODE  /   292742 -54.33414344262   -1041.7811583              0.
NODE  /   292743 -54.33414344262   -1034.0355669              0.
NODE  /   292744 -54.33414344262   -1026.2899755              0.
NODE  /   292745 -54.33414344262   -1018.5443841              0.
NODE  /   292746 -54.33414344262   -1010.7987927              0.
NODE  /   292747 -54.33414344262   -1003.0532013              0.
NODE  /   292748 -54.33414344262    -995.3076099              0.
NODE  /   292749 -54.33414344262    -987.5620185              0.
NODE  /   292750 -54.33414344262    -979.8164271              0.
NODE  /   292751 -54.33414344262    -972.0708357              0.
NODE  /   292752 -54.33414344262    -964.3252443              0.
NODE  /   292753 -54.33414344262    -956.5796529              0.
NODE  /   292754 -54.33414344262 -948.8340614999              0.
NODE  /   292755 -54.33414344262    -941.0884701              0.
NODE  /   292756 -54.33414344262    -933.3428787              0.
NODE  /   292757 -54.33414344262    -925.5972873              0.
NODE  /   292758 -54.33414344262    -917.8516959              0.
NODE  /   292759 -54.33414344262    -910.1061045              0.
NODE  /   292760 -54.33414344262    -902.3605131              0.
NODE  /   292761 -54.33414344262    -894.6149217              0.
NODE  /   292762 -54.33414344262    -886.8693303              0.
NODE  /   292763 -54.33414344262    -879.1237389              0.
NODE  /   292764 -54.33414344262    -871.3781475              0.
NODE  /   292765 -54.33414344262    -863.6325561              0.
NODE  /   292766 -54.33414344262    -855.8869647              0.
NODE  /   292767 -54.33414344262    -848.1413733              0.
NODE  /   292768 -54.33414344262    -840.3957819              0.
NODE  /   292769 -54.33414344262    -832.6501905              0.
NODE  /   292770 -54.33414344262    -824.9045991              0.
NODE  /   292771 -54.33414344262    -817.1590077              0.
NODE  /   292772 -54.33414344262    -809.4134163              0.
NODE  /   292773 -54.33414344262    -801.6678249              0.
NODE  /   292774 -54.33414344262    -793.9222335              0.
NODE  /   292775 -54.33414344262    -786.1766421              0.
NODE  /   292776 -54.33414344262    -778.4310507              0.
NODE  /   292777 -54.33414344262    -770.6854593              0.
NODE  /   292778 -54.33414344262    -762.9398679              0.
NODE  /   292779 -54.33414344262    -755.1942765              0.
NODE  /   292780 -54.33414344262    -747.4486851              0.
NODE  /   292781 -54.33414344262    -739.7030937              0.
NODE  /   292782 -54.33414344262    -731.9575023              0.
NODE  /   292783 -54.33414344262    -724.2119109              0.
NODE  /   292784 -54.33414344262    -716.4663195              0.
NODE  /   292785 -54.33414344262    -708.7207281              0.
NODE  /   292786 -54.33414344262    -700.9751367              0.
NODE  /   292787 -54.33414344262    -693.2295453              0.
NODE  /   292788 -54.33414344262    -685.4839539              0.
NODE  /   292789 -54.33414344262    -677.7383625              0.
NODE  /   292790 -54.33414344262    -669.9927711              0.
NODE  /   292791 -54.33414344262    -662.2471797              0.
NODE  /   292792 -54.33414344262    -654.5015883              0.
NODE  /   292793 -54.33414344262 -646.7559968999              0.
NODE  /   292794 -54.33414344262    -639.0104055              0.
NODE  /   292795 -54.33414344262    -631.2648141              0.
NODE  /   292796 -54.33414344262    -623.5192227              0.
NODE  /   292797 -54.33414344262    -615.7736313              0.
NODE  /   292798 -54.33414344262    -608.0280399              0.
NODE  /   292799 -54.33414344262    -600.2824485              0.
NODE  /   292800 -54.33414344262    -592.5368571              0.
NODE  /   292801 -54.33414344262    -584.7912657              0.
NODE  /   292802 -54.33414344262    -577.0456743              0.
NODE  /   292803 -54.33414344262    -569.3000829              0.
NODE  /   292804 -54.33414344262    -561.5544915              0.
NODE  /   292805 -54.33414344262    -553.8089001              0.
NODE  /   292806 -54.33414344262    -546.0633087              0.
NODE  /   292807 -54.33414344262    -538.3177173              0.
NODE  /   292808 -54.33414344262    -530.5721259              0.
NODE  /   292809 -54.33414344262    -522.8265345              0.
NODE  /   292810 -54.33414344262    -515.0809431              0.
NODE  /   292811 -54.33414344262    -507.3353517              0.
NODE  /   292812 -54.33414344262 -499.5897602999              0.
NODE  /   292813 -54.33414344262    -491.8441689              0.
NODE  /   292814 -54.33414344262    -484.0985775              0.
NODE  /   292815 -54.33414344262 -476.3529860999              0.
NODE  /   292816 -54.33414344262    -468.6073947              0.
NODE  /   292817 -54.33414344262    -460.8618033              0.
NODE  /   292818 -54.33414344262    -453.1162119              0.
NODE  /   292819 -54.33414344262    -445.3706205              0.
NODE  /   292820 -54.33414344262    -437.6250291              0.
NODE  /   292821 -54.33414344262    -429.8794377              0.
NODE  /   292822 -54.33414344262    -422.1338463              0.
NODE  /   292823 -54.33414344262    -414.3882549              0.
NODE  /   292824 -54.33414344262    -406.6426635              0.
NODE  /   292825 -54.33414344262    -398.8970721              0.
NODE  /   292826 -54.33414344262    -391.1514807              0.
NODE  /   292827 -54.33414344262    -383.4058893              0.
NODE  /   292828 -54.33414344262 -375.6602978999              0.
NODE  /   292829 -54.33414344262    -367.9147065              0.
NODE  /   292830 -54.33414344262    -360.1691151              0.
NODE  /   292831 -54.33414344262 -352.4235236999              0.
NODE  /   292832 -54.33414344262    -344.6779323              0.
NODE  /   292833 -54.33414344262    -336.9323409              0.
NODE  /   292834 -54.33414344262 -329.1867494999              0.
NODE  /   292835 -54.33414344262    -321.4411581              0.
NODE  /   292836 -54.33414344262    -313.6955667              0.
NODE  /   292837 -54.33414344262    -305.9499753              0.
NODE  /   292838 -54.33414344262    -298.2043839              0.
NODE  /   292839 -54.33414344262    -290.4587925              0.
NODE  /   292840 -54.33414344262    -282.7132011              0.
NODE  /   292841 -54.33414344262    -274.9676097              0.
NODE  /   292842 -54.33414344262    -267.2220183              0.
NODE  /   292843 -54.33414344262    -259.4764269              0.
NODE  /   292844 -54.33414344262    -251.7308355              0.
NODE  /   292845 -54.33414344262    -243.9852441              0.
NODE  /   292846 -54.33414344262    -236.2396527              0.
NODE  /   292847 -54.33414344262    -228.4940613              0.
NODE  /   292848 -54.33414344262    -220.7484699              0.
NODE  /   292849 -54.33414344262 -213.0028784999              0.
NODE  /   292850 -54.33414344262    -205.2572871              0.
NODE  /   292851 -54.33414344262    -197.5116957              0.
NODE  /   292852 -54.33414344262    -189.7661043              0.
NODE  /   292853 -54.33414344262    -182.0205129              0.
NODE  /   292854 -54.33414344262    -174.2749215              0.
NODE  /   292855 -54.33414344262    -166.5293301              0.
NODE  /   292856 -54.33414344262    -158.7837387              0.
NODE  /   292857 -54.33414344262    -151.0381473              0.
NODE  /   292858 -54.33414344262    -143.2925559              0.
NODE  /   292859 -54.33414344262    -135.5469645              0.
NODE  /   292860 -54.33414344262    -127.8013731              0.
NODE  /   292861 -54.33414344262    -120.0557817              0.
NODE  /   292862 -54.33414344262    -112.3101903              0.
NODE  /   292863 -54.33414344262    -104.5645989              0.
NODE  /   292864 -54.33414344262 -96.81900749999              0.
NODE  /   292865 -54.33414344262 -89.07341609999              0.
NODE  /   292866 -54.33414344262     -81.3278247              0.
NODE  /   292867 -54.33414344262     -73.5822333              0.
NODE  /   292868 -54.33414344262 -65.83664189999              0.
NODE  /   292869 -54.33414344262 -58.09105049999              0.
NODE  /   292870 -54.33414344262     -50.3454591              0.
NODE  /   292871 -54.33414344262     -42.5998677              0.
NODE  /   292872 -54.33414344262     -34.8542763              0.
NODE  /   292873 -54.33414344262 -27.10868489999              0.
NODE  /   292874 -54.33414344262     -19.3630935              0.
NODE  /   292875 -54.33414344262 -11.61750209999              0.
NODE  /   292876 -54.33414344262 -3.871910699999              0.
NODE  /   292877 -54.33414344262 3.8736807000002              0.
NODE  /   292878 -54.33414344262      11.6192721              0.
NODE  /   292879 -54.33414344262      19.3648635              0.
NODE  /   292880 -54.33414344262      27.1104549              0.
NODE  /   292881 -54.33414344262      34.8560463              0.
NODE  /   292882 -54.33414344262      42.6016377              0.
NODE  /   292883 -54.33414344262 50.347229099999              0.
NODE  /   292884 -54.33414344262      58.0928205              0.
NODE  /   292885 -54.33414344262      65.8384119              0.
NODE  /   292886 -54.33414344262      73.5840033              0.
NODE  /   292887 -54.33414344262      81.3295947              0.
NODE  /   292888 -54.33414344262      89.0751861              0.
NODE  /   292889 -54.33414344262      96.8207775              0.
NODE  /   292890 -54.33414344262     104.5663689              0.
NODE  /   292891 -54.33414344262     112.3119603              0.
NODE  /   292892 -54.33414344262     120.0575517              0.
NODE  /   292893 -54.33414344262     127.8031431              0.
NODE  /   292894 -54.33414344262     135.5487345              0.
NODE  /   292895 -54.33414344262     143.2943259              0.
NODE  /   292896 -54.33414344262     151.0399173              0.
NODE  /   292897 -54.33414344262     158.7855087              0.
NODE  /   292898 -54.33414344262     166.5311001              0.
NODE  /   292899 -54.33414344262     174.2766915              0.
NODE  /   292900 -54.33414344262     182.0222829              0.
NODE  /   292901 -54.33414344262     189.7678743              0.
NODE  /   292902 -54.33414344262     197.5134657              0.
NODE  /   292903 -54.33414344262     205.2590571              0.
NODE  /   292904 -54.33414344262     213.0046485              0.
NODE  /   292905 -54.33414344262     220.7502399              0.
NODE  /   292906 -54.33414344262     228.4958313              0.
NODE  /   292907 -54.33414344262     236.2414227              0.
NODE  /   292908 -54.33414344262     243.9870141              0.
NODE  /   292909 -54.33414344262     251.7326055              0.
NODE  /   292910 -54.33414344262     259.4781969              0.
NODE  /   292911 -54.33414344262     267.2237883              0.
NODE  /   292912 -54.33414344262     274.9693797              0.
NODE  /   292913 -54.33414344262     282.7149711              0.
NODE  /   292914 -54.33414344262     290.4605625              0.
NODE  /   292915 -54.33414344262     298.2061539              0.
NODE  /   292916 -54.33414344262     305.9517453              0.
NODE  /   292917 -54.33414344262     313.6973367              0.
NODE  /   292918 -54.33414344262     321.4429281              0.
NODE  /   292919 -54.33414344262     329.1885195              0.
NODE  /   292920 -54.33414344262     336.9341109              0.
NODE  /   292921 -54.33414344262     344.6797023              0.
NODE  /   292922 -54.33414344262     352.4252937              0.
NODE  /   292923 -54.33414344262     360.1708851              0.
NODE  /   292924 -54.33414344262     367.9164765              0.
NODE  /   292925 -54.33414344262     375.6620679              0.
NODE  /   292926 -54.33414344262     383.4076593              0.
NODE  /   292927 -54.33414344262     391.1532507              0.
NODE  /   292928 -54.33414344262     398.8988421              0.
NODE  /   292929 -54.33414344262     406.6444335              0.
NODE  /   292930 -54.33414344262     414.3900249              0.
NODE  /   292931 -54.33414344262     422.1356163              0.
NODE  /   292932 -54.33414344262     429.8812077              0.
NODE  /   292933 -54.33414344262     437.6267991              0.
NODE  /   292934 -54.33414344262     445.3723905              0.
NODE  /   292935 -54.33414344262     453.1179819              0.
NODE  /   292936 -54.33414344262     460.8635733              0.
NODE  /   292937 -54.33414344262     468.6091647              0.
NODE  /   292938 -54.33414344262     476.3547561              0.
NODE  /   292939 -54.33414344262     484.1003475              0.
NODE  /   292940 -54.33414344262     491.8459389              0.
NODE  /   292941 -54.33414344262     499.5915303              0.
NODE  /   292942 -54.33414344262     507.3371217              0.
NODE  /   292943 -54.33414344262     515.0827131              0.
NODE  /   292944 -54.33414344262     522.8283045              0.
NODE  /   292945 -54.33414344262     530.5738959              0.
NODE  /   292946 -54.33414344262     538.3194873              0.
NODE  /   292947 -54.33414344262     546.0650787              0.
NODE  /   292948 -54.33414344262     553.8106701              0.
NODE  /   292949 -54.33414344262     561.5562615              0.
NODE  /   292950 -54.33414344262     569.3018529              0.
NODE  /   292951 -54.33414344262     577.0474443              0.
NODE  /   292952 -54.33414344262     584.7930357              0.
NODE  /   292953 -54.33414344262     592.5386271              0.
NODE  /   292954 -54.33414344262     600.2842185              0.
NODE  /   292955 -54.33414344262     608.0298099              0.
NODE  /   292956 -54.33414344262     615.7754013              0.
NODE  /   292957 -54.33414344262     623.5209927              0.
NODE  /   292958 -54.33414344262     631.2665841              0.
NODE  /   292959 -54.33414344262     639.0121755              0.
NODE  /   292960 -54.33414344262     646.7577669              0.
NODE  /   292961 -54.33414344262     654.5033583              0.
NODE  /   292962 -54.33414344262     662.2489497              0.
NODE  /   292963 -54.33414344262     669.9945411              0.
NODE  /   292964 -54.33414344262     677.7401325              0.
NODE  /   292965 -54.33414344262     685.4857239              0.
NODE  /   292966 -54.33414344262     693.2313153              0.
NODE  /   292967 -54.33414344262     700.9769067              0.
NODE  /   292968 -54.33414344262     708.7224981              0.
NODE  /   292969 -54.33414344262     716.4680895              0.
NODE  /   292970 -54.33414344262     724.2136809              0.
NODE  /   292971 -54.33414344262     731.9592723              0.
NODE  /   292972 -54.33414344262     739.7048637              0.
NODE  /   292973 -54.33414344262     747.4504551              0.
NODE  /   292974 -54.33414344262     755.1960465              0.
NODE  /   292975 -54.33414344262     762.9416379              0.
NODE  /   292976 -54.33414344262     770.6872293              0.
NODE  /   292977 -54.33414344262     778.4328207              0.
NODE  /   292978 -54.33414344262     786.1784121              0.
NODE  /   292979 -54.33414344262     793.9240035              0.
NODE  /   292980 -54.33414344262     801.6695949              0.
NODE  /   292981 -54.33414344262     809.4151863              0.
NODE  /   292982 -54.33414344262     817.1607777              0.
NODE  /   292983 -54.33414344262     824.9063691              0.
NODE  /   292984 -54.33414344262     832.6519605              0.
NODE  /   292985 -54.33414344262     840.3975519              0.
NODE  /   292986 -54.33414344262     848.1431433              0.
NODE  /   292987 -54.33414344262     855.8887347              0.
NODE  /   292988 -54.33414344262     863.6343261              0.
NODE  /   292989 -54.33414344262     871.3799175              0.
NODE  /   292990 -54.33414344262     879.1255089              0.
NODE  /   292991 -54.33414344262     886.8711003              0.
NODE  /   292992 -54.33414344262     894.6166917              0.
NODE  /   292993 -54.33414344262     902.3622831              0.
NODE  /   292994 -54.33414344262     910.1078745              0.
NODE  /   292995 -54.33414344262     917.8534659              0.
NODE  /   292996 -54.33414344262     925.5990573              0.
NODE  /   292997 -54.33414344262     933.3446487              0.
NODE  /   292998 -54.33414344262     941.0902401              0.
NODE  /   292999 -54.33414344262     948.8358315              0.
NODE  /   293000 -54.33414344262     956.5814229              0.
NODE  /   293001 -54.33414344262     964.3270143              0.
NODE  /   293002 -54.33414344262     972.0726057              0.
NODE  /   293003 -54.33414344262     979.8181971              0.
NODE  /   293004 -54.33414344262     987.5637885              0.
NODE  /   293005 -54.33414344262     995.3093799              0.
NODE  /   293006 -54.33414344262    1003.0549713              0.
NODE  /   293007 -54.33414344262    1010.8005627              0.
NODE  /   293008 -54.33414344262    1018.5461541              0.
NODE  /   293009 -54.33414344262    1026.2917455              0.
NODE  /   293010 -54.33414344262    1034.0373369              0.
NODE  /   293011 -54.33414344262    1041.7829283              0.
NODE  /   293012 -54.33414344262    1049.5285197              0.
NODE  /   293013 -54.33414344262    1057.2741111              0.
NODE  /   293014 -54.33414344262    1065.0197025              0.
NODE  /   293015 -46.57212295081   -1057.2723411              0.
NODE  /   293016 -46.57212295081   -1065.0179325              0.
NODE  /   293017 -46.57212295081   -1049.5267497              0.
NODE  /   293018 -46.57212295081   -1041.7811583              0.
NODE  /   293019 -46.57212295081   -1034.0355669              0.
NODE  /   293020 -46.57212295081   -1026.2899755              0.
NODE  /   293021 -46.57212295081   -1018.5443841              0.
NODE  /   293022 -46.57212295081   -1010.7987927              0.
NODE  /   293023 -46.57212295081   -1003.0532013              0.
NODE  /   293024 -46.57212295081    -995.3076099              0.
NODE  /   293025 -46.57212295081    -987.5620185              0.
NODE  /   293026 -46.57212295081    -979.8164271              0.
NODE  /   293027 -46.57212295081    -972.0708357              0.
NODE  /   293028 -46.57212295082    -964.3252443              0.
NODE  /   293029 -46.57212295081    -956.5796529              0.
NODE  /   293030 -46.57212295081    -948.8340615              0.
NODE  /   293031 -46.57212295082    -941.0884701              0.
NODE  /   293032 -46.57212295081    -933.3428787              0.
NODE  /   293033 -46.57212295081    -925.5972873              0.
NODE  /   293034 -46.57212295081    -917.8516959              0.
NODE  /   293035 -46.57212295081    -910.1061045              0.
NODE  /   293036 -46.57212295082    -902.3605131              0.
NODE  /   293037 -46.57212295081    -894.6149217              0.
NODE  /   293038 -46.57212295081    -886.8693303              0.
NODE  /   293039 -46.57212295081    -879.1237389              0.
NODE  /   293040 -46.57212295081    -871.3781475              0.
NODE  /   293041 -46.57212295081    -863.6325561              0.
NODE  /   293042 -46.57212295081    -855.8869647              0.
NODE  /   293043 -46.57212295081    -848.1413733              0.
NODE  /   293044 -46.57212295082 -840.3957818999              0.
NODE  /   293045 -46.57212295081    -832.6501905              0.
NODE  /   293046 -46.57212295081    -824.9045991              0.
NODE  /   293047 -46.57212295081    -817.1590077              0.
NODE  /   293048 -46.57212295081    -809.4134163              0.
NODE  /   293049 -46.57212295081    -801.6678249              0.
NODE  /   293050 -46.57212295081    -793.9222335              0.
NODE  /   293051 -46.57212295081    -786.1766421              0.
NODE  /   293052 -46.57212295081    -778.4310507              0.
NODE  /   293053 -46.57212295081    -770.6854593              0.
NODE  /   293054 -46.57212295081    -762.9398679              0.
NODE  /   293055 -46.57212295081    -755.1942765              0.
NODE  /   293056 -46.57212295081    -747.4486851              0.
NODE  /   293057 -46.57212295081    -739.7030937              0.
NODE  /   293058 -46.57212295081    -731.9575023              0.
NODE  /   293059 -46.57212295081    -724.2119109              0.
NODE  /   293060 -46.57212295081    -716.4663195              0.
NODE  /   293061 -46.57212295081    -708.7207281              0.
NODE  /   293062 -46.57212295081 -700.9751366999              0.
NODE  /   293063 -46.57212295081    -693.2295453              0.
NODE  /   293064 -46.57212295081    -685.4839539              0.
NODE  /   293065 -46.57212295081    -677.7383625              0.
NODE  /   293066 -46.57212295081    -669.9927711              0.
NODE  /   293067 -46.57212295081    -662.2471797              0.
NODE  /   293068 -46.57212295081    -654.5015883              0.
NODE  /   293069 -46.57212295081    -646.7559969              0.
NODE  /   293070 -46.57212295082    -639.0104055              0.
NODE  /   293071 -46.57212295081    -631.2648141              0.
NODE  /   293072 -46.57212295081    -623.5192227              0.
NODE  /   293073 -46.57212295081    -615.7736313              0.
NODE  /   293074 -46.57212295081    -608.0280399              0.
NODE  /   293075 -46.57212295081    -600.2824485              0.
NODE  /   293076 -46.57212295081    -592.5368571              0.
NODE  /   293077 -46.57212295081    -584.7912657              0.
NODE  /   293078 -46.57212295081    -577.0456743              0.
NODE  /   293079 -46.57212295081    -569.3000829              0.
NODE  /   293080 -46.57212295081    -561.5544915              0.
NODE  /   293081 -46.57212295081    -553.8089001              0.
NODE  /   293082 -46.57212295082    -546.0633087              0.
NODE  /   293083 -46.57212295081    -538.3177173              0.
NODE  /   293084 -46.57212295081    -530.5721259              0.
NODE  /   293085 -46.57212295081    -522.8265345              0.
NODE  /   293086 -46.57212295081    -515.0809431              0.
NODE  /   293087 -46.57212295081    -507.3353517              0.
NODE  /   293088 -46.57212295081    -499.5897603              0.
NODE  /   293089 -46.57212295081    -491.8441689              0.
NODE  /   293090 -46.57212295081    -484.0985775              0.
NODE  /   293091 -46.57212295081    -476.3529861              0.
NODE  /   293092 -46.57212295081    -468.6073947              0.
NODE  /   293093 -46.57212295081 -460.8618032999              0.
NODE  /   293094 -46.57212295081    -453.1162119              0.
NODE  /   293095 -46.57212295081    -445.3706205              0.
NODE  /   293096 -46.57212295081 -437.6250290999              0.
NODE  /   293097 -46.57212295081    -429.8794377              0.
NODE  /   293098 -46.57212295081    -422.1338463              0.
NODE  /   293099 -46.57212295081    -414.3882549              0.
NODE  /   293100 -46.57212295081    -406.6426635              0.
NODE  /   293101 -46.57212295081    -398.8970721              0.
NODE  /   293102 -46.57212295082    -391.1514807              0.
NODE  /   293103 -46.57212295081    -383.4058893              0.
NODE  /   293104 -46.57212295081 -375.6602978999              0.
NODE  /   293105 -46.57212295081    -367.9147065              0.
NODE  /   293106 -46.57212295081    -360.1691151              0.
NODE  /   293107 -46.57212295081    -352.4235237              0.
NODE  /   293108 -46.57212295081    -344.6779323              0.
NODE  /   293109 -46.57212295081 -336.9323408999              0.
NODE  /   293110 -46.57212295081    -329.1867495              0.
NODE  /   293111 -46.57212295081    -321.4411581              0.
NODE  /   293112 -46.57212295081    -313.6955667              0.
NODE  /   293113 -46.57212295081    -305.9499753              0.
NODE  /   293114 -46.57212295081    -298.2043839              0.
NODE  /   293115 -46.57212295081    -290.4587925              0.
NODE  /   293116 -46.57212295081    -282.7132011              0.
NODE  /   293117 -46.57212295081    -274.9676097              0.
NODE  /   293118 -46.57212295081    -267.2220183              0.
NODE  /   293119 -46.57212295081    -259.4764269              0.
NODE  /   293120 -46.57212295081    -251.7308355              0.
NODE  /   293121 -46.57212295081    -243.9852441              0.
NODE  /   293122 -46.57212295081    -236.2396527              0.
NODE  /   293123 -46.57212295081    -228.4940613              0.
NODE  /   293124 -46.57212295081    -220.7484699              0.
NODE  /   293125 -46.57212295081 -213.0028784999              0.
NODE  /   293126 -46.57212295081    -205.2572871              0.
NODE  /   293127 -46.57212295081    -197.5116957              0.
NODE  /   293128 -46.57212295081    -189.7661043              0.
NODE  /   293129 -46.57212295081    -182.0205129              0.
NODE  /   293130 -46.57212295081    -174.2749215              0.
NODE  /   293131 -46.57212295081    -166.5293301              0.
NODE  /   293132 -46.57212295081    -158.7837387              0.
NODE  /   293133 -46.57212295081    -151.0381473              0.
NODE  /   293134 -46.57212295081    -143.2925559              0.
NODE  /   293135 -46.57212295081    -135.5469645              0.
NODE  /   293136 -46.57212295081    -127.8013731              0.
NODE  /   293137 -46.57212295081    -120.0557817              0.
NODE  /   293138 -46.57212295081    -112.3101903              0.
NODE  /   293139 -46.57212295081    -104.5645989              0.
NODE  /   293140 -46.57212295081 -96.81900749999              0.
NODE  /   293141 -46.57212295081 -89.07341609999              0.
NODE  /   293142 -46.57212295081     -81.3278247              0.
NODE  /   293143 -46.57212295081 -73.58223329999              0.
NODE  /   293144 -46.57212295081 -65.83664189999              0.
NODE  /   293145 -46.57212295081 -58.09105049999              0.
NODE  /   293146 -46.57212295081 -50.34545909999              0.
NODE  /   293147 -46.57212295081     -42.5998677              0.
NODE  /   293148 -46.57212295081     -34.8542763              0.
NODE  /   293149 -46.57212295081 -27.10868489999              0.
NODE  /   293150 -46.57212295081 -19.36309349999              0.
NODE  /   293151 -46.57212295081 -11.61750209999              0.
NODE  /   293152 -46.57212295081 -3.871910699999              0.
NODE  /   293153 -46.57212295081       3.8736807              0.
NODE  /   293154 -46.57212295081      11.6192721              0.
NODE  /   293155 -46.57212295081      19.3648635              0.
NODE  /   293156 -46.57212295081 27.110454899999              0.
NODE  /   293157 -46.57212295081      34.8560463              0.
NODE  /   293158 -46.57212295081      42.6016377              0.
NODE  /   293159 -46.57212295081 50.347229099999              0.
NODE  /   293160 -46.57212295081      58.0928205              0.
NODE  /   293161 -46.57212295081      65.8384119              0.
NODE  /   293162 -46.57212295081      73.5840033              0.
NODE  /   293163 -46.57212295081      81.3295947              0.
NODE  /   293164 -46.57212295081 89.075186099999              0.
NODE  /   293165 -46.57212295081      96.8207775              0.
NODE  /   293166 -46.57212295081     104.5663689              0.
NODE  /   293167 -46.57212295081     112.3119603              0.
NODE  /   293168 -46.57212295081     120.0575517              0.
NODE  /   293169 -46.57212295081     127.8031431              0.
NODE  /   293170 -46.57212295081     135.5487345              0.
NODE  /   293171 -46.57212295081     143.2943259              0.
NODE  /   293172 -46.57212295081     151.0399173              0.
NODE  /   293173 -46.57212295081     158.7855087              0.
NODE  /   293174 -46.57212295081     166.5311001              0.
NODE  /   293175 -46.57212295081     174.2766915              0.
NODE  /   293176 -46.57212295081     182.0222829              0.
NODE  /   293177 -46.57212295081     189.7678743              0.
NODE  /   293178 -46.57212295081     197.5134657              0.
NODE  /   293179 -46.57212295081     205.2590571              0.
NODE  /   293180 -46.57212295081     213.0046485              0.
NODE  /   293181 -46.57212295081     220.7502399              0.
NODE  /   293182 -46.57212295081     228.4958313              0.
NODE  /   293183 -46.57212295081     236.2414227              0.
NODE  /   293184 -46.57212295081     243.9870141              0.
NODE  /   293185 -46.57212295081     251.7326055              0.
NODE  /   293186 -46.57212295081     259.4781969              0.
NODE  /   293187 -46.57212295081     267.2237883              0.
NODE  /   293188 -46.57212295081     274.9693797              0.
NODE  /   293189 -46.57212295081     282.7149711              0.
NODE  /   293190 -46.57212295081     290.4605625              0.
NODE  /   293191 -46.57212295081     298.2061539              0.
NODE  /   293192 -46.57212295081     305.9517453              0.
NODE  /   293193 -46.57212295081     313.6973367              0.
NODE  /   293194 -46.57212295081     321.4429281              0.
NODE  /   293195 -46.57212295081     329.1885195              0.
NODE  /   293196 -46.57212295081     336.9341109              0.
NODE  /   293197 -46.57212295081     344.6797023              0.
NODE  /   293198 -46.57212295081     352.4252937              0.
NODE  /   293199 -46.57212295081     360.1708851              0.
NODE  /   293200 -46.57212295081     367.9164765              0.
NODE  /   293201 -46.57212295081     375.6620679              0.
NODE  /   293202 -46.57212295081     383.4076593              0.
NODE  /   293203 -46.57212295081     391.1532507              0.
NODE  /   293204 -46.57212295081     398.8988421              0.
NODE  /   293205 -46.57212295081     406.6444335              0.
NODE  /   293206 -46.57212295081     414.3900249              0.
NODE  /   293207 -46.57212295081     422.1356163              0.
NODE  /   293208 -46.57212295081     429.8812077              0.
NODE  /   293209 -46.57212295081     437.6267991              0.
NODE  /   293210 -46.57212295081     445.3723905              0.
NODE  /   293211 -46.57212295081     453.1179819              0.
NODE  /   293212 -46.57212295081     460.8635733              0.
NODE  /   293213 -46.57212295081     468.6091647              0.
NODE  /   293214 -46.57212295081     476.3547561              0.
NODE  /   293215 -46.57212295081     484.1003475              0.
NODE  /   293216 -46.57212295081     491.8459389              0.
NODE  /   293217 -46.57212295081     499.5915303              0.
NODE  /   293218 -46.57212295081     507.3371217              0.
NODE  /   293219 -46.57212295081     515.0827131              0.
NODE  /   293220 -46.57212295081     522.8283045              0.
NODE  /   293221 -46.57212295082     530.5738959              0.
NODE  /   293222 -46.57212295081     538.3194873              0.
NODE  /   293223 -46.57212295081     546.0650787              0.
NODE  /   293224 -46.57212295081     553.8106701              0.
NODE  /   293225 -46.57212295081     561.5562615              0.
NODE  /   293226 -46.57212295081     569.3018529              0.
NODE  /   293227 -46.57212295082     577.0474443              0.
NODE  /   293228 -46.57212295081     584.7930357              0.
NODE  /   293229 -46.57212295081     592.5386271              0.
NODE  /   293230 -46.57212295081     600.2842185              0.
NODE  /   293231 -46.57212295082     608.0298099              0.
NODE  /   293232 -46.57212295081     615.7754013              0.
NODE  /   293233 -46.57212295082     623.5209927              0.
NODE  /   293234 -46.57212295081     631.2665841              0.
NODE  /   293235 -46.57212295081     639.0121755              0.
NODE  /   293236 -46.57212295081     646.7577669              0.
NODE  /   293237 -46.57212295082     654.5033583              0.
NODE  /   293238 -46.57212295081     662.2489497              0.
NODE  /   293239 -46.57212295081     669.9945411              0.
NODE  /   293240 -46.57212295082     677.7401325              0.
NODE  /   293241 -46.57212295081     685.4857239              0.
NODE  /   293242 -46.57212295081     693.2313153              0.
NODE  /   293243 -46.57212295081     700.9769067              0.
NODE  /   293244 -46.57212295081     708.7224981              0.
NODE  /   293245 -46.57212295081     716.4680895              0.
NODE  /   293246 -46.57212295081     724.2136809              0.
NODE  /   293247 -46.57212295081     731.9592723              0.
NODE  /   293248 -46.57212295081     739.7048637              0.
NODE  /   293249 -46.57212295081     747.4504551              0.
NODE  /   293250 -46.57212295082     755.1960465              0.
NODE  /   293251 -46.57212295081     762.9416379              0.
NODE  /   293252 -46.57212295081     770.6872293              0.
NODE  /   293253 -46.57212295081     778.4328207              0.
NODE  /   293254 -46.57212295081     786.1784121              0.
NODE  /   293255 -46.57212295081     793.9240035              0.
NODE  /   293256 -46.57212295081     801.6695949              0.
NODE  /   293257 -46.57212295081     809.4151863              0.
NODE  /   293258 -46.57212295081     817.1607777              0.
NODE  /   293259 -46.57212295081     824.9063691              0.
NODE  /   293260 -46.57212295082     832.6519605              0.
NODE  /   293261 -46.57212295081     840.3975519              0.
NODE  /   293262 -46.57212295081     848.1431433              0.
NODE  /   293263 -46.57212295081     855.8887347              0.
NODE  /   293264 -46.57212295081     863.6343261              0.
NODE  /   293265 -46.57212295081     871.3799175              0.
NODE  /   293266 -46.57212295081     879.1255089              0.
NODE  /   293267 -46.57212295082     886.8711003              0.
NODE  /   293268 -46.57212295081     894.6166917              0.
NODE  /   293269 -46.57212295081     902.3622831              0.
NODE  /   293270 -46.57212295081     910.1078745              0.
NODE  /   293271 -46.57212295081     917.8534659              0.
NODE  /   293272 -46.57212295081     925.5990573              0.
NODE  /   293273 -46.57212295082     933.3446487              0.
NODE  /   293274 -46.57212295081     941.0902401              0.
NODE  /   293275 -46.57212295081     948.8358315              0.
NODE  /   293276 -46.57212295081     956.5814229              0.
NODE  /   293277 -46.57212295081     964.3270143              0.
NODE  /   293278 -46.57212295081     972.0726057              0.
NODE  /   293279 -46.57212295082     979.8181971              0.
NODE  /   293280 -46.57212295082     987.5637885              0.
NODE  /   293281 -46.57212295081     995.3093799              0.
NODE  /   293282 -46.57212295081    1003.0549713              0.
NODE  /   293283 -46.57212295082    1010.8005627              0.
NODE  /   293284 -46.57212295081    1018.5461541              0.
NODE  /   293285 -46.57212295081    1026.2917455              0.
NODE  /   293286 -46.57212295081    1034.0373369              0.
NODE  /   293287 -46.57212295082    1041.7829283              0.
NODE  /   293288 -46.57212295081    1049.5285197              0.
NODE  /   293289 -46.57212295082    1057.2741111              0.
NODE  /   293290 -46.57212295081    1065.0197025              0.
NODE  /   293291 -38.81010245901   -1057.2723411              0.
NODE  /   293292 -38.81010245901   -1065.0179325              0.
NODE  /   293293 -38.81010245901   -1049.5267497              0.
NODE  /   293294 -38.81010245901   -1041.7811583              0.
NODE  /   293295 -38.81010245901   -1034.0355669              0.
NODE  /   293296 -38.81010245901   -1026.2899755              0.
NODE  /   293297 -38.81010245901   -1018.5443841              0.
NODE  /   293298 -38.81010245901   -1010.7987927              0.
NODE  /   293299 -38.81010245901   -1003.0532013              0.
NODE  /   293300 -38.81010245901    -995.3076099              0.
NODE  /   293301 -38.81010245901    -987.5620185              0.
NODE  /   293302 -38.81010245901    -979.8164271              0.
NODE  /   293303 -38.81010245901    -972.0708357              0.
NODE  /   293304 -38.81010245901    -964.3252443              0.
NODE  /   293305 -38.81010245901    -956.5796529              0.
NODE  /   293306 -38.81010245901 -948.8340614999              0.
NODE  /   293307 -38.81010245901    -941.0884701              0.
NODE  /   293308 -38.81010245901    -933.3428787              0.
NODE  /   293309 -38.81010245901    -925.5972873              0.
NODE  /   293310 -38.81010245901    -917.8516959              0.
NODE  /   293311 -38.81010245901    -910.1061045              0.
NODE  /   293312 -38.81010245901    -902.3605131              0.
NODE  /   293313 -38.81010245901    -894.6149217              0.
NODE  /   293314 -38.81010245901    -886.8693303              0.
NODE  /   293315 -38.81010245901    -879.1237389              0.
NODE  /   293316 -38.81010245901    -871.3781475              0.
NODE  /   293317 -38.81010245901    -863.6325561              0.
NODE  /   293318 -38.81010245901    -855.8869647              0.
NODE  /   293319 -38.81010245901    -848.1413733              0.
NODE  /   293320 -38.81010245901    -840.3957819              0.
NODE  /   293321 -38.81010245901    -832.6501905              0.
NODE  /   293322 -38.81010245901 -824.9045990999              0.
NODE  /   293323 -38.81010245901    -817.1590077              0.
NODE  /   293324 -38.81010245901    -809.4134163              0.
NODE  /   293325 -38.81010245901    -801.6678249              0.
NODE  /   293326 -38.81010245901    -793.9222335              0.
NODE  /   293327 -38.81010245901    -786.1766421              0.
NODE  /   293328 -38.81010245901    -778.4310507              0.
NODE  /   293329 -38.81010245901    -770.6854593              0.
NODE  /   293330 -38.81010245901    -762.9398679              0.
NODE  /   293331 -38.81010245901    -755.1942765              0.
NODE  /   293332 -38.81010245901    -747.4486851              0.
NODE  /   293333 -38.81010245901 -739.7030936999              0.
NODE  /   293334 -38.81010245901    -731.9575023              0.
NODE  /   293335 -38.81010245901    -724.2119109              0.
NODE  /   293336 -38.81010245901    -716.4663195              0.
NODE  /   293337 -38.81010245901    -708.7207281              0.
NODE  /   293338 -38.81010245901    -700.9751367              0.
NODE  /   293339 -38.81010245901 -693.2295452999              0.
NODE  /   293340 -38.81010245901    -685.4839539              0.
NODE  /   293341 -38.81010245901    -677.7383625              0.
NODE  /   293342 -38.81010245901    -669.9927711              0.
NODE  /   293343 -38.81010245901    -662.2471797              0.
NODE  /   293344 -38.81010245901    -654.5015883              0.
NODE  /   293345 -38.81010245901    -646.7559969              0.
NODE  /   293346 -38.81010245901    -639.0104055              0.
NODE  /   293347 -38.81010245901    -631.2648141              0.
NODE  /   293348 -38.81010245901    -623.5192227              0.
NODE  /   293349 -38.81010245901    -615.7736313              0.
NODE  /   293350 -38.81010245901    -608.0280399              0.
NODE  /   293351 -38.81010245901    -600.2824485              0.
NODE  /   293352 -38.81010245901    -592.5368571              0.
NODE  /   293353 -38.81010245901    -584.7912657              0.
NODE  /   293354 -38.81010245901    -577.0456743              0.
NODE  /   293355 -38.81010245901    -569.3000829              0.
NODE  /   293356 -38.81010245901    -561.5544915              0.
NODE  /   293357 -38.81010245901    -553.8089001              0.
NODE  /   293358 -38.81010245901    -546.0633087              0.
NODE  /   293359 -38.81010245901    -538.3177173              0.
NODE  /   293360 -38.81010245901    -530.5721259              0.
NODE  /   293361 -38.81010245901    -522.8265345              0.
NODE  /   293362 -38.81010245901    -515.0809431              0.
NODE  /   293363 -38.81010245901    -507.3353517              0.
NODE  /   293364 -38.81010245901 -499.5897602999              0.
NODE  /   293365 -38.81010245901    -491.8441689              0.
NODE  /   293366 -38.81010245901 -484.0985774999              0.
NODE  /   293367 -38.81010245901    -476.3529861              0.
NODE  /   293368 -38.81010245901    -468.6073947              0.
NODE  /   293369 -38.81010245901    -460.8618033              0.
NODE  /   293370 -38.81010245901    -453.1162119              0.
NODE  /   293371 -38.81010245901    -445.3706205              0.
NODE  /   293372 -38.81010245901 -437.6250290999              0.
NODE  /   293373 -38.81010245901    -429.8794377              0.
NODE  /   293374 -38.81010245901    -422.1338463              0.
NODE  /   293375 -38.81010245901    -414.3882549              0.
NODE  /   293376 -38.81010245901    -406.6426635              0.
NODE  /   293377 -38.81010245901    -398.8970721              0.
NODE  /   293378 -38.81010245901    -391.1514807              0.
NODE  /   293379 -38.81010245901    -383.4058893              0.
NODE  /   293380 -38.81010245901 -375.6602978999              0.
NODE  /   293381 -38.81010245901    -367.9147065              0.
NODE  /   293382 -38.81010245901    -360.1691151              0.
NODE  /   293383 -38.81010245901    -352.4235237              0.
NODE  /   293384 -38.81010245901    -344.6779323              0.
NODE  /   293385 -38.81010245901    -336.9323409              0.
NODE  /   293386 -38.81010245901    -329.1867495              0.
NODE  /   293387 -38.81010245901    -321.4411581              0.
NODE  /   293388 -38.81010245901 -313.6955666999              0.
NODE  /   293389 -38.81010245901    -305.9499753              0.
NODE  /   293390 -38.81010245901    -298.2043839              0.
NODE  /   293391 -38.81010245901    -290.4587925              0.
NODE  /   293392 -38.81010245901    -282.7132011              0.
NODE  /   293393 -38.81010245901    -274.9676097              0.
NODE  /   293394 -38.81010245901 -267.2220182999              0.
NODE  /   293395 -38.81010245901    -259.4764269              0.
NODE  /   293396 -38.81010245901    -251.7308355              0.
NODE  /   293397 -38.81010245901    -243.9852441              0.
NODE  /   293398 -38.81010245901    -236.2396527              0.
NODE  /   293399 -38.81010245901    -228.4940613              0.
NODE  /   293400 -38.81010245901    -220.7484699              0.
NODE  /   293401 -38.81010245901    -213.0028785              0.
NODE  /   293402 -38.81010245901    -205.2572871              0.
NODE  /   293403 -38.81010245901    -197.5116957              0.
NODE  /   293404 -38.81010245901    -189.7661043              0.
NODE  /   293405 -38.81010245901    -182.0205129              0.
NODE  /   293406 -38.81010245901    -174.2749215              0.
NODE  /   293407 -38.81010245901    -166.5293301              0.
NODE  /   293408 -38.81010245901    -158.7837387              0.
NODE  /   293409 -38.81010245901    -151.0381473              0.
NODE  /   293410 -38.81010245901    -143.2925559              0.
NODE  /   293411 -38.81010245901    -135.5469645              0.
NODE  /   293412 -38.81010245901    -127.8013731              0.
NODE  /   293413 -38.81010245901    -120.0557817              0.
NODE  /   293414 -38.81010245901    -112.3101903              0.
NODE  /   293415 -38.81010245901    -104.5645989              0.
NODE  /   293416 -38.81010245901 -96.81900749999              0.
NODE  /   293417 -38.81010245901 -89.07341609999              0.
NODE  /   293418 -38.81010245901     -81.3278247              0.
NODE  /   293419 -38.81010245901     -73.5822333              0.
NODE  /   293420 -38.81010245901 -65.83664189999              0.
NODE  /   293421 -38.81010245901 -58.09105049999              0.
NODE  /   293422 -38.81010245901     -50.3454591              0.
NODE  /   293423 -38.81010245901 -42.59986769999              0.
NODE  /   293424 -38.81010245901     -34.8542763              0.
NODE  /   293425 -38.81010245901 -27.10868489999              0.
NODE  /   293426 -38.81010245901 -19.36309349999              0.
NODE  /   293427 -38.81010245901 -11.61750209999              0.
NODE  /   293428 -38.81010245901 -3.871910699999              0.
NODE  /   293429 -38.81010245901 3.8736807000002              0.
NODE  /   293430 -38.81010245901      11.6192721              0.
NODE  /   293431 -38.81010245901      19.3648635              0.
NODE  /   293432 -38.81010245901 27.110454899999              0.
NODE  /   293433 -38.81010245901      34.8560463              0.
NODE  /   293434 -38.81010245901      42.6016377              0.
NODE  /   293435 -38.81010245901      50.3472291              0.
NODE  /   293436 -38.81010245901      58.0928205              0.
NODE  /   293437 -38.81010245901      65.8384119              0.
NODE  /   293438 -38.81010245901      73.5840033              0.
NODE  /   293439 -38.81010245901      81.3295947              0.
NODE  /   293440 -38.81010245901      89.0751861              0.
NODE  /   293441 -38.81010245901      96.8207775              0.
NODE  /   293442 -38.81010245901     104.5663689              0.
NODE  /   293443 -38.81010245901     112.3119603              0.
NODE  /   293444 -38.81010245901     120.0575517              0.
NODE  /   293445 -38.81010245901     127.8031431              0.
NODE  /   293446 -38.81010245901     135.5487345              0.
NODE  /   293447 -38.81010245901     143.2943259              0.
NODE  /   293448 -38.81010245901     151.0399173              0.
NODE  /   293449 -38.81010245901     158.7855087              0.
NODE  /   293450 -38.81010245901     166.5311001              0.
NODE  /   293451 -38.81010245901     174.2766915              0.
NODE  /   293452 -38.81010245901     182.0222829              0.
NODE  /   293453 -38.81010245901     189.7678743              0.
NODE  /   293454 -38.81010245901     197.5134657              0.
NODE  /   293455 -38.81010245901     205.2590571              0.
NODE  /   293456 -38.81010245901     213.0046485              0.
NODE  /   293457 -38.81010245901     220.7502399              0.
NODE  /   293458 -38.81010245901     228.4958313              0.
NODE  /   293459 -38.81010245901     236.2414227              0.
NODE  /   293460 -38.81010245901     243.9870141              0.
NODE  /   293461 -38.81010245901     251.7326055              0.
NODE  /   293462 -38.81010245901     259.4781969              0.
NODE  /   293463 -38.81010245901     267.2237883              0.
NODE  /   293464 -38.81010245901     274.9693797              0.
NODE  /   293465 -38.81010245901     282.7149711              0.
NODE  /   293466 -38.81010245901     290.4605625              0.
NODE  /   293467 -38.81010245901     298.2061539              0.
NODE  /   293468 -38.81010245901     305.9517453              0.
NODE  /   293469 -38.81010245901     313.6973367              0.
NODE  /   293470 -38.81010245901     321.4429281              0.
NODE  /   293471 -38.81010245901     329.1885195              0.
NODE  /   293472 -38.81010245901     336.9341109              0.
NODE  /   293473 -38.81010245901     344.6797023              0.
NODE  /   293474 -38.81010245901     352.4252937              0.
NODE  /   293475 -38.81010245901     360.1708851              0.
NODE  /   293476 -38.81010245901     367.9164765              0.
NODE  /   293477 -38.81010245901     375.6620679              0.
NODE  /   293478 -38.81010245901     383.4076593              0.
NODE  /   293479 -38.81010245901     391.1532507              0.
NODE  /   293480 -38.81010245901     398.8988421              0.
NODE  /   293481 -38.81010245901     406.6444335              0.
NODE  /   293482 -38.81010245901     414.3900249              0.
NODE  /   293483 -38.81010245901     422.1356163              0.
NODE  /   293484 -38.81010245901     429.8812077              0.
NODE  /   293485 -38.81010245901     437.6267991              0.
NODE  /   293486 -38.81010245901     445.3723905              0.
NODE  /   293487 -38.81010245901     453.1179819              0.
NODE  /   293488 -38.81010245901     460.8635733              0.
NODE  /   293489 -38.81010245901     468.6091647              0.
NODE  /   293490 -38.81010245901     476.3547561              0.
NODE  /   293491 -38.81010245901     484.1003475              0.
NODE  /   293492 -38.81010245901     491.8459389              0.
NODE  /   293493 -38.81010245901     499.5915303              0.
NODE  /   293494 -38.81010245901     507.3371217              0.
NODE  /   293495 -38.81010245901     515.0827131              0.
NODE  /   293496 -38.81010245901     522.8283045              0.
NODE  /   293497 -38.81010245901     530.5738959              0.
NODE  /   293498 -38.81010245901     538.3194873              0.
NODE  /   293499 -38.81010245901     546.0650787              0.
NODE  /   293500 -38.81010245901     553.8106701              0.
NODE  /   293501 -38.81010245901     561.5562615              0.
NODE  /   293502 -38.81010245901     569.3018529              0.
NODE  /   293503 -38.81010245901     577.0474443              0.
NODE  /   293504 -38.81010245901     584.7930357              0.
NODE  /   293505 -38.81010245901     592.5386271              0.
NODE  /   293506 -38.81010245901     600.2842185              0.
NODE  /   293507 -38.81010245901     608.0298099              0.
NODE  /   293508 -38.81010245901     615.7754013              0.
NODE  /   293509 -38.81010245901     623.5209927              0.
NODE  /   293510 -38.81010245901     631.2665841              0.
NODE  /   293511 -38.81010245901     639.0121755              0.
NODE  /   293512 -38.81010245901     646.7577669              0.
NODE  /   293513 -38.81010245901     654.5033583              0.
NODE  /   293514 -38.81010245901     662.2489497              0.
NODE  /   293515 -38.81010245901     669.9945411              0.
NODE  /   293516 -38.81010245901     677.7401325              0.
NODE  /   293517 -38.81010245901     685.4857239              0.
NODE  /   293518 -38.81010245901     693.2313153              0.
NODE  /   293519 -38.81010245901     700.9769067              0.
NODE  /   293520 -38.81010245901     708.7224981              0.
NODE  /   293521 -38.81010245901     716.4680895              0.
NODE  /   293522 -38.81010245901     724.2136809              0.
NODE  /   293523 -38.81010245901     731.9592723              0.
NODE  /   293524 -38.81010245901     739.7048637              0.
NODE  /   293525 -38.81010245901     747.4504551              0.
NODE  /   293526 -38.81010245901     755.1960465              0.
NODE  /   293527 -38.81010245901     762.9416379              0.
NODE  /   293528 -38.81010245901     770.6872293              0.
NODE  /   293529 -38.81010245901     778.4328207              0.
NODE  /   293530 -38.81010245901     786.1784121              0.
NODE  /   293531 -38.81010245901     793.9240035              0.
NODE  /   293532 -38.81010245901     801.6695949              0.
NODE  /   293533 -38.81010245901     809.4151863              0.
NODE  /   293534 -38.81010245901     817.1607777              0.
NODE  /   293535 -38.81010245901     824.9063691              0.
NODE  /   293536 -38.81010245901     832.6519605              0.
NODE  /   293537 -38.81010245901     840.3975519              0.
NODE  /   293538 -38.81010245901     848.1431433              0.
NODE  /   293539 -38.81010245901     855.8887347              0.
NODE  /   293540 -38.81010245901     863.6343261              0.
NODE  /   293541 -38.81010245901     871.3799175              0.
NODE  /   293542 -38.81010245901     879.1255089              0.
NODE  /   293543 -38.81010245901     886.8711003              0.
NODE  /   293544 -38.81010245901     894.6166917              0.
NODE  /   293545 -38.81010245901     902.3622831              0.
NODE  /   293546 -38.81010245901     910.1078745              0.
NODE  /   293547 -38.81010245901     917.8534659              0.
NODE  /   293548 -38.81010245901     925.5990573              0.
NODE  /   293549 -38.81010245901     933.3446487              0.
NODE  /   293550 -38.81010245901     941.0902401              0.
NODE  /   293551 -38.81010245901     948.8358315              0.
NODE  /   293552 -38.81010245901     956.5814229              0.
NODE  /   293553 -38.81010245901     964.3270143              0.
NODE  /   293554 -38.81010245901     972.0726057              0.
NODE  /   293555 -38.81010245901     979.8181971              0.
NODE  /   293556 -38.81010245901     987.5637885              0.
NODE  /   293557 -38.81010245901     995.3093799              0.
NODE  /   293558 -38.81010245901    1003.0549713              0.
NODE  /   293559 -38.81010245901    1010.8005627              0.
NODE  /   293560 -38.81010245901    1018.5461541              0.
NODE  /   293561 -38.81010245901    1026.2917455              0.
NODE  /   293562 -38.81010245901    1034.0373369              0.
NODE  /   293563 -38.81010245901    1041.7829283              0.
NODE  /   293564 -38.81010245901    1049.5285197              0.
NODE  /   293565 -38.81010245901    1057.2741111              0.
NODE  /   293566 -38.81010245901    1065.0197025              0.
NODE  /   293567 -31.04808196721   -1057.2723411              0.
NODE  /   293568 -31.04808196721   -1065.0179325              0.
NODE  /   293569 -31.04808196721   -1049.5267497              0.
NODE  /   293570 -31.04808196721   -1041.7811583              0.
NODE  /   293571 -31.04808196721   -1034.0355669              0.
NODE  /   293572 -31.04808196721   -1026.2899755              0.
NODE  /   293573 -31.04808196721   -1018.5443841              0.
NODE  /   293574 -31.04808196721   -1010.7987927              0.
NODE  /   293575 -31.04808196721   -1003.0532013              0.
NODE  /   293576 -31.04808196721    -995.3076099              0.
NODE  /   293577 -31.04808196721    -987.5620185              0.
NODE  /   293578 -31.04808196721    -979.8164271              0.
NODE  /   293579 -31.04808196721    -972.0708357              0.
NODE  /   293580 -31.04808196721    -964.3252443              0.
NODE  /   293581 -31.04808196721    -956.5796529              0.
NODE  /   293582 -31.04808196721    -948.8340615              0.
NODE  /   293583 -31.04808196721    -941.0884701              0.
NODE  /   293584 -31.04808196721    -933.3428787              0.
NODE  /   293585 -31.04808196721    -925.5972873              0.
NODE  /   293586 -31.04808196721    -917.8516959              0.
NODE  /   293587 -31.04808196721    -910.1061045              0.
NODE  /   293588 -31.04808196721    -902.3605131              0.
NODE  /   293589 -31.04808196721    -894.6149217              0.
NODE  /   293590 -31.04808196721    -886.8693303              0.
NODE  /   293591 -31.04808196721 -879.1237388999              0.
NODE  /   293592 -31.04808196721    -871.3781475              0.
NODE  /   293593 -31.04808196721    -863.6325561              0.
NODE  /   293594 -31.04808196721    -855.8869647              0.
NODE  /   293595 -31.04808196721    -848.1413733              0.
NODE  /   293596 -31.04808196721 -840.3957818999              0.
NODE  /   293597 -31.04808196721    -832.6501905              0.
NODE  /   293598 -31.04808196721    -824.9045991              0.
NODE  /   293599 -31.04808196721    -817.1590077              0.
NODE  /   293600 -31.04808196721    -809.4134163              0.
NODE  /   293601 -31.04808196721    -801.6678249              0.
NODE  /   293602 -31.04808196721    -793.9222335              0.
NODE  /   293603 -31.04808196721    -786.1766421              0.
NODE  /   293604 -31.04808196721    -778.4310507              0.
NODE  /   293605 -31.04808196721    -770.6854593              0.
NODE  /   293606 -31.04808196721    -762.9398679              0.
NODE  /   293607 -31.04808196721    -755.1942765              0.
NODE  /   293608 -31.04808196721    -747.4486851              0.
NODE  /   293609 -31.04808196721    -739.7030937              0.
NODE  /   293610 -31.04808196721    -731.9575023              0.
NODE  /   293611 -31.04808196721    -724.2119109              0.
NODE  /   293612 -31.04808196721    -716.4663195              0.
NODE  /   293613 -31.04808196721    -708.7207281              0.
NODE  /   293614 -31.04808196721    -700.9751367              0.
NODE  /   293615 -31.04808196721    -693.2295453              0.
NODE  /   293616 -31.04808196721    -685.4839539              0.
NODE  /   293617 -31.04808196721    -677.7383625              0.
NODE  /   293618 -31.04808196721    -669.9927711              0.
NODE  /   293619 -31.04808196721    -662.2471797              0.
NODE  /   293620 -31.04808196721    -654.5015883              0.
NODE  /   293621 -31.04808196721 -646.7559968999              0.
NODE  /   293622 -31.04808196721    -639.0104055              0.
NODE  /   293623 -31.04808196721    -631.2648141              0.
NODE  /   293624 -31.04808196721    -623.5192227              0.
NODE  /   293625 -31.04808196721    -615.7736313              0.
NODE  /   293626 -31.04808196721    -608.0280399              0.
NODE  /   293627 -31.04808196721    -600.2824485              0.
NODE  /   293628 -31.04808196721    -592.5368571              0.
NODE  /   293629 -31.04808196721    -584.7912657              0.
NODE  /   293630 -31.04808196721    -577.0456743              0.
NODE  /   293631 -31.04808196721    -569.3000829              0.
NODE  /   293632 -31.04808196721    -561.5544915              0.
NODE  /   293633 -31.04808196721    -553.8089001              0.
NODE  /   293634 -31.04808196721    -546.0633087              0.
NODE  /   293635 -31.04808196721    -538.3177173              0.
NODE  /   293636 -31.04808196721    -530.5721259              0.
NODE  /   293637 -31.04808196721    -522.8265345              0.
NODE  /   293638 -31.04808196721    -515.0809431              0.
NODE  /   293639 -31.04808196721    -507.3353517              0.
NODE  /   293640 -31.04808196721 -499.5897602999              0.
NODE  /   293641 -31.04808196721    -491.8441689              0.
NODE  /   293642 -31.04808196721    -484.0985775              0.
NODE  /   293643 -31.04808196721    -476.3529861              0.
NODE  /   293644 -31.04808196721    -468.6073947              0.
NODE  /   293645 -31.04808196721    -460.8618033              0.
NODE  /   293646 -31.04808196721    -453.1162119              0.
NODE  /   293647 -31.04808196721    -445.3706205              0.
NODE  /   293648 -31.04808196721 -437.6250290999              0.
NODE  /   293649 -31.04808196721    -429.8794377              0.
NODE  /   293650 -31.04808196721    -422.1338463              0.
NODE  /   293651 -31.04808196721    -414.3882549              0.
NODE  /   293652 -31.04808196721    -406.6426635              0.
NODE  /   293653 -31.04808196721    -398.8970721              0.
NODE  /   293654 -31.04808196721    -391.1514807              0.
NODE  /   293655 -31.04808196721    -383.4058893              0.
NODE  /   293656 -31.04808196721    -375.6602979              0.
NODE  /   293657 -31.04808196721    -367.9147065              0.
NODE  /   293658 -31.04808196721    -360.1691151              0.
NODE  /   293659 -31.04808196721    -352.4235237              0.
NODE  /   293660 -31.04808196721    -344.6779323              0.
NODE  /   293661 -31.04808196721    -336.9323409              0.
NODE  /   293662 -31.04808196721    -329.1867495              0.
NODE  /   293663 -31.04808196721    -321.4411581              0.
NODE  /   293664 -31.04808196721    -313.6955667              0.
NODE  /   293665 -31.04808196721    -305.9499753              0.
NODE  /   293666 -31.04808196721    -298.2043839              0.
NODE  /   293667 -31.04808196721    -290.4587925              0.
NODE  /   293668 -31.04808196721    -282.7132011              0.
NODE  /   293669 -31.04808196721    -274.9676097              0.
NODE  /   293670 -31.04808196721    -267.2220183              0.
NODE  /   293671 -31.04808196721    -259.4764269              0.
NODE  /   293672 -31.04808196721    -251.7308355              0.
NODE  /   293673 -31.04808196721    -243.9852441              0.
NODE  /   293674 -31.04808196721    -236.2396527              0.
NODE  /   293675 -31.04808196721    -228.4940613              0.
NODE  /   293676 -31.04808196721    -220.7484699              0.
NODE  /   293677 -31.04808196721    -213.0028785              0.
NODE  /   293678 -31.04808196721    -205.2572871              0.
NODE  /   293679 -31.04808196721    -197.5116957              0.
NODE  /   293680 -31.04808196721    -189.7661043              0.
NODE  /   293681 -31.04808196721    -182.0205129              0.
NODE  /   293682 -31.04808196721    -174.2749215              0.
NODE  /   293683 -31.04808196721 -166.5293300999              0.
NODE  /   293684 -31.04808196721    -158.7837387              0.
NODE  /   293685 -31.04808196721    -151.0381473              0.
NODE  /   293686 -31.04808196721    -143.2925559              0.
NODE  /   293687 -31.04808196721    -135.5469645              0.
NODE  /   293688 -31.04808196721    -127.8013731              0.
NODE  /   293689 -31.04808196721    -120.0557817              0.
NODE  /   293690 -31.04808196721    -112.3101903              0.
NODE  /   293691 -31.04808196721    -104.5645989              0.
NODE  /   293692 -31.04808196721 -96.81900749999              0.
NODE  /   293693 -31.04808196721 -89.07341609999              0.
NODE  /   293694 -31.04808196721     -81.3278247              0.
NODE  /   293695 -31.04808196721     -73.5822333              0.
NODE  /   293696 -31.04808196721 -65.83664189999              0.
NODE  /   293697 -31.04808196721 -58.09105049999              0.
NODE  /   293698 -31.04808196721     -50.3454591              0.
NODE  /   293699 -31.04808196721 -42.59986769999              0.
NODE  /   293700 -31.04808196721     -34.8542763              0.
NODE  /   293701 -31.04808196721 -27.10868489999              0.
NODE  /   293702 -31.04808196721 -19.36309349999              0.
NODE  /   293703 -31.04808196721 -11.61750209999              0.
NODE  /   293704 -31.04808196721 -3.871910699999              0.
NODE  /   293705 -31.04808196721 3.8736807000004              0.
NODE  /   293706 -31.04808196721      11.6192721              0.
NODE  /   293707 -31.04808196721      19.3648635              0.
NODE  /   293708 -31.04808196721 27.110454899999              0.
NODE  /   293709 -31.04808196721      34.8560463              0.
NODE  /   293710 -31.04808196721      42.6016377              0.
NODE  /   293711 -31.04808196721      50.3472291              0.
NODE  /   293712 -31.04808196721      58.0928205              0.
NODE  /   293713 -31.04808196721      65.8384119              0.
NODE  /   293714 -31.04808196721      73.5840033              0.
NODE  /   293715 -31.04808196721      81.3295947              0.
NODE  /   293716 -31.04808196721 89.075186099999              0.
NODE  /   293717 -31.04808196721      96.8207775              0.
NODE  /   293718 -31.04808196721     104.5663689              0.
NODE  /   293719 -31.04808196721     112.3119603              0.
NODE  /   293720 -31.04808196721     120.0575517              0.
NODE  /   293721 -31.04808196721     127.8031431              0.
NODE  /   293722 -31.04808196721     135.5487345              0.
NODE  /   293723 -31.04808196721     143.2943259              0.
NODE  /   293724 -31.04808196721     151.0399173              0.
NODE  /   293725 -31.04808196721     158.7855087              0.
NODE  /   293726 -31.04808196721     166.5311001              0.
NODE  /   293727 -31.04808196721     174.2766915              0.
NODE  /   293728 -31.04808196721     182.0222829              0.
NODE  /   293729 -31.04808196721     189.7678743              0.
NODE  /   293730 -31.04808196721     197.5134657              0.
NODE  /   293731 -31.04808196721     205.2590571              0.
NODE  /   293732 -31.04808196721     213.0046485              0.
NODE  /   293733 -31.04808196721     220.7502399              0.
NODE  /   293734 -31.04808196721     228.4958313              0.
NODE  /   293735 -31.04808196721     236.2414227              0.
NODE  /   293736 -31.04808196721     243.9870141              0.
NODE  /   293737 -31.04808196721     251.7326055              0.
NODE  /   293738 -31.04808196721     259.4781969              0.
NODE  /   293739 -31.04808196721     267.2237883              0.
NODE  /   293740 -31.04808196721     274.9693797              0.
NODE  /   293741 -31.04808196721     282.7149711              0.
NODE  /   293742 -31.04808196721     290.4605625              0.
NODE  /   293743 -31.04808196721     298.2061539              0.
NODE  /   293744 -31.04808196721     305.9517453              0.
NODE  /   293745 -31.04808196721     313.6973367              0.
NODE  /   293746 -31.04808196721     321.4429281              0.
NODE  /   293747 -31.04808196721     329.1885195              0.
NODE  /   293748 -31.04808196721     336.9341109              0.
NODE  /   293749 -31.04808196721     344.6797023              0.
NODE  /   293750 -31.04808196721     352.4252937              0.
NODE  /   293751 -31.04808196721     360.1708851              0.
NODE  /   293752 -31.04808196721     367.9164765              0.
NODE  /   293753 -31.04808196721     375.6620679              0.
NODE  /   293754 -31.04808196721     383.4076593              0.
NODE  /   293755 -31.04808196721     391.1532507              0.
NODE  /   293756 -31.04808196721     398.8988421              0.
NODE  /   293757 -31.04808196721     406.6444335              0.
NODE  /   293758 -31.04808196721     414.3900249              0.
NODE  /   293759 -31.04808196721     422.1356163              0.
NODE  /   293760 -31.04808196721     429.8812077              0.
NODE  /   293761 -31.04808196721     437.6267991              0.
NODE  /   293762 -31.04808196721     445.3723905              0.
NODE  /   293763 -31.04808196721     453.1179819              0.
NODE  /   293764 -31.04808196721     460.8635733              0.
NODE  /   293765 -31.04808196721     468.6091647              0.
NODE  /   293766 -31.04808196721     476.3547561              0.
NODE  /   293767 -31.04808196721     484.1003475              0.
NODE  /   293768 -31.04808196721     491.8459389              0.
NODE  /   293769 -31.04808196721     499.5915303              0.
NODE  /   293770 -31.04808196721     507.3371217              0.
NODE  /   293771 -31.04808196721     515.0827131              0.
NODE  /   293772 -31.04808196721     522.8283045              0.
NODE  /   293773 -31.04808196721     530.5738959              0.
NODE  /   293774 -31.04808196721     538.3194873              0.
NODE  /   293775 -31.04808196721     546.0650787              0.
NODE  /   293776 -31.04808196721     553.8106701              0.
NODE  /   293777 -31.04808196721     561.5562615              0.
NODE  /   293778 -31.04808196721     569.3018529              0.
NODE  /   293779 -31.04808196721     577.0474443              0.
NODE  /   293780 -31.04808196721     584.7930357              0.
NODE  /   293781 -31.04808196721     592.5386271              0.
NODE  /   293782 -31.04808196721     600.2842185              0.
NODE  /   293783 -31.04808196721     608.0298099              0.
NODE  /   293784 -31.04808196721     615.7754013              0.
NODE  /   293785 -31.04808196721     623.5209927              0.
NODE  /   293786 -31.04808196721     631.2665841              0.
NODE  /   293787 -31.04808196721     639.0121755              0.
NODE  /   293788 -31.04808196721     646.7577669              0.
NODE  /   293789 -31.04808196721     654.5033583              0.
NODE  /   293790 -31.04808196721     662.2489497              0.
NODE  /   293791 -31.04808196721     669.9945411              0.
NODE  /   293792 -31.04808196721     677.7401325              0.
NODE  /   293793 -31.04808196721     685.4857239              0.
NODE  /   293794 -31.04808196721     693.2313153              0.
NODE  /   293795 -31.04808196721     700.9769067              0.
NODE  /   293796 -31.04808196721     708.7224981              0.
NODE  /   293797 -31.04808196721     716.4680895              0.
NODE  /   293798 -31.04808196721     724.2136809              0.
NODE  /   293799 -31.04808196721     731.9592723              0.
NODE  /   293800 -31.04808196721     739.7048637              0.
NODE  /   293801 -31.04808196721     747.4504551              0.
NODE  /   293802 -31.04808196721     755.1960465              0.
NODE  /   293803 -31.04808196721     762.9416379              0.
NODE  /   293804 -31.04808196721     770.6872293              0.
NODE  /   293805 -31.04808196721     778.4328207              0.
NODE  /   293806 -31.04808196721     786.1784121              0.
NODE  /   293807 -31.04808196721     793.9240035              0.
NODE  /   293808 -31.04808196721     801.6695949              0.
NODE  /   293809 -31.04808196721     809.4151863              0.
NODE  /   293810 -31.04808196721     817.1607777              0.
NODE  /   293811 -31.04808196721     824.9063691              0.
NODE  /   293812 -31.04808196721     832.6519605              0.
NODE  /   293813 -31.04808196721     840.3975519              0.
NODE  /   293814 -31.04808196721     848.1431433              0.
NODE  /   293815 -31.04808196721     855.8887347              0.
NODE  /   293816 -31.04808196721     863.6343261              0.
NODE  /   293817 -31.04808196721     871.3799175              0.
NODE  /   293818 -31.04808196721     879.1255089              0.
NODE  /   293819 -31.04808196721     886.8711003              0.
NODE  /   293820 -31.04808196721     894.6166917              0.
NODE  /   293821 -31.04808196721     902.3622831              0.
NODE  /   293822 -31.04808196721     910.1078745              0.
NODE  /   293823 -31.04808196721     917.8534659              0.
NODE  /   293824 -31.04808196721     925.5990573              0.
NODE  /   293825 -31.04808196721     933.3446487              0.
NODE  /   293826 -31.04808196721     941.0902401              0.
NODE  /   293827 -31.04808196721     948.8358315              0.
NODE  /   293828 -31.04808196721     956.5814229              0.
NODE  /   293829 -31.04808196721     964.3270143              0.
NODE  /   293830 -31.04808196721     972.0726057              0.
NODE  /   293831 -31.04808196721     979.8181971              0.
NODE  /   293832 -31.04808196721     987.5637885              0.
NODE  /   293833 -31.04808196721     995.3093799              0.
NODE  /   293834 -31.04808196721    1003.0549713              0.
NODE  /   293835 -31.04808196721    1010.8005627              0.
NODE  /   293836 -31.04808196721    1018.5461541              0.
NODE  /   293837 -31.04808196721    1026.2917455              0.
NODE  /   293838 -31.04808196721    1034.0373369              0.
NODE  /   293839 -31.04808196721    1041.7829283              0.
NODE  /   293840 -31.04808196721    1049.5285197              0.
NODE  /   293841 -31.04808196721    1057.2741111              0.
NODE  /   293842 -31.04808196721    1065.0197025              0.
NODE  /   293843  -23.2860614754   -1057.2723411              0.
NODE  /   293844  -23.2860614754   -1065.0179325              0.
NODE  /   293845 -23.28606147541   -1049.5267497              0.
NODE  /   293846  -23.2860614754   -1041.7811583              0.
NODE  /   293847 -23.28606147541   -1034.0355669              0.
NODE  /   293848 -23.28606147541   -1026.2899755              0.
NODE  /   293849  -23.2860614754   -1018.5443841              0.
NODE  /   293850 -23.28606147541   -1010.7987927              0.
NODE  /   293851  -23.2860614754   -1003.0532013              0.
NODE  /   293852  -23.2860614754    -995.3076099              0.
NODE  /   293853 -23.28606147541    -987.5620185              0.
NODE  /   293854  -23.2860614754    -979.8164271              0.
NODE  /   293855  -23.2860614754    -972.0708357              0.
NODE  /   293856  -23.2860614754    -964.3252443              0.
NODE  /   293857  -23.2860614754    -956.5796529              0.
NODE  /   293858 -23.28606147541    -948.8340615              0.
NODE  /   293859  -23.2860614754    -941.0884701              0.
NODE  /   293860  -23.2860614754    -933.3428787              0.
NODE  /   293861 -23.28606147541    -925.5972873              0.
NODE  /   293862 -23.28606147541    -917.8516959              0.
NODE  /   293863 -23.28606147541    -910.1061045              0.
NODE  /   293864  -23.2860614754    -902.3605131              0.
NODE  /   293865 -23.28606147541    -894.6149217              0.
NODE  /   293866 -23.28606147541    -886.8693303              0.
NODE  /   293867 -23.28606147541    -879.1237389              0.
NODE  /   293868 -23.28606147541    -871.3781475              0.
NODE  /   293869  -23.2860614754 -863.6325560999              0.
NODE  /   293870  -23.2860614754    -855.8869647              0.
NODE  /   293871  -23.2860614754    -848.1413733              0.
NODE  /   293872 -23.28606147541    -840.3957819              0.
NODE  /   293873 -23.28606147541    -832.6501905              0.
NODE  /   293874  -23.2860614754    -824.9045991              0.
NODE  /   293875  -23.2860614754    -817.1590077              0.
NODE  /   293876 -23.28606147541    -809.4134163              0.
NODE  /   293877  -23.2860614754    -801.6678249              0.
NODE  /   293878 -23.28606147541    -793.9222335              0.
NODE  /   293879  -23.2860614754    -786.1766421              0.
NODE  /   293880 -23.28606147541    -778.4310507              0.
NODE  /   293881 -23.28606147541 -770.6854592999              0.
NODE  /   293882  -23.2860614754    -762.9398679              0.
NODE  /   293883 -23.28606147541    -755.1942765              0.
NODE  /   293884 -23.28606147541    -747.4486851              0.
NODE  /   293885 -23.28606147541 -739.7030936999              0.
NODE  /   293886 -23.28606147541    -731.9575023              0.
NODE  /   293887  -23.2860614754    -724.2119109              0.
NODE  /   293888 -23.28606147541    -716.4663195              0.
NODE  /   293889  -23.2860614754    -708.7207281              0.
NODE  /   293890 -23.28606147541    -700.9751367              0.
NODE  /   293891 -23.28606147541    -693.2295453              0.
NODE  /   293892 -23.28606147541    -685.4839539              0.
NODE  /   293893 -23.28606147541    -677.7383625              0.
NODE  /   293894  -23.2860614754    -669.9927711              0.
NODE  /   293895  -23.2860614754    -662.2471797              0.
NODE  /   293896  -23.2860614754    -654.5015883              0.
NODE  /   293897 -23.28606147541 -646.7559968999              0.
NODE  /   293898 -23.28606147541    -639.0104055              0.
NODE  /   293899 -23.28606147541    -631.2648141              0.
NODE  /   293900  -23.2860614754    -623.5192227              0.
NODE  /   293901 -23.28606147541    -615.7736313              0.
NODE  /   293902 -23.28606147541    -608.0280399              0.
NODE  /   293903 -23.28606147541    -600.2824485              0.
NODE  /   293904 -23.28606147541    -592.5368571              0.
NODE  /   293905  -23.2860614754    -584.7912657              0.
NODE  /   293906 -23.28606147541    -577.0456743              0.
NODE  /   293907 -23.28606147541    -569.3000829              0.
NODE  /   293908 -23.28606147541    -561.5544915              0.
NODE  /   293909  -23.2860614754    -553.8089001              0.
NODE  /   293910  -23.2860614754    -546.0633087              0.
NODE  /   293911 -23.28606147541    -538.3177173              0.
NODE  /   293912 -23.28606147541    -530.5721259              0.
NODE  /   293913  -23.2860614754    -522.8265345              0.
NODE  /   293914  -23.2860614754    -515.0809431              0.
NODE  /   293915 -23.28606147541    -507.3353517              0.
NODE  /   293916 -23.28606147541 -499.5897602999              0.
NODE  /   293917  -23.2860614754    -491.8441689              0.
NODE  /   293918 -23.28606147541    -484.0985775              0.
NODE  /   293919 -23.28606147541    -476.3529861              0.
NODE  /   293920 -23.28606147541    -468.6073947              0.
NODE  /   293921  -23.2860614754    -460.8618033              0.
NODE  /   293922 -23.28606147541    -453.1162119              0.
NODE  /   293923 -23.28606147541    -445.3706205              0.
NODE  /   293924  -23.2860614754 -437.6250290999              0.
NODE  /   293925 -23.28606147541    -429.8794377              0.
NODE  /   293926  -23.2860614754    -422.1338463              0.
NODE  /   293927 -23.28606147541    -414.3882549              0.
NODE  /   293928  -23.2860614754    -406.6426635              0.
NODE  /   293929 -23.28606147541    -398.8970721              0.
NODE  /   293930  -23.2860614754    -391.1514807              0.
NODE  /   293931  -23.2860614754    -383.4058893              0.
NODE  /   293932 -23.28606147541    -375.6602979              0.
NODE  /   293933 -23.28606147541    -367.9147065              0.
NODE  /   293934  -23.2860614754    -360.1691151              0.
NODE  /   293935 -23.28606147541 -352.4235236999              0.
NODE  /   293936 -23.28606147541    -344.6779323              0.
NODE  /   293937 -23.28606147541    -336.9323409              0.
NODE  /   293938  -23.2860614754    -329.1867495              0.
NODE  /   293939 -23.28606147541    -321.4411581              0.
NODE  /   293940 -23.28606147541    -313.6955667              0.
NODE  /   293941 -23.28606147541    -305.9499753              0.
NODE  /   293942  -23.2860614754    -298.2043839              0.
NODE  /   293943 -23.28606147541    -290.4587925              0.
NODE  /   293944 -23.28606147541    -282.7132011              0.
NODE  /   293945 -23.28606147541    -274.9676097              0.
NODE  /   293946 -23.28606147541    -267.2220183              0.
NODE  /   293947 -23.28606147541    -259.4764269              0.
NODE  /   293948 -23.28606147541    -251.7308355              0.
NODE  /   293949  -23.2860614754    -243.9852441              0.
NODE  /   293950 -23.28606147541    -236.2396527              0.
NODE  /   293951  -23.2860614754    -228.4940613              0.
NODE  /   293952  -23.2860614754    -220.7484699              0.
NODE  /   293953 -23.28606147541    -213.0028785              0.
NODE  /   293954 -23.28606147541    -205.2572871              0.
NODE  /   293955 -23.28606147541    -197.5116957              0.
NODE  /   293956  -23.2860614754    -189.7661043              0.
NODE  /   293957 -23.28606147541    -182.0205129              0.
NODE  /   293958 -23.28606147541    -174.2749215              0.
NODE  /   293959  -23.2860614754 -166.5293300999              0.
NODE  /   293960 -23.28606147541    -158.7837387              0.
NODE  /   293961 -23.28606147541    -151.0381473              0.
NODE  /   293962 -23.28606147541    -143.2925559              0.
NODE  /   293963  -23.2860614754    -135.5469645              0.
NODE  /   293964 -23.28606147541    -127.8013731              0.
NODE  /   293965 -23.28606147541    -120.0557817              0.
NODE  /   293966  -23.2860614754    -112.3101903              0.
NODE  /   293967 -23.28606147541    -104.5645989              0.
NODE  /   293968 -23.28606147541 -96.81900749999              0.
NODE  /   293969 -23.28606147541 -89.07341609999              0.
NODE  /   293970  -23.2860614754     -81.3278247              0.
NODE  /   293971 -23.28606147541 -73.58223329999              0.
NODE  /   293972 -23.28606147541 -65.83664189999              0.
NODE  /   293973  -23.2860614754 -58.09105049999              0.
NODE  /   293974 -23.28606147541     -50.3454591              0.
NODE  /   293975 -23.28606147541     -42.5998677              0.
NODE  /   293976 -23.28606147541     -34.8542763              0.
NODE  /   293977 -23.28606147541 -27.10868489999              0.
NODE  /   293978 -23.28606147541     -19.3630935              0.
NODE  /   293979 -23.28606147541 -11.61750209999              0.
NODE  /   293980  -23.2860614754 -3.871910699999              0.
NODE  /   293981 -23.28606147541 3.8736807000002              0.
NODE  /   293982 -23.28606147541      11.6192721              0.
NODE  /   293983 -23.28606147541      19.3648635              0.
NODE  /   293984  -23.2860614754 27.110454899999              0.
NODE  /   293985 -23.28606147541 34.856046299999              0.
NODE  /   293986 -23.28606147541      42.6016377              0.
NODE  /   293987  -23.2860614754 50.347229099999              0.
NODE  /   293988 -23.28606147541      58.0928205              0.
NODE  /   293989 -23.28606147541      65.8384119              0.
NODE  /   293990 -23.28606147541      73.5840033              0.
NODE  /   293991  -23.2860614754      81.3295947              0.
NODE  /   293992 -23.28606147541      89.0751861              0.
NODE  /   293993 -23.28606147541      96.8207775              0.
NODE  /   293994  -23.2860614754     104.5663689              0.
NODE  /   293995 -23.28606147541     112.3119603              0.
NODE  /   293996 -23.28606147541     120.0575517              0.
NODE  /   293997 -23.28606147541     127.8031431              0.
NODE  /   293998 -23.28606147541     135.5487345              0.
NODE  /   293999 -23.28606147541     143.2943259              0.
NODE  /   294000 -23.28606147541     151.0399173              0.
NODE  /   294001 -23.28606147541     158.7855087              0.
NODE  /   294002 -23.28606147541     166.5311001              0.
NODE  /   294003 -23.28606147541     174.2766915              0.
NODE  /   294004 -23.28606147541     182.0222829              0.
NODE  /   294005  -23.2860614754     189.7678743              0.
NODE  /   294006 -23.28606147541     197.5134657              0.
NODE  /   294007 -23.28606147541     205.2590571              0.
NODE  /   294008  -23.2860614754     213.0046485              0.
NODE  /   294009 -23.28606147541     220.7502399              0.
NODE  /   294010 -23.28606147541     228.4958313              0.
NODE  /   294011 -23.28606147541     236.2414227              0.
NODE  /   294012  -23.2860614754     243.9870141              0.
NODE  /   294013 -23.28606147541     251.7326055              0.
NODE  /   294014 -23.28606147541     259.4781969              0.
NODE  /   294015 -23.28606147541     267.2237883              0.
NODE  /   294016 -23.28606147541     274.9693797              0.
NODE  /   294017 -23.28606147541     282.7149711              0.
NODE  /   294018 -23.28606147541     290.4605625              0.
NODE  /   294019  -23.2860614754     298.2061539              0.
NODE  /   294020 -23.28606147541     305.9517453              0.
NODE  /   294021  -23.2860614754     313.6973367              0.
NODE  /   294022 -23.28606147541     321.4429281              0.
NODE  /   294023 -23.28606147541     329.1885195              0.
NODE  /   294024 -23.28606147541     336.9341109              0.
NODE  /   294025 -23.28606147541     344.6797023              0.
NODE  /   294026 -23.28606147541     352.4252937              0.
NODE  /   294027 -23.28606147541     360.1708851              0.
NODE  /   294028 -23.28606147541     367.9164765              0.
NODE  /   294029  -23.2860614754     375.6620679              0.
NODE  /   294030 -23.28606147541     383.4076593              0.
NODE  /   294031 -23.28606147541     391.1532507              0.
NODE  /   294032 -23.28606147541     398.8988421              0.
NODE  /   294033  -23.2860614754     406.6444335              0.
NODE  /   294034 -23.28606147541     414.3900249              0.
NODE  /   294035 -23.28606147541     422.1356163              0.
NODE  /   294036 -23.28606147541     429.8812077              0.
NODE  /   294037 -23.28606147541     437.6267991              0.
NODE  /   294038 -23.28606147541     445.3723905              0.
NODE  /   294039 -23.28606147541     453.1179819              0.
NODE  /   294040  -23.2860614754     460.8635733              0.
NODE  /   294041 -23.28606147541     468.6091647              0.
NODE  /   294042  -23.2860614754     476.3547561              0.
NODE  /   294043 -23.28606147541     484.1003475              0.
NODE  /   294044 -23.28606147541     491.8459389              0.
NODE  /   294045 -23.28606147541     499.5915303              0.
NODE  /   294046 -23.28606147541     507.3371217              0.
NODE  /   294047 -23.28606147541     515.0827131              0.
NODE  /   294048 -23.28606147541     522.8283045              0.
NODE  /   294049 -23.28606147541     530.5738959              0.
NODE  /   294050  -23.2860614754     538.3194873              0.
NODE  /   294051 -23.28606147541     546.0650787              0.
NODE  /   294052 -23.28606147541     553.8106701              0.
NODE  /   294053  -23.2860614754     561.5562615              0.
NODE  /   294054  -23.2860614754     569.3018529              0.
NODE  /   294055 -23.28606147541     577.0474443              0.
NODE  /   294056 -23.28606147541     584.7930357              0.
NODE  /   294057  -23.2860614754     592.5386271              0.
NODE  /   294058  -23.2860614754     600.2842185              0.
NODE  /   294059 -23.28606147541     608.0298099              0.
NODE  /   294060 -23.28606147541     615.7754013              0.
NODE  /   294061  -23.2860614754     623.5209927              0.
NODE  /   294062 -23.28606147541     631.2665841              0.
NODE  /   294063 -23.28606147541     639.0121755              0.
NODE  /   294064  -23.2860614754     646.7577669              0.
NODE  /   294065 -23.28606147541     654.5033583              0.
NODE  /   294066 -23.28606147541     662.2489497              0.
NODE  /   294067  -23.2860614754     669.9945411              0.
NODE  /   294068 -23.28606147541     677.7401325              0.
NODE  /   294069 -23.28606147541     685.4857239              0.
NODE  /   294070 -23.28606147541     693.2313153              0.
NODE  /   294071  -23.2860614754     700.9769067              0.
NODE  /   294072 -23.28606147541     708.7224981              0.
NODE  /   294073 -23.28606147541     716.4680895              0.
NODE  /   294074 -23.28606147541     724.2136809              0.
NODE  /   294075  -23.2860614754     731.9592723              0.
NODE  /   294076 -23.28606147541     739.7048637              0.
NODE  /   294077 -23.28606147541     747.4504551              0.
NODE  /   294078 -23.28606147541     755.1960465              0.
NODE  /   294079  -23.2860614754     762.9416379              0.
NODE  /   294080 -23.28606147541     770.6872293              0.
NODE  /   294081 -23.28606147541     778.4328207              0.
NODE  /   294082  -23.2860614754     786.1784121              0.
NODE  /   294083 -23.28606147541     793.9240035              0.
NODE  /   294084 -23.28606147541     801.6695949              0.
NODE  /   294085  -23.2860614754     809.4151863              0.
NODE  /   294086  -23.2860614754     817.1607777              0.
NODE  /   294087 -23.28606147541     824.9063691              0.
NODE  /   294088 -23.28606147541     832.6519605              0.
NODE  /   294089  -23.2860614754     840.3975519              0.
NODE  /   294090 -23.28606147541     848.1431433              0.
NODE  /   294091 -23.28606147541     855.8887347              0.
NODE  /   294092  -23.2860614754     863.6343261              0.
NODE  /   294093 -23.28606147541     871.3799175              0.
NODE  /   294094 -23.28606147541     879.1255089              0.
NODE  /   294095 -23.28606147541     886.8711003              0.
NODE  /   294096  -23.2860614754     894.6166917              0.
NODE  /   294097 -23.28606147541     902.3622831              0.
NODE  /   294098 -23.28606147541     910.1078745              0.
NODE  /   294099  -23.2860614754     917.8534659              0.
NODE  /   294100  -23.2860614754     925.5990573              0.
NODE  /   294101 -23.28606147541     933.3446487              0.
NODE  /   294102 -23.28606147541     941.0902401              0.
NODE  /   294103  -23.2860614754     948.8358315              0.
NODE  /   294104  -23.2860614754     956.5814229              0.
NODE  /   294105 -23.28606147541     964.3270143              0.
NODE  /   294106  -23.2860614754     972.0726057              0.
NODE  /   294107 -23.28606147541     979.8181971              0.
NODE  /   294108 -23.28606147541     987.5637885              0.
NODE  /   294109 -23.28606147541     995.3093799              0.
NODE  /   294110  -23.2860614754    1003.0549713              0.
NODE  /   294111 -23.28606147541    1010.8005627              0.
NODE  /   294112 -23.28606147541    1018.5461541              0.
NODE  /   294113  -23.2860614754    1026.2917455              0.
NODE  /   294114 -23.28606147541    1034.0373369              0.
NODE  /   294115 -23.28606147541    1041.7829283              0.
NODE  /   294116 -23.28606147541    1049.5285197              0.
NODE  /   294117 -23.28606147541    1057.2741111              0.
NODE  /   294118  -23.2860614754    1065.0197025              0.
NODE  /   294119  -15.5240409836   -1057.2723411              0.
NODE  /   294120  -15.5240409836   -1065.0179325              0.
NODE  /   294121  -15.5240409836   -1049.5267497              0.
NODE  /   294122  -15.5240409836   -1041.7811583              0.
NODE  /   294123  -15.5240409836   -1034.0355669              0.
NODE  /   294124  -15.5240409836   -1026.2899755              0.
NODE  /   294125  -15.5240409836   -1018.5443841              0.
NODE  /   294126  -15.5240409836   -1010.7987927              0.
NODE  /   294127  -15.5240409836   -1003.0532013              0.
NODE  /   294128  -15.5240409836    -995.3076099              0.
NODE  /   294129  -15.5240409836 -987.5620184999              0.
NODE  /   294130  -15.5240409836    -979.8164271              0.
NODE  /   294131  -15.5240409836    -972.0708357              0.
NODE  /   294132  -15.5240409836    -964.3252443              0.
NODE  /   294133  -15.5240409836    -956.5796529              0.
NODE  /   294134  -15.5240409836    -948.8340615              0.
NODE  /   294135  -15.5240409836    -941.0884701              0.
NODE  /   294136  -15.5240409836    -933.3428787              0.
NODE  /   294137  -15.5240409836    -925.5972873              0.
NODE  /   294138  -15.5240409836    -917.8516959              0.
NODE  /   294139  -15.5240409836    -910.1061045              0.
NODE  /   294140  -15.5240409836    -902.3605131              0.
NODE  /   294141  -15.5240409836    -894.6149217              0.
NODE  /   294142  -15.5240409836    -886.8693303              0.
NODE  /   294143  -15.5240409836    -879.1237389              0.
NODE  /   294144  -15.5240409836    -871.3781475              0.
NODE  /   294145  -15.5240409836    -863.6325561              0.
NODE  /   294146  -15.5240409836    -855.8869647              0.
NODE  /   294147  -15.5240409836    -848.1413733              0.
NODE  /   294148  -15.5240409836    -840.3957819              0.
NODE  /   294149  -15.5240409836    -832.6501905              0.
NODE  /   294150  -15.5240409836    -824.9045991              0.
NODE  /   294151  -15.5240409836    -817.1590077              0.
NODE  /   294152  -15.5240409836    -809.4134163              0.
NODE  /   294153  -15.5240409836    -801.6678249              0.
NODE  /   294154  -15.5240409836    -793.9222335              0.
NODE  /   294155  -15.5240409836    -786.1766421              0.
NODE  /   294156  -15.5240409836    -778.4310507              0.
NODE  /   294157  -15.5240409836 -770.6854592999              0.
NODE  /   294158  -15.5240409836    -762.9398679              0.
NODE  /   294159  -15.5240409836    -755.1942765              0.
NODE  /   294160  -15.5240409836    -747.4486851              0.
NODE  /   294161  -15.5240409836    -739.7030937              0.
NODE  /   294162  -15.5240409836    -731.9575023              0.
NODE  /   294163  -15.5240409836    -724.2119109              0.
NODE  /   294164  -15.5240409836 -716.4663194999              0.
NODE  /   294165  -15.5240409836    -708.7207281              0.
NODE  /   294166  -15.5240409836    -700.9751367              0.
NODE  /   294167  -15.5240409836    -693.2295453              0.
NODE  /   294168  -15.5240409836    -685.4839539              0.
NODE  /   294169  -15.5240409836    -677.7383625              0.
NODE  /   294170  -15.5240409836    -669.9927711              0.
NODE  /   294171  -15.5240409836    -662.2471797              0.
NODE  /   294172  -15.5240409836    -654.5015883              0.
NODE  /   294173  -15.5240409836 -646.7559968999              0.
NODE  /   294174  -15.5240409836    -639.0104055              0.
NODE  /   294175  -15.5240409836    -631.2648141              0.
NODE  /   294176  -15.5240409836    -623.5192227              0.
NODE  /   294177  -15.5240409836    -615.7736313              0.
NODE  /   294178  -15.5240409836    -608.0280399              0.
NODE  /   294179  -15.5240409836    -600.2824485              0.
NODE  /   294180  -15.5240409836    -592.5368571              0.
NODE  /   294181  -15.5240409836    -584.7912657              0.
NODE  /   294182  -15.5240409836    -577.0456743              0.
NODE  /   294183  -15.5240409836    -569.3000829              0.
NODE  /   294184  -15.5240409836    -561.5544915              0.
NODE  /   294185  -15.5240409836    -553.8089001              0.
NODE  /   294186  -15.5240409836    -546.0633087              0.
NODE  /   294187  -15.5240409836    -538.3177173              0.
NODE  /   294188  -15.5240409836    -530.5721259              0.
NODE  /   294189  -15.5240409836    -522.8265345              0.
NODE  /   294190  -15.5240409836    -515.0809431              0.
NODE  /   294191  -15.5240409836    -507.3353517              0.
NODE  /   294192  -15.5240409836 -499.5897602999              0.
NODE  /   294193  -15.5240409836    -491.8441689              0.
NODE  /   294194  -15.5240409836    -484.0985775              0.
NODE  /   294195  -15.5240409836    -476.3529861              0.
NODE  /   294196  -15.5240409836    -468.6073947              0.
NODE  /   294197  -15.5240409836    -460.8618033              0.
NODE  /   294198  -15.5240409836    -453.1162119              0.
NODE  /   294199  -15.5240409836    -445.3706205              0.
NODE  /   294200  -15.5240409836    -437.6250291              0.
NODE  /   294201  -15.5240409836    -429.8794377              0.
NODE  /   294202  -15.5240409836    -422.1338463              0.
NODE  /   294203  -15.5240409836    -414.3882549              0.
NODE  /   294204  -15.5240409836    -406.6426635              0.
NODE  /   294205  -15.5240409836    -398.8970721              0.
NODE  /   294206  -15.5240409836    -391.1514807              0.
NODE  /   294207  -15.5240409836    -383.4058893              0.
NODE  /   294208  -15.5240409836 -375.6602978999              0.
NODE  /   294209  -15.5240409836    -367.9147065              0.
NODE  /   294210  -15.5240409836    -360.1691151              0.
NODE  /   294211  -15.5240409836 -352.4235236999              0.
NODE  /   294212  -15.5240409836    -344.6779323              0.
NODE  /   294213  -15.5240409836    -336.9323409              0.
NODE  /   294214  -15.5240409836    -329.1867495              0.
NODE  /   294215  -15.5240409836    -321.4411581              0.
NODE  /   294216  -15.5240409836    -313.6955667              0.
NODE  /   294217  -15.5240409836    -305.9499753              0.
NODE  /   294218  -15.5240409836    -298.2043839              0.
NODE  /   294219  -15.5240409836    -290.4587925              0.
NODE  /   294220  -15.5240409836    -282.7132011              0.
NODE  /   294221  -15.5240409836    -274.9676097              0.
NODE  /   294222  -15.5240409836    -267.2220183              0.
NODE  /   294223  -15.5240409836    -259.4764269              0.
NODE  /   294224  -15.5240409836    -251.7308355              0.
NODE  /   294225  -15.5240409836    -243.9852441              0.
NODE  /   294226  -15.5240409836    -236.2396527              0.
NODE  /   294227  -15.5240409836    -228.4940613              0.
NODE  /   294228  -15.5240409836    -220.7484699              0.
NODE  /   294229  -15.5240409836    -213.0028785              0.
NODE  /   294230  -15.5240409836    -205.2572871              0.
NODE  /   294231  -15.5240409836    -197.5116957              0.
NODE  /   294232  -15.5240409836    -189.7661043              0.
NODE  /   294233  -15.5240409836    -182.0205129              0.
NODE  /   294234  -15.5240409836    -174.2749215              0.
NODE  /   294235  -15.5240409836 -166.5293300999              0.
NODE  /   294236  -15.5240409836    -158.7837387              0.
NODE  /   294237  -15.5240409836    -151.0381473              0.
NODE  /   294238  -15.5240409836    -143.2925559              0.
NODE  /   294239  -15.5240409836    -135.5469645              0.
NODE  /   294240  -15.5240409836    -127.8013731              0.
NODE  /   294241  -15.5240409836    -120.0557817              0.
NODE  /   294242  -15.5240409836    -112.3101903              0.
NODE  /   294243  -15.5240409836    -104.5645989              0.
NODE  /   294244  -15.5240409836 -96.81900749999              0.
NODE  /   294245  -15.5240409836     -89.0734161              0.
NODE  /   294246  -15.5240409836     -81.3278247              0.
NODE  /   294247  -15.5240409836     -73.5822333              0.
NODE  /   294248  -15.5240409836 -65.83664189999              0.
NODE  /   294249  -15.5240409836 -58.09105049999              0.
NODE  /   294250  -15.5240409836     -50.3454591              0.
NODE  /   294251  -15.5240409836     -42.5998677              0.
NODE  /   294252  -15.5240409836     -34.8542763              0.
NODE  /   294253  -15.5240409836 -27.10868489999              0.
NODE  /   294254  -15.5240409836 -19.36309349999              0.
NODE  /   294255  -15.5240409836 -11.61750209999              0.
NODE  /   294256  -15.5240409836 -3.871910699999              0.
NODE  /   294257  -15.5240409836       3.8736807              0.
NODE  /   294258  -15.5240409836      11.6192721              0.
NODE  /   294259  -15.5240409836      19.3648635              0.
NODE  /   294260  -15.5240409836 27.110454899999              0.
NODE  /   294261  -15.5240409836      34.8560463              0.
NODE  /   294262  -15.5240409836      42.6016377              0.
NODE  /   294263  -15.5240409836      50.3472291              0.
NODE  /   294264  -15.5240409836 58.092820499999              0.
NODE  /   294265  -15.5240409836      65.8384119              0.
NODE  /   294266  -15.5240409836      73.5840033              0.
NODE  /   294267  -15.5240409836      81.3295947              0.
NODE  /   294268  -15.5240409836      89.0751861              0.
NODE  /   294269  -15.5240409836      96.8207775              0.
NODE  /   294270  -15.5240409836     104.5663689              0.
NODE  /   294271  -15.5240409836     112.3119603              0.
NODE  /   294272  -15.5240409836     120.0575517              0.
NODE  /   294273  -15.5240409836     127.8031431              0.
NODE  /   294274  -15.5240409836     135.5487345              0.
NODE  /   294275  -15.5240409836     143.2943259              0.
NODE  /   294276  -15.5240409836     151.0399173              0.
NODE  /   294277  -15.5240409836     158.7855087              0.
NODE  /   294278  -15.5240409836     166.5311001              0.
NODE  /   294279  -15.5240409836     174.2766915              0.
NODE  /   294280  -15.5240409836     182.0222829              0.
NODE  /   294281  -15.5240409836     189.7678743              0.
NODE  /   294282  -15.5240409836     197.5134657              0.
NODE  /   294283  -15.5240409836     205.2590571              0.
NODE  /   294284  -15.5240409836     213.0046485              0.
NODE  /   294285  -15.5240409836     220.7502399              0.
NODE  /   294286  -15.5240409836     228.4958313              0.
NODE  /   294287  -15.5240409836     236.2414227              0.
NODE  /   294288  -15.5240409836     243.9870141              0.
NODE  /   294289  -15.5240409836     251.7326055              0.
NODE  /   294290  -15.5240409836     259.4781969              0.
NODE  /   294291  -15.5240409836     267.2237883              0.
NODE  /   294292  -15.5240409836     274.9693797              0.
NODE  /   294293  -15.5240409836     282.7149711              0.
NODE  /   294294  -15.5240409836     290.4605625              0.
NODE  /   294295  -15.5240409836     298.2061539              0.
NODE  /   294296  -15.5240409836     305.9517453              0.
NODE  /   294297  -15.5240409836     313.6973367              0.
NODE  /   294298  -15.5240409836     321.4429281              0.
NODE  /   294299  -15.5240409836     329.1885195              0.
NODE  /   294300  -15.5240409836     336.9341109              0.
NODE  /   294301  -15.5240409836     344.6797023              0.
NODE  /   294302  -15.5240409836     352.4252937              0.
NODE  /   294303  -15.5240409836     360.1708851              0.
NODE  /   294304  -15.5240409836     367.9164765              0.
NODE  /   294305  -15.5240409836     375.6620679              0.
NODE  /   294306  -15.5240409836     383.4076593              0.
NODE  /   294307  -15.5240409836     391.1532507              0.
NODE  /   294308  -15.5240409836     398.8988421              0.
NODE  /   294309  -15.5240409836     406.6444335              0.
NODE  /   294310  -15.5240409836     414.3900249              0.
NODE  /   294311  -15.5240409836     422.1356163              0.
NODE  /   294312  -15.5240409836     429.8812077              0.
NODE  /   294313  -15.5240409836     437.6267991              0.
NODE  /   294314  -15.5240409836     445.3723905              0.
NODE  /   294315  -15.5240409836     453.1179819              0.
NODE  /   294316  -15.5240409836     460.8635733              0.
NODE  /   294317  -15.5240409836     468.6091647              0.
NODE  /   294318  -15.5240409836     476.3547561              0.
NODE  /   294319  -15.5240409836     484.1003475              0.
NODE  /   294320  -15.5240409836     491.8459389              0.
NODE  /   294321  -15.5240409836     499.5915303              0.
NODE  /   294322  -15.5240409836     507.3371217              0.
NODE  /   294323  -15.5240409836     515.0827131              0.
NODE  /   294324  -15.5240409836     522.8283045              0.
NODE  /   294325  -15.5240409836     530.5738959              0.
NODE  /   294326  -15.5240409836     538.3194873              0.
NODE  /   294327  -15.5240409836     546.0650787              0.
NODE  /   294328  -15.5240409836     553.8106701              0.
NODE  /   294329  -15.5240409836     561.5562615              0.
NODE  /   294330  -15.5240409836     569.3018529              0.
NODE  /   294331  -15.5240409836     577.0474443              0.
NODE  /   294332  -15.5240409836     584.7930357              0.
NODE  /   294333  -15.5240409836     592.5386271              0.
NODE  /   294334  -15.5240409836     600.2842185              0.
NODE  /   294335  -15.5240409836     608.0298099              0.
NODE  /   294336  -15.5240409836     615.7754013              0.
NODE  /   294337  -15.5240409836     623.5209927              0.
NODE  /   294338  -15.5240409836     631.2665841              0.
NODE  /   294339  -15.5240409836     639.0121755              0.
NODE  /   294340  -15.5240409836     646.7577669              0.
NODE  /   294341  -15.5240409836     654.5033583              0.
NODE  /   294342  -15.5240409836     662.2489497              0.
NODE  /   294343  -15.5240409836     669.9945411              0.
NODE  /   294344  -15.5240409836     677.7401325              0.
NODE  /   294345  -15.5240409836     685.4857239              0.
NODE  /   294346  -15.5240409836     693.2313153              0.
NODE  /   294347  -15.5240409836     700.9769067              0.
NODE  /   294348  -15.5240409836     708.7224981              0.
NODE  /   294349  -15.5240409836     716.4680895              0.
NODE  /   294350  -15.5240409836     724.2136809              0.
NODE  /   294351  -15.5240409836     731.9592723              0.
NODE  /   294352  -15.5240409836     739.7048637              0.
NODE  /   294353  -15.5240409836     747.4504551              0.
NODE  /   294354  -15.5240409836     755.1960465              0.
NODE  /   294355  -15.5240409836     762.9416379              0.
NODE  /   294356  -15.5240409836     770.6872293              0.
NODE  /   294357  -15.5240409836     778.4328207              0.
NODE  /   294358  -15.5240409836     786.1784121              0.
NODE  /   294359  -15.5240409836     793.9240035              0.
NODE  /   294360  -15.5240409836     801.6695949              0.
NODE  /   294361  -15.5240409836     809.4151863              0.
NODE  /   294362  -15.5240409836     817.1607777              0.
NODE  /   294363  -15.5240409836     824.9063691              0.
NODE  /   294364  -15.5240409836     832.6519605              0.
NODE  /   294365  -15.5240409836     840.3975519              0.
NODE  /   294366  -15.5240409836     848.1431433              0.
NODE  /   294367  -15.5240409836     855.8887347              0.
NODE  /   294368  -15.5240409836     863.6343261              0.
NODE  /   294369  -15.5240409836     871.3799175              0.
NODE  /   294370  -15.5240409836     879.1255089              0.
NODE  /   294371  -15.5240409836     886.8711003              0.
NODE  /   294372  -15.5240409836     894.6166917              0.
NODE  /   294373  -15.5240409836     902.3622831              0.
NODE  /   294374  -15.5240409836     910.1078745              0.
NODE  /   294375  -15.5240409836     917.8534659              0.
NODE  /   294376  -15.5240409836     925.5990573              0.
NODE  /   294377  -15.5240409836     933.3446487              0.
NODE  /   294378  -15.5240409836     941.0902401              0.
NODE  /   294379  -15.5240409836     948.8358315              0.
NODE  /   294380  -15.5240409836     956.5814229              0.
NODE  /   294381  -15.5240409836     964.3270143              0.
NODE  /   294382  -15.5240409836     972.0726057              0.
NODE  /   294383  -15.5240409836     979.8181971              0.
NODE  /   294384  -15.5240409836     987.5637885              0.
NODE  /   294385  -15.5240409836     995.3093799              0.
NODE  /   294386  -15.5240409836    1003.0549713              0.
NODE  /   294387  -15.5240409836    1010.8005627              0.
NODE  /   294388  -15.5240409836    1018.5461541              0.
NODE  /   294389  -15.5240409836    1026.2917455              0.
NODE  /   294390  -15.5240409836    1034.0373369              0.
NODE  /   294391  -15.5240409836    1041.7829283              0.
NODE  /   294392  -15.5240409836    1049.5285197              0.
NODE  /   294393  -15.5240409836    1057.2741111              0.
NODE  /   294394  -15.5240409836    1065.0197025              0.
NODE  /   294395 -7.762020491802   -1057.2723411              0.
NODE  /   294396 -7.762020491803   -1065.0179325              0.
NODE  /   294397 -7.762020491803   -1049.5267497              0.
NODE  /   294398 -7.762020491802   -1041.7811583              0.
NODE  /   294399 -7.762020491803   -1034.0355669              0.
NODE  /   294400 -7.762020491803   -1026.2899755              0.
NODE  /   294401 -7.762020491802   -1018.5443841              0.
NODE  /   294402 -7.762020491802   -1010.7987927              0.
NODE  /   294403 -7.762020491803   -1003.0532013              0.
NODE  /   294404 -7.762020491802    -995.3076099              0.
NODE  /   294405 -7.762020491803    -987.5620185              0.
NODE  /   294406 -7.762020491803    -979.8164271              0.
NODE  /   294407 -7.762020491803    -972.0708357              0.
NODE  /   294408 -7.762020491802    -964.3252443              0.
NODE  /   294409 -7.762020491802    -956.5796529              0.
NODE  /   294410 -7.762020491802    -948.8340615              0.
NODE  /   294411 -7.762020491803    -941.0884701              0.
NODE  /   294412 -7.762020491803    -933.3428787              0.
NODE  /   294413 -7.762020491803    -925.5972873              0.
NODE  /   294414 -7.762020491803    -917.8516959              0.
NODE  /   294415 -7.762020491802    -910.1061045              0.
NODE  /   294416 -7.762020491803    -902.3605131              0.
NODE  /   294417 -7.762020491803    -894.6149217              0.
NODE  /   294418 -7.762020491803    -886.8693303              0.
NODE  /   294419 -7.762020491803    -879.1237389              0.
NODE  /   294420 -7.762020491802    -871.3781475              0.
NODE  /   294421 -7.762020491802    -863.6325561              0.
NODE  /   294422 -7.762020491802    -855.8869647              0.
NODE  /   294423 -7.762020491803    -848.1413733              0.
NODE  /   294424 -7.762020491803    -840.3957819              0.
NODE  /   294425 -7.762020491802    -832.6501905              0.
NODE  /   294426 -7.762020491803    -824.9045991              0.
NODE  /   294427 -7.762020491802    -817.1590077              0.
NODE  /   294428 -7.762020491802    -809.4134163              0.
NODE  /   294429 -7.762020491803 -801.6678248999              0.
NODE  /   294430 -7.762020491802    -793.9222335              0.
NODE  /   294431 -7.762020491803 -786.1766420999              0.
NODE  /   294432 -7.762020491802    -778.4310507              0.
NODE  /   294433 -7.762020491803 -770.6854592999              0.
NODE  /   294434 -7.762020491803    -762.9398679              0.
NODE  /   294435 -7.762020491803 -755.1942764999              0.
NODE  /   294436 -7.762020491803    -747.4486851              0.
NODE  /   294437 -7.762020491802 -739.7030936999              0.
NODE  /   294438 -7.762020491802    -731.9575023              0.
NODE  /   294439 -7.762020491802    -724.2119109              0.
NODE  /   294440 -7.762020491802    -716.4663195              0.
NODE  /   294441 -7.762020491803    -708.7207281              0.
NODE  /   294442 -7.762020491803    -700.9751367              0.
NODE  /   294443 -7.762020491803    -693.2295453              0.
NODE  /   294444 -7.762020491802    -685.4839539              0.
NODE  /   294445 -7.762020491802    -677.7383625              0.
NODE  /   294446 -7.762020491802    -669.9927711              0.
NODE  /   294447 -7.762020491803    -662.2471797              0.
NODE  /   294448 -7.762020491803    -654.5015883              0.
NODE  /   294449 -7.762020491803    -646.7559969              0.
NODE  /   294450 -7.762020491802    -639.0104055              0.
NODE  /   294451 -7.762020491802    -631.2648141              0.
NODE  /   294452 -7.762020491803    -623.5192227              0.
NODE  /   294453 -7.762020491803    -615.7736313              0.
NODE  /   294454 -7.762020491803    -608.0280399              0.
NODE  /   294455 -7.762020491803    -600.2824485              0.
NODE  /   294456 -7.762020491802    -592.5368571              0.
NODE  /   294457 -7.762020491802    -584.7912657              0.
NODE  /   294458 -7.762020491803    -577.0456743              0.
NODE  /   294459 -7.762020491803    -569.3000829              0.
NODE  /   294460 -7.762020491803    -561.5544915              0.
NODE  /   294461 -7.762020491802    -553.8089001              0.
NODE  /   294462 -7.762020491802    -546.0633087              0.
NODE  /   294463 -7.762020491802    -538.3177173              0.
NODE  /   294464 -7.762020491803    -530.5721259              0.
NODE  /   294465 -7.762020491803    -522.8265345              0.
NODE  /   294466 -7.762020491803    -515.0809431              0.
NODE  /   294467 -7.762020491803    -507.3353517              0.
NODE  /   294468 -7.762020491803    -499.5897603              0.
NODE  /   294469 -7.762020491803    -491.8441689              0.
NODE  /   294470 -7.762020491803    -484.0985775              0.
NODE  /   294471 -7.762020491802    -476.3529861              0.
NODE  /   294472 -7.762020491802    -468.6073947              0.
NODE  /   294473 -7.762020491802    -460.8618033              0.
NODE  /   294474 -7.762020491803    -453.1162119              0.
NODE  /   294475 -7.762020491803    -445.3706205              0.
NODE  /   294476 -7.762020491803    -437.6250291              0.
NODE  /   294477 -7.762020491803    -429.8794377              0.
NODE  /   294478 -7.762020491803    -422.1338463              0.
NODE  /   294479 -7.762020491803    -414.3882549              0.
NODE  /   294480 -7.762020491803    -406.6426635              0.
NODE  /   294481 -7.762020491802    -398.8970721              0.
NODE  /   294482 -7.762020491802    -391.1514807              0.
NODE  /   294483 -7.762020491802    -383.4058893              0.
NODE  /   294484 -7.762020491803    -375.6602979              0.
NODE  /   294485 -7.762020491803    -367.9147065              0.
NODE  /   294486 -7.762020491803    -360.1691151              0.
NODE  /   294487 -7.762020491803 -352.4235236999              0.
NODE  /   294488 -7.762020491803    -344.6779323              0.
NODE  /   294489 -7.762020491803    -336.9323409              0.
NODE  /   294490 -7.762020491803    -329.1867495              0.
NODE  /   294491 -7.762020491802    -321.4411581              0.
NODE  /   294492 -7.762020491802    -313.6955667              0.
NODE  /   294493 -7.762020491802    -305.9499753              0.
NODE  /   294494 -7.762020491802    -298.2043839              0.
NODE  /   294495 -7.762020491803    -290.4587925              0.
NODE  /   294496 -7.762020491803    -282.7132011              0.
NODE  /   294497 -7.762020491803    -274.9676097              0.
NODE  /   294498 -7.762020491803    -267.2220183              0.
NODE  /   294499 -7.762020491802    -259.4764269              0.
NODE  /   294500 -7.762020491803    -251.7308355              0.
NODE  /   294501 -7.762020491802    -243.9852441              0.
NODE  /   294502 -7.762020491803    -236.2396527              0.
NODE  /   294503 -7.762020491803    -228.4940613              0.
NODE  /   294504 -7.762020491802    -220.7484699              0.
NODE  /   294505 -7.762020491803    -213.0028785              0.
NODE  /   294506 -7.762020491803    -205.2572871              0.
NODE  /   294507 -7.762020491803    -197.5116957              0.
NODE  /   294508 -7.762020491803    -189.7661043              0.
NODE  /   294509 -7.762020491802    -182.0205129              0.
NODE  /   294510 -7.762020491803    -174.2749215              0.
NODE  /   294511 -7.762020491803 -166.5293300999              0.
NODE  /   294512 -7.762020491803    -158.7837387              0.
NODE  /   294513 -7.762020491803    -151.0381473              0.
NODE  /   294514 -7.762020491802    -143.2925559              0.
NODE  /   294515 -7.762020491803    -135.5469645              0.
NODE  /   294516 -7.762020491803    -127.8013731              0.
NODE  /   294517 -7.762020491803    -120.0557817              0.
NODE  /   294518 -7.762020491803    -112.3101903              0.
NODE  /   294519 -7.762020491803    -104.5645989              0.
NODE  /   294520 -7.762020491803 -96.81900749999              0.
NODE  /   294521 -7.762020491803     -89.0734161              0.
NODE  /   294522 -7.762020491802     -81.3278247              0.
NODE  /   294523 -7.762020491802     -73.5822333              0.
NODE  /   294524 -7.762020491803 -65.83664189999              0.
NODE  /   294525 -7.762020491803 -58.09105049999              0.
NODE  /   294526 -7.762020491803     -50.3454591              0.
NODE  /   294527 -7.762020491803     -42.5998677              0.
NODE  /   294528 -7.762020491803     -34.8542763              0.
NODE  /   294529 -7.762020491803 -27.10868489999              0.
NODE  /   294530 -7.762020491803 -19.36309349999              0.
NODE  /   294531 -7.762020491803 -11.61750209999              0.
NODE  /   294532 -7.762020491802 -3.871910699999              0.
NODE  /   294533 -7.762020491802       3.8736807              0.
NODE  /   294534 -7.762020491803      11.6192721              0.
NODE  /   294535 -7.762020491803      19.3648635              0.
NODE  /   294536 -7.762020491803 27.110454899999              0.
NODE  /   294537 -7.762020491803      34.8560463              0.
NODE  /   294538 -7.762020491803      42.6016377              0.
NODE  /   294539 -7.762020491803      50.3472291              0.
NODE  /   294540 -7.762020491803      58.0928205              0.
NODE  /   294541 -7.762020491803      65.8384119              0.
NODE  /   294542 -7.762020491802      73.5840033              0.
NODE  /   294543 -7.762020491802      81.3295947              0.
NODE  /   294544 -7.762020491803      89.0751861              0.
NODE  /   294545 -7.762020491803      96.8207775              0.
NODE  /   294546 -7.762020491803     104.5663689              0.
NODE  /   294547 -7.762020491803     112.3119603              0.
NODE  /   294548 -7.762020491803     120.0575517              0.
NODE  /   294549 -7.762020491803     127.8031431              0.
NODE  /   294550 -7.762020491803     135.5487345              0.
NODE  /   294551 -7.762020491803     143.2943259              0.
NODE  /   294552 -7.762020491802     151.0399173              0.
NODE  /   294553 -7.762020491802     158.7855087              0.
NODE  /   294554 -7.762020491803     166.5311001              0.
NODE  /   294555 -7.762020491803     174.2766915              0.
NODE  /   294556 -7.762020491803     182.0222829              0.
NODE  /   294557 -7.762020491803     189.7678743              0.
NODE  /   294558 -7.762020491803     197.5134657              0.
NODE  /   294559 -7.762020491803     205.2590571              0.
NODE  /   294560 -7.762020491803     213.0046485              0.
NODE  /   294561 -7.762020491803     220.7502399              0.
NODE  /   294562 -7.762020491803     228.4958313              0.
NODE  /   294563 -7.762020491802     236.2414227              0.
NODE  /   294564 -7.762020491803     243.9870141              0.
NODE  /   294565 -7.762020491803     251.7326055              0.
NODE  /   294566 -7.762020491803     259.4781969              0.
NODE  /   294567 -7.762020491803     267.2237883              0.
NODE  /   294568 -7.762020491803     274.9693797              0.
NODE  /   294569 -7.762020491803     282.7149711              0.
NODE  /   294570 -7.762020491803     290.4605625              0.
NODE  /   294571 -7.762020491803     298.2061539              0.
NODE  /   294572 -7.762020491803     305.9517453              0.
NODE  /   294573 -7.762020491802     313.6973367              0.
NODE  /   294574 -7.762020491802     321.4429281              0.
NODE  /   294575 -7.762020491803     329.1885195              0.
NODE  /   294576 -7.762020491803     336.9341109              0.
NODE  /   294577 -7.762020491803     344.6797023              0.
NODE  /   294578 -7.762020491803     352.4252937              0.
NODE  /   294579 -7.762020491802     360.1708851              0.
NODE  /   294580 -7.762020491803     367.9164765              0.
NODE  /   294581 -7.762020491803     375.6620679              0.
NODE  /   294582 -7.762020491803     383.4076593              0.
NODE  /   294583 -7.762020491802     391.1532507              0.
NODE  /   294584 -7.762020491802     398.8988421              0.
NODE  /   294585 -7.762020491803     406.6444335              0.
NODE  /   294586 -7.762020491803     414.3900249              0.
NODE  /   294587 -7.762020491803     422.1356163              0.
NODE  /   294588 -7.762020491803     429.8812077              0.
NODE  /   294589 -7.762020491802     437.6267991              0.
NODE  /   294590 -7.762020491803     445.3723905              0.
NODE  /   294591 -7.762020491803     453.1179819              0.
NODE  /   294592 -7.762020491803     460.8635733              0.
NODE  /   294593 -7.762020491802     468.6091647              0.
NODE  /   294594 -7.762020491802     476.3547561              0.
NODE  /   294595 -7.762020491803     484.1003475              0.
NODE  /   294596 -7.762020491803     491.8459389              0.
NODE  /   294597 -7.762020491803     499.5915303              0.
NODE  /   294598 -7.762020491803     507.3371217              0.
NODE  /   294599 -7.762020491803     515.0827131              0.
NODE  /   294600 -7.762020491803     522.8283045              0.
NODE  /   294601 -7.762020491803     530.5738959              0.
NODE  /   294602 -7.762020491803     538.3194873              0.
NODE  /   294603 -7.762020491803     546.0650787              0.
NODE  /   294604 -7.762020491802     553.8106701              0.
NODE  /   294605 -7.762020491803     561.5562615              0.
NODE  /   294606 -7.762020491803     569.3018529              0.
NODE  /   294607 -7.762020491803     577.0474443              0.
NODE  /   294608 -7.762020491803     584.7930357              0.
NODE  /   294609 -7.762020491802     592.5386271              0.
NODE  /   294610 -7.762020491803     600.2842185              0.
NODE  /   294611 -7.762020491803     608.0298099              0.
NODE  /   294612 -7.762020491803     615.7754013              0.
NODE  /   294613 -7.762020491802     623.5209927              0.
NODE  /   294614 -7.762020491802     631.2665841              0.
NODE  /   294615 -7.762020491803     639.0121755              0.
NODE  /   294616 -7.762020491803     646.7577669              0.
NODE  /   294617 -7.762020491803     654.5033583              0.
NODE  /   294618 -7.762020491803     662.2489497              0.
NODE  /   294619 -7.762020491802     669.9945411              0.
NODE  /   294620 -7.762020491803     677.7401325              0.
NODE  /   294621 -7.762020491803     685.4857239              0.
NODE  /   294622 -7.762020491803     693.2313153              0.
NODE  /   294623 -7.762020491803     700.9769067              0.
NODE  /   294624 -7.762020491803     708.7224981              0.
NODE  /   294625 -7.762020491803     716.4680895              0.
NODE  /   294626 -7.762020491803     724.2136809              0.
NODE  /   294627 -7.762020491803     731.9592723              0.
NODE  /   294628 -7.762020491803     739.7048637              0.
NODE  /   294629 -7.762020491802     747.4504551              0.
NODE  /   294630 -7.762020491803     755.1960465              0.
NODE  /   294631 -7.762020491803     762.9416379              0.
NODE  /   294632 -7.762020491803     770.6872293              0.
NODE  /   294633 -7.762020491803     778.4328207              0.
NODE  /   294634 -7.762020491803     786.1784121              0.
NODE  /   294635 -7.762020491803     793.9240035              0.
NODE  /   294636 -7.762020491803     801.6695949              0.
NODE  /   294637 -7.762020491803     809.4151863              0.
NODE  /   294638 -7.762020491803     817.1607777              0.
NODE  /   294639 -7.762020491803     824.9063691              0.
NODE  /   294640 -7.762020491803     832.6519605              0.
NODE  /   294641 -7.762020491803     840.3975519              0.
NODE  /   294642 -7.762020491803     848.1431433              0.
NODE  /   294643 -7.762020491803     855.8887347              0.
NODE  /   294644 -7.762020491803     863.6343261              0.
NODE  /   294645 -7.762020491803     871.3799175              0.
NODE  /   294646 -7.762020491803     879.1255089              0.
NODE  /   294647 -7.762020491803     886.8711003              0.
NODE  /   294648 -7.762020491803     894.6166917              0.
NODE  /   294649 -7.762020491803     902.3622831              0.
NODE  /   294650 -7.762020491803     910.1078745              0.
NODE  /   294651 -7.762020491803     917.8534659              0.
NODE  /   294652 -7.762020491803     925.5990573              0.
NODE  /   294653 -7.762020491803     933.3446487              0.
NODE  /   294654 -7.762020491803     941.0902401              0.
NODE  /   294655 -7.762020491803     948.8358315              0.
NODE  /   294656 -7.762020491803     956.5814229              0.
NODE  /   294657 -7.762020491803     964.3270143              0.
NODE  /   294658 -7.762020491803     972.0726057              0.
NODE  /   294659 -7.762020491803     979.8181971              0.
NODE  /   294660 -7.762020491803     987.5637885              0.
NODE  /   294661 -7.762020491803     995.3093799              0.
NODE  /   294662 -7.762020491803    1003.0549713              0.
NODE  /   294663 -7.762020491803    1010.8005627              0.
NODE  /   294664 -7.762020491803    1018.5461541              0.
NODE  /   294665 -7.762020491803    1026.2917455              0.
NODE  /   294666 -7.762020491803    1034.0373369              0.
NODE  /   294667 -7.762020491803    1041.7829283              0.
NODE  /   294668 -7.762020491803    1049.5285197              0.
NODE  /   294669 -7.762020491803    1057.2741111              0.
NODE  /   294670 -7.762020491803    1065.0197025              0.
NODE  /   294671 4.547473508E-13   -1057.2723411              0.
NODE  /   294672              0.   -1065.0179325              0.
NODE  /   294673 -9.09494701E-13   -1049.5267497              0.
NODE  /   294674              0.   -1041.7811583              0.
NODE  /   294675 4.547473508E-13   -1034.0355669              0.
NODE  /   294676 -9.09494701E-13   -1026.2899755              0.
NODE  /   294677 -9.09494701E-13   -1018.5443841              0.
NODE  /   294678 4.547473508E-13   -1010.7987927              0.
NODE  /   294679              0.   -1003.0532013              0.
NODE  /   294680 4.547473508E-13    -995.3076099              0.
NODE  /   294681 4.547473508E-13    -987.5620185              0.
NODE  /   294682  -4.5474735E-13    -979.8164271              0.
NODE  /   294683  -4.5474735E-13    -972.0708357              0.
NODE  /   294684  -4.5474735E-13    -964.3252443              0.
NODE  /   294685              0.    -956.5796529              0.
NODE  /   294686 4.547473508E-13    -948.8340615              0.
NODE  /   294687  -4.5474735E-13    -941.0884701              0.
NODE  /   294688 -9.09494701E-13    -933.3428787              0.
NODE  /   294689              0.    -925.5972873              0.
NODE  /   294690  -4.5474735E-13    -917.8516959              0.
NODE  /   294691              0.    -910.1061045              0.
NODE  /   294692              0.    -902.3605131              0.
NODE  /   294693 -9.09494701E-13    -894.6149217              0.
NODE  /   294694  -4.5474735E-13    -886.8693303              0.
NODE  /   294695              0. -879.1237388999              0.
NODE  /   294696  -4.5474735E-13    -871.3781475              0.
NODE  /   294697 4.547473508E-13    -863.6325561              0.
NODE  /   294698              0.    -855.8869647              0.
NODE  /   294699  -4.5474735E-13    -848.1413733              0.
NODE  /   294700  -4.5474735E-13    -840.3957819              0.
NODE  /   294701 -9.09494701E-13    -832.6501905              0.
NODE  /   294702              0.    -824.9045991              0.
NODE  /   294703 4.547473508E-13    -817.1590077              0.
NODE  /   294704  -4.5474735E-13    -809.4134163              0.
NODE  /   294705 -9.09494701E-13    -801.6678249              0.
NODE  /   294706              0. -793.9222334999              0.
NODE  /   294707  -4.5474735E-13    -786.1766421              0.
NODE  /   294708              0.    -778.4310507              0.
NODE  /   294709              0.    -770.6854593              0.
NODE  /   294710  -4.5474735E-13    -762.9398679              0.
NODE  /   294711 4.547473508E-13    -755.1942765              0.
NODE  /   294712 4.547473508E-13    -747.4486851              0.
NODE  /   294713 4.547473508E-13    -739.7030937              0.
NODE  /   294714 4.547473508E-13    -731.9575023              0.
NODE  /   294715 -9.09494701E-13    -724.2119109              0.
NODE  /   294716  -4.5474735E-13    -716.4663195              0.
NODE  /   294717 9.094947017E-13    -708.7207281              0.
NODE  /   294718 -9.09494701E-13 -700.9751366999              0.
NODE  /   294719 4.547473508E-13 -693.2295452999              0.
NODE  /   294720 4.547473508E-13    -685.4839539              0.
NODE  /   294721 -9.09494701E-13    -677.7383625              0.
NODE  /   294722              0.    -669.9927711              0.
NODE  /   294723              0.    -662.2471797              0.
NODE  /   294724 -9.09494701E-13    -654.5015883              0.
NODE  /   294725 4.547473508E-13    -646.7559969              0.
NODE  /   294726              0.    -639.0104055              0.
NODE  /   294727  -4.5474735E-13    -631.2648141              0.
NODE  /   294728 4.547473508E-13    -623.5192227              0.
NODE  /   294729 -9.09494701E-13    -615.7736313              0.
NODE  /   294730 4.547473508E-13    -608.0280399              0.
NODE  /   294731              0.    -600.2824485              0.
NODE  /   294732 -9.09494701E-13    -592.5368571              0.
NODE  /   294733  -4.5474735E-13    -584.7912657              0.
NODE  /   294734              0.    -577.0456743              0.
NODE  /   294735 -9.09494701E-13    -569.3000829              0.
NODE  /   294736 4.547473508E-13    -561.5544915              0.
NODE  /   294737              0.    -553.8089001              0.
NODE  /   294738 -9.09494701E-13    -546.0633087              0.
NODE  /   294739              0. -538.3177172999              0.
NODE  /   294740 9.094947017E-13    -530.5721259              0.
NODE  /   294741 -9.09494701E-13    -522.8265345              0.
NODE  /   294742 4.547473508E-13    -515.0809431              0.
NODE  /   294743 9.094947017E-13    -507.3353517              0.
NODE  /   294744  -4.5474735E-13    -499.5897603              0.
NODE  /   294745 -9.09494701E-13    -491.8441689              0.
NODE  /   294746 4.547473508E-13    -484.0985775              0.
NODE  /   294747              0.    -476.3529861              0.
NODE  /   294748 -9.09494701E-13    -468.6073947              0.
NODE  /   294749  -4.5474735E-13    -460.8618033              0.
NODE  /   294750 4.547473508E-13    -453.1162119              0.
NODE  /   294751  -4.5474735E-13    -445.3706205              0.
NODE  /   294752              0.    -437.6250291              0.
NODE  /   294753 4.547473508E-13    -429.8794377              0.
NODE  /   294754              0.    -422.1338463              0.
NODE  /   294755 -9.09494701E-13    -414.3882549              0.
NODE  /   294756 -9.09494701E-13    -406.6426635              0.
NODE  /   294757 4.547473508E-13    -398.8970721              0.
NODE  /   294758  -4.5474735E-13    -391.1514807              0.
NODE  /   294759              0.    -383.4058893              0.
NODE  /   294760 4.547473508E-13 -375.6602978999              0.
NODE  /   294761              0.    -367.9147065              0.
NODE  /   294762 -9.09494701E-13    -360.1691151              0.
NODE  /   294763              0.    -352.4235237              0.
NODE  /   294764 4.547473508E-13    -344.6779323              0.
NODE  /   294765  -4.5474735E-13    -336.9323409              0.
NODE  /   294766              0.    -329.1867495              0.
NODE  /   294767 4.547473508E-13    -321.4411581              0.
NODE  /   294768              0.    -313.6955667              0.
NODE  /   294769 -9.09494701E-13    -305.9499753              0.
NODE  /   294770              0.    -298.2043839              0.
NODE  /   294771 4.547473508E-13    -290.4587925              0.
NODE  /   294772 -9.09494701E-13    -282.7132011              0.
NODE  /   294773              0.    -274.9676097              0.
NODE  /   294774              0.    -267.2220183              0.
NODE  /   294775              0.    -259.4764269              0.
NODE  /   294776              0.    -251.7308355              0.
NODE  /   294777              0.    -243.9852441              0.
NODE  /   294778 4.547473508E-13    -236.2396527              0.
NODE  /   294779              0.    -228.4940613              0.
NODE  /   294780 4.547473508E-13    -220.7484699              0.
NODE  /   294781              0.    -213.0028785              0.
NODE  /   294782 4.547473508E-13    -205.2572871              0.
NODE  /   294783 4.547473508E-13    -197.5116957              0.
NODE  /   294784              0.    -189.7661043              0.
NODE  /   294785 4.547473508E-13    -182.0205129              0.
NODE  /   294786 -9.09494701E-13    -174.2749215              0.
NODE  /   294787 4.547473508E-13 -166.5293300999              0.
NODE  /   294788              0.    -158.7837387              0.
NODE  /   294789 4.547473508E-13    -151.0381473              0.
NODE  /   294790              0.    -143.2925559              0.
NODE  /   294791              0.    -135.5469645              0.
NODE  /   294792              0.    -127.8013731              0.
NODE  /   294793  -4.5474735E-13    -120.0557817              0.
NODE  /   294794              0.    -112.3101903              0.
NODE  /   294795              0.    -104.5645989              0.
NODE  /   294796  -4.5474735E-13 -96.81900749999              0.
NODE  /   294797              0.     -89.0734161              0.
NODE  /   294798              0.     -81.3278247              0.
NODE  /   294799              0.     -73.5822333              0.
NODE  /   294800  -4.5474735E-13 -65.83664189999              0.
NODE  /   294801              0. -58.09105049999              0.
NODE  /   294802              0.     -50.3454591              0.
NODE  /   294803  -4.5474735E-13 -42.59986769999              0.
NODE  /   294804              0.     -34.8542763              0.
NODE  /   294805              0. -27.10868489999              0.
NODE  /   294806              0.     -19.3630935              0.
NODE  /   294807  -4.5474735E-13     -11.6175021              0.
NODE  /   294808              0. -3.871910699999              0.
NODE  /   294809              0.       3.8736807              0.
NODE  /   294810 -9.09494701E-13      11.6192721              0.
NODE  /   294811 4.547473508E-13      19.3648635              0.
NODE  /   294812              0. 27.110454899999              0.
NODE  /   294813              0.      34.8560463              0.
NODE  /   294814  -4.5474735E-13      42.6016377              0.
NODE  /   294815              0.      50.3472291              0.
NODE  /   294816              0. 58.092820499999              0.
NODE  /   294817 -9.09494701E-13      65.8384119              0.
NODE  /   294818 4.547473508E-13      73.5840033              0.
NODE  /   294819              0.      81.3295947              0.
NODE  /   294820              0.      89.0751861              0.
NODE  /   294821  -4.5474735E-13      96.8207775              0.
NODE  /   294822              0.     104.5663689              0.
NODE  /   294823              0.     112.3119603              0.
NODE  /   294824 -9.09494701E-13     120.0575517              0.
NODE  /   294825 4.547473508E-13     127.8031431              0.
NODE  /   294826              0.     135.5487345              0.
NODE  /   294827              0.     143.2943259              0.
NODE  /   294828              0.     151.0399173              0.
NODE  /   294829 4.547473508E-13     158.7855087              0.
NODE  /   294830              0.     166.5311001              0.
NODE  /   294831 -9.09494701E-13     174.2766915              0.
NODE  /   294832 4.547473508E-13     182.0222829              0.
NODE  /   294833              0.     189.7678743              0.
NODE  /   294834              0.     197.5134657              0.
NODE  /   294835              0.     205.2590571              0.
NODE  /   294836 4.547473508E-13     213.0046485              0.
NODE  /   294837              0.     220.7502399              0.
NODE  /   294838 -9.09494701E-13     228.4958313              0.
NODE  /   294839 4.547473508E-13     236.2414227              0.
NODE  /   294840              0.     243.9870141              0.
NODE  /   294841              0.     251.7326055              0.
NODE  /   294842              0.     259.4781969              0.
NODE  /   294843 4.547473508E-13     267.2237883              0.
NODE  /   294844              0.     274.9693797              0.
NODE  /   294845 -9.09494701E-13     282.7149711              0.
NODE  /   294846 4.547473508E-13     290.4605625              0.
NODE  /   294847 9.094947017E-13     298.2061539              0.
NODE  /   294848 4.547473508E-13     305.9517453              0.
NODE  /   294849              0.     313.6973367              0.
NODE  /   294850 4.547473508E-13     321.4429281              0.
NODE  /   294851 4.547473508E-13     329.1885195              0.
NODE  /   294852 -9.09494701E-13     336.9341109              0.
NODE  /   294853              0.     344.6797023              0.
NODE  /   294854 4.547473508E-13     352.4252937              0.
NODE  /   294855              0.     360.1708851              0.
NODE  /   294856              0.     367.9164765              0.
NODE  /   294857              0.     375.6620679              0.
NODE  /   294858              0.     383.4076593              0.
NODE  /   294859 -9.09494701E-13     391.1532507              0.
NODE  /   294860              0.     398.8988421              0.
NODE  /   294861 4.547473508E-13     406.6444335              0.
NODE  /   294862              0.     414.3900249              0.
NODE  /   294863              0.     422.1356163              0.
NODE  /   294864              0.     429.8812077              0.
NODE  /   294865              0.     437.6267991              0.
NODE  /   294866 -9.09494701E-13     445.3723905              0.
NODE  /   294867              0.     453.1179819              0.
NODE  /   294868 4.547473508E-13     460.8635733              0.
NODE  /   294869              0.     468.6091647              0.
NODE  /   294870              0.     476.3547561              0.
NODE  /   294871              0.     484.1003475              0.
NODE  /   294872 4.547473508E-13     491.8459389              0.
NODE  /   294873              0.     499.5915303              0.
NODE  /   294874              0.     507.3371217              0.
NODE  /   294875 4.547473508E-13     515.0827131              0.
NODE  /   294876 9.094947017E-13     522.8283045              0.
NODE  /   294877              0.     530.5738959              0.
NODE  /   294878              0.     538.3194873              0.
NODE  /   294879 4.547473508E-13     546.0650787              0.
NODE  /   294880 9.094947017E-13     553.8106701              0.
NODE  /   294881              0.     561.5562615              0.
NODE  /   294882 4.547473508E-13     569.3018529              0.
NODE  /   294883 9.094947017E-13     577.0474443              0.
NODE  /   294884              0.     584.7930357              0.
NODE  /   294885              0.     592.5386271              0.
NODE  /   294886 4.547473508E-13     600.2842185              0.
NODE  /   294887 9.094947017E-13     608.0298099              0.
NODE  /   294888              0.     615.7754013              0.
NODE  /   294889 4.547473508E-13     623.5209927              0.
NODE  /   294890 4.547473508E-13     631.2665841              0.
NODE  /   294891              0.     639.0121755              0.
NODE  /   294892              0.     646.7577669              0.
NODE  /   294893              0.     654.5033583              0.
NODE  /   294894 4.547473508E-13     662.2489497              0.
NODE  /   294895              0.     669.9945411              0.
NODE  /   294896              0.     677.7401325              0.
NODE  /   294897 4.547473508E-13     685.4857239              0.
NODE  /   294898              0.     693.2313153              0.
NODE  /   294899              0.     700.9769067              0.
NODE  /   294900              0.     708.7224981              0.
NODE  /   294901 4.547473508E-13     716.4680895              0.
NODE  /   294902              0.     724.2136809              0.
NODE  /   294903              0.     731.9592723              0.
NODE  /   294904 4.547473508E-13     739.7048637              0.
NODE  /   294905 9.094947017E-13     747.4504551              0.
NODE  /   294906              0.     755.1960465              0.
NODE  /   294907              0.     762.9416379              0.
NODE  /   294908 4.547473508E-13     770.6872293              0.
NODE  /   294909 -9.09494701E-13     778.4328207              0.
NODE  /   294910              0.     786.1784121              0.
NODE  /   294911  -4.5474735E-13     793.9240035              0.
NODE  /   294912 4.547473508E-13     801.6695949              0.
NODE  /   294913              0.     809.4151863              0.
NODE  /   294914 4.547473508E-13     817.1607777              0.
NODE  /   294915 4.547473508E-13     824.9063691              0.
NODE  /   294916 -9.09494701E-13     832.6519605              0.
NODE  /   294917              0.     840.3975519              0.
NODE  /   294918 4.547473508E-13     848.1431433              0.
NODE  /   294919 4.547473508E-13     855.8887347              0.
NODE  /   294920              0.     863.6343261              0.
NODE  /   294921 4.547473508E-13     871.3799175              0.
NODE  /   294922 4.547473508E-13     879.1255089              0.
NODE  /   294923 9.094947017E-13     886.8711003              0.
NODE  /   294924              0.     894.6166917              0.
NODE  /   294925 4.547473508E-13     902.3622831              0.
NODE  /   294926 4.547473508E-13     910.1078745              0.
NODE  /   294927              0.     917.8534659              0.
NODE  /   294928              0.     925.5990573              0.
NODE  /   294929 4.547473508E-13     933.3446487              0.
NODE  /   294930 4.547473508E-13     941.0902401              0.
NODE  /   294931              0.     948.8358315              0.
NODE  /   294932              0.     956.5814229              0.
NODE  /   294933 4.547473508E-13     964.3270143              0.
NODE  /   294934  -4.5474735E-13     972.0726057              0.
NODE  /   294935              0.     979.8181971              0.
NODE  /   294936 4.547473508E-13     987.5637885              0.
NODE  /   294937 4.547473508E-13     995.3093799              0.
NODE  /   294938              0.    1003.0549713              0.
NODE  /   294939              0.    1010.8005627              0.
NODE  /   294940 4.547473508E-13    1018.5461541              0.
NODE  /   294941 4.547473508E-13    1026.2917455              0.
NODE  /   294942              0.    1034.0373369              0.
NODE  /   294943 4.547473508E-13    1041.7829283              0.
NODE  /   294944 4.547473508E-13    1049.5285197              0.
NODE  /   294945              0.    1057.2741111              0.
NODE  /   294946  3.97903932E-13    1065.0197025              0.
NODE  /   294947  7.762020491803   -1057.2723411              0.
NODE  /   294948 7.7620204918033   -1065.0179325              0.
NODE  /   294949  7.762020491803   -1049.5267497              0.
NODE  /   294950  7.762020491803   -1041.7811583              0.
NODE  /   294951 7.7620204918034   -1034.0355669              0.
NODE  /   294952  7.762020491803   -1026.2899755              0.
NODE  /   294953  7.762020491803   -1018.5443841              0.
NODE  /   294954 7.7620204918025   -1010.7987927              0.
NODE  /   294955 7.7620204918039   -1003.0532013              0.
NODE  /   294956 7.7620204918039    -995.3076099              0.
NODE  /   294957 7.7620204918039    -987.5620185              0.
NODE  /   294958 7.7620204918034    -979.8164271              0.
NODE  /   294959 7.7620204918043    -972.0708357              0.
NODE  /   294960 7.7620204918039    -964.3252443              0.
NODE  /   294961 7.7620204918043    -956.5796529              0.
NODE  /   294962  7.762020491803    -948.8340615              0.
NODE  /   294963  7.762020491803    -941.0884701              0.
NODE  /   294964 7.7620204918039    -933.3428787              0.
NODE  /   294965  7.762020491803    -925.5972873              0.
NODE  /   294966  7.762020491803    -917.8516959              0.
NODE  /   294967  7.762020491803    -910.1061045              0.
NODE  /   294968 7.7620204918039    -902.3605131              0.
NODE  /   294969 7.7620204918034    -894.6149217              0.
NODE  /   294970 7.7620204918034    -886.8693303              0.
NODE  /   294971  7.762020491803    -879.1237389              0.
NODE  /   294972 7.7620204918039    -871.3781475              0.
NODE  /   294973 7.7620204918034 -863.6325560999              0.
NODE  /   294974  7.762020491803    -855.8869647              0.
NODE  /   294975  7.762020491803    -848.1413733              0.
NODE  /   294976  7.762020491803    -840.3957819              0.
NODE  /   294977 7.7620204918039    -832.6501905              0.
NODE  /   294978 7.7620204918039    -824.9045991              0.
NODE  /   294979  7.762020491803    -817.1590077              0.
NODE  /   294980  7.762020491803    -809.4134163              0.
NODE  /   294981 7.7620204918039    -801.6678249              0.
NODE  /   294982 7.7620204918034    -793.9222335              0.
NODE  /   294983 7.7620204918039    -786.1766421              0.
NODE  /   294984  7.762020491803    -778.4310507              0.
NODE  /   294985 7.7620204918039    -770.6854593              0.
NODE  /   294986 7.7620204918034    -762.9398679              0.
NODE  /   294987  7.762020491803    -755.1942765              0.
NODE  /   294988  7.762020491803    -747.4486851              0.
NODE  /   294989  7.762020491803 -739.7030936999              0.
NODE  /   294990 7.7620204918039    -731.9575023              0.
NODE  /   294991  7.762020491803    -724.2119109              0.
NODE  /   294992 7.7620204918039    -716.4663195              0.
NODE  /   294993 7.7620204918034    -708.7207281              0.
NODE  /   294994 7.7620204918039 -700.9751366999              0.
NODE  /   294995 7.7620204918039    -693.2295453              0.
NODE  /   294996  7.762020491803    -685.4839539              0.
NODE  /   294997 7.7620204918034    -677.7383625              0.
NODE  /   294998  7.762020491803    -669.9927711              0.
NODE  /   294999 7.7620204918034    -662.2471797              0.
NODE  /   295000  7.762020491803    -654.5015883              0.
NODE  /   295001 7.7620204918039    -646.7559969              0.
NODE  /   295002  7.762020491803    -639.0104055              0.
NODE  /   295003 7.7620204918039 -631.2648140999              0.
NODE  /   295004 7.7620204918034    -623.5192227              0.
NODE  /   295005 7.7620204918039    -615.7736313              0.
NODE  /   295006 7.7620204918025    -608.0280399              0.
NODE  /   295007  7.762020491803    -600.2824485              0.
NODE  /   295008 7.7620204918039    -592.5368571              0.
NODE  /   295009  7.762020491803    -584.7912657              0.
NODE  /   295010 7.7620204918039    -577.0456743              0.
NODE  /   295011  7.762020491803    -569.3000829              0.
NODE  /   295012 7.7620204918039    -561.5544915              0.
NODE  /   295013 7.7620204918039    -553.8089001              0.
NODE  /   295014 7.7620204918039    -546.0633087              0.
NODE  /   295015  7.762020491803    -538.3177173              0.
NODE  /   295016 7.7620204918039    -530.5721259              0.
NODE  /   295017 7.7620204918039    -522.8265345              0.
NODE  /   295018 7.7620204918039    -515.0809431              0.
NODE  /   295019  7.762020491803    -507.3353517              0.
NODE  /   295020 7.7620204918039    -499.5897603              0.
NODE  /   295021  7.762020491803    -491.8441689              0.
NODE  /   295022 7.7620204918034    -484.0985775              0.
NODE  /   295023  7.762020491803    -476.3529861              0.
NODE  /   295024 7.7620204918039    -468.6073947              0.
NODE  /   295025  7.762020491803    -460.8618033              0.
NODE  /   295026 7.7620204918034    -453.1162119              0.
NODE  /   295027  7.762020491803    -445.3706205              0.
NODE  /   295028 7.7620204918039    -437.6250291              0.
NODE  /   295029  7.762020491803    -429.8794377              0.
NODE  /   295030 7.7620204918034    -422.1338463              0.
NODE  /   295031 7.7620204918039    -414.3882549              0.
NODE  /   295032 7.7620204918043    -406.6426635              0.
NODE  /   295033 7.7620204918039    -398.8970721              0.
NODE  /   295034 7.7620204918039    -391.1514807              0.
NODE  /   295035 7.7620204918034    -383.4058893              0.
NODE  /   295036 7.7620204918039 -375.6602978999              0.
NODE  /   295037 7.7620204918039    -367.9147065              0.
NODE  /   295038 7.7620204918039    -360.1691151              0.
NODE  /   295039 7.7620204918039    -352.4235237              0.
NODE  /   295040  7.762020491803    -344.6779323              0.
NODE  /   295041 7.7620204918039    -336.9323409              0.
NODE  /   295042  7.762020491803    -329.1867495              0.
NODE  /   295043 7.7620204918039    -321.4411581              0.
NODE  /   295044  7.762020491803    -313.6955667              0.
NODE  /   295045 7.7620204918039    -305.9499753              0.
NODE  /   295046  7.762020491803    -298.2043839              0.
NODE  /   295047 7.7620204918039    -290.4587925              0.
NODE  /   295048 7.7620204918025    -282.7132011              0.
NODE  /   295049  7.762020491803    -274.9676097              0.
NODE  /   295050 7.7620204918025    -267.2220183              0.
NODE  /   295051 7.7620204918039    -259.4764269              0.
NODE  /   295052 7.7620204918039    -251.7308355              0.
NODE  /   295053 7.7620204918039    -243.9852441              0.
NODE  /   295054 7.7620204918043    -236.2396527              0.
NODE  /   295055 7.7620204918039    -228.4940613              0.
NODE  /   295056 7.7620204918039    -220.7484699              0.
NODE  /   295057 7.7620204918039 -213.0028784999              0.
NODE  /   295058 7.7620204918039    -205.2572871              0.
NODE  /   295059  7.762020491803    -197.5116957              0.
NODE  /   295060 7.7620204918039    -189.7661043              0.
NODE  /   295061  7.762020491803    -182.0205129              0.
NODE  /   295062 7.7620204918039    -174.2749215              0.
NODE  /   295063  7.762020491803    -166.5293301              0.
NODE  /   295064 7.7620204918039    -158.7837387              0.
NODE  /   295065  7.762020491803    -151.0381473              0.
NODE  /   295066 7.7620204918039    -143.2925559              0.
NODE  /   295067  7.762020491803    -135.5469645              0.
NODE  /   295068 7.7620204918039    -127.8013731              0.
NODE  /   295069 7.7620204918039    -120.0557817              0.
NODE  /   295070 7.7620204918039    -112.3101903              0.
NODE  /   295071 7.7620204918039    -104.5645989              0.
NODE  /   295072 7.7620204918039 -96.81900749999              0.
NODE  /   295073 7.7620204918039     -89.0734161              0.
NODE  /   295074 7.7620204918039     -81.3278247              0.
NODE  /   295075 7.7620204918039 -73.58223329999              0.
NODE  /   295076 7.7620204918039 -65.83664189999              0.
NODE  /   295077 7.7620204918039 -58.09105049999              0.
NODE  /   295078 7.7620204918039     -50.3454591              0.
NODE  /   295079 7.7620204918039     -42.5998677              0.
NODE  /   295080  7.762020491803     -34.8542763              0.
NODE  /   295081 7.7620204918039 -27.10868489999              0.
NODE  /   295082  7.762020491803 -19.36309349999              0.
NODE  /   295083 7.7620204918039     -11.6175021              0.
NODE  /   295084  7.762020491803 -3.871910699999              0.
NODE  /   295085 7.7620204918039       3.8736807              0.
NODE  /   295086  7.762020491803      11.6192721              0.
NODE  /   295087 7.7620204918039      19.3648635              0.
NODE  /   295088  7.762020491803 27.110454899999              0.
NODE  /   295089 7.7620204918039      34.8560463              0.
NODE  /   295090 7.7620204918039      42.6016377              0.
NODE  /   295091 7.7620204918039      50.3472291              0.
NODE  /   295092 7.7620204918039      58.0928205              0.
NODE  /   295093 7.7620204918039      65.8384119              0.
NODE  /   295094 7.7620204918039      73.5840033              0.
NODE  /   295095 7.7620204918039      81.3295947              0.
NODE  /   295096 7.7620204918039      89.0751861              0.
NODE  /   295097 7.7620204918039      96.8207775              0.
NODE  /   295098 7.7620204918039     104.5663689              0.
NODE  /   295099  7.762020491803     112.3119603              0.
NODE  /   295100 7.7620204918039     120.0575517              0.
NODE  /   295101  7.762020491803     127.8031431              0.
NODE  /   295102 7.7620204918039     135.5487345              0.
NODE  /   295103  7.762020491803     143.2943259              0.
NODE  /   295104 7.7620204918039     151.0399173              0.
NODE  /   295105  7.762020491803     158.7855087              0.
NODE  /   295106 7.7620204918039     166.5311001              0.
NODE  /   295107  7.762020491803     174.2766915              0.
NODE  /   295108  7.762020491803     182.0222829              0.
NODE  /   295109 7.7620204918039     189.7678743              0.
NODE  /   295110 7.7620204918039     197.5134657              0.
NODE  /   295111 7.7620204918039     205.2590571              0.
NODE  /   295112 7.7620204918039     213.0046485              0.
NODE  /   295113 7.7620204918039     220.7502399              0.
NODE  /   295114 7.7620204918039     228.4958313              0.
NODE  /   295115 7.7620204918039     236.2414227              0.
NODE  /   295116 7.7620204918039     243.9870141              0.
NODE  /   295117 7.7620204918039     251.7326055              0.
NODE  /   295118 7.7620204918039     259.4781969              0.
NODE  /   295119 7.7620204918039     267.2237883              0.
NODE  /   295120 7.7620204918039     274.9693797              0.
NODE  /   295121 7.7620204918039     282.7149711              0.
NODE  /   295122  7.762020491803     290.4605625              0.
NODE  /   295123 7.7620204918039     298.2061539              0.
NODE  /   295124  7.762020491803     305.9517453              0.
NODE  /   295125 7.7620204918039     313.6973367              0.
NODE  /   295126  7.762020491803     321.4429281              0.
NODE  /   295127  7.762020491803     329.1885195              0.
NODE  /   295128  7.762020491803     336.9341109              0.
NODE  /   295129  7.762020491803     344.6797023              0.
NODE  /   295130 7.7620204918039     352.4252937              0.
NODE  /   295131 7.7620204918039     360.1708851              0.
NODE  /   295132 7.7620204918039     367.9164765              0.
NODE  /   295133 7.7620204918043     375.6620679              0.
NODE  /   295134 7.7620204918039     383.4076593              0.
NODE  /   295135 7.7620204918039     391.1532507              0.
NODE  /   295136 7.7620204918039     398.8988421              0.
NODE  /   295137 7.7620204918039     406.6444335              0.
NODE  /   295138 7.7620204918039     414.3900249              0.
NODE  /   295139 7.7620204918039     422.1356163              0.
NODE  /   295140 7.7620204918039     429.8812077              0.
NODE  /   295141 7.7620204918039     437.6267991              0.
NODE  /   295142 7.7620204918039     445.3723905              0.
NODE  /   295143  7.762020491803     453.1179819              0.
NODE  /   295144 7.7620204918039     460.8635733              0.
NODE  /   295145  7.762020491803     468.6091647              0.
NODE  /   295146 7.7620204918039     476.3547561              0.
NODE  /   295147  7.762020491803     484.1003475              0.
NODE  /   295148  7.762020491803     491.8459389              0.
NODE  /   295149  7.762020491803     499.5915303              0.
NODE  /   295150 7.7620204918039     507.3371217              0.
NODE  /   295151 7.7620204918034     515.0827131              0.
NODE  /   295152 7.7620204918039     522.8283045              0.
NODE  /   295153  7.762020491803     530.5738959              0.
NODE  /   295154 7.7620204918039     538.3194873              0.
NODE  /   295155 7.7620204918034     546.0650787              0.
NODE  /   295156 7.7620204918039     553.8106701              0.
NODE  /   295157 7.7620204918048     561.5562615              0.
NODE  /   295158 7.7620204918039     569.3018529              0.
NODE  /   295159 7.7620204918034     577.0474443              0.
NODE  /   295160 7.7620204918039     584.7930357              0.
NODE  /   295161 7.7620204918043     592.5386271              0.
NODE  /   295162  7.762020491803     600.2842185              0.
NODE  /   295163  7.762020491803     608.0298099              0.
NODE  /   295164  7.762020491803     615.7754013              0.
NODE  /   295165 7.7620204918039     623.5209927              0.
NODE  /   295166  7.762020491803     631.2665841              0.
NODE  /   295167  7.762020491803     639.0121755              0.
NODE  /   295168 7.7620204918025     646.7577669              0.
NODE  /   295169  7.762020491803     654.5033583              0.
NODE  /   295170 7.7620204918034     662.2489497              0.
NODE  /   295171 7.7620204918039     669.9945411              0.
NODE  /   295172 7.7620204918025     677.7401325              0.
NODE  /   295173 7.7620204918039     685.4857239              0.
NODE  /   295174 7.7620204918043     693.2313153              0.
NODE  /   295175 7.7620204918039     700.9769067              0.
NODE  /   295176 7.7620204918039     708.7224981              0.
NODE  /   295177 7.7620204918039     716.4680895              0.
NODE  /   295178 7.7620204918043     724.2136809              0.
NODE  /   295179 7.7620204918039     731.9592723              0.
NODE  /   295180 7.7620204918039     739.7048637              0.
NODE  /   295181 7.7620204918039     747.4504551              0.
NODE  /   295182  7.762020491803     755.1960465              0.
NODE  /   295183 7.7620204918034     762.9416379              0.
NODE  /   295184 7.7620204918039     770.6872293              0.
NODE  /   295185 7.7620204918034     778.4328207              0.
NODE  /   295186 7.7620204918039     786.1784121              0.
NODE  /   295187 7.7620204918043     793.9240035              0.
NODE  /   295188 7.7620204918039     801.6695949              0.
NODE  /   295189 7.7620204918043     809.4151863              0.
NODE  /   295190 7.7620204918039     817.1607777              0.
NODE  /   295191 7.7620204918043     824.9063691              0.
NODE  /   295192  7.762020491803     832.6519605              0.
NODE  /   295193 7.7620204918039     840.3975519              0.
NODE  /   295194 7.7620204918039     848.1431433              0.
NODE  /   295195 7.7620204918043     855.8887347              0.
NODE  /   295196 7.7620204918034     863.6343261              0.
NODE  /   295197 7.7620204918039     871.3799175              0.
NODE  /   295198 7.7620204918034     879.1255089              0.
NODE  /   295199 7.7620204918043     886.8711003              0.
NODE  /   295200 7.7620204918034     894.6166917              0.
NODE  /   295201 7.7620204918039     902.3622831              0.
NODE  /   295202 7.7620204918043     910.1078745              0.
NODE  /   295203 7.7620204918039     917.8534659              0.
NODE  /   295204 7.7620204918043     925.5990573              0.
NODE  /   295205 7.7620204918039     933.3446487              0.
NODE  /   295206 7.7620204918043     941.0902401              0.
NODE  /   295207 7.7620204918034     948.8358315              0.
NODE  /   295208 7.7620204918043     956.5814229              0.
NODE  /   295209 7.7620204918039     964.3270143              0.
NODE  /   295210 7.7620204918039     972.0726057              0.
NODE  /   295211 7.7620204918025     979.8181971              0.
NODE  /   295212 7.7620204918039     987.5637885              0.
NODE  /   295213 7.7620204918034     995.3093799              0.
NODE  /   295214 7.7620204918039    1003.0549713              0.
NODE  /   295215 7.7620204918025    1010.8005627              0.
NODE  /   295216 7.7620204918039    1018.5461541              0.
NODE  /   295217 7.7620204918043    1026.2917455              0.
NODE  /   295218 7.7620204918039    1034.0373369              0.
NODE  /   295219 7.7620204918043    1041.7829283              0.
NODE  /   295220 7.7620204918034    1049.5285197              0.
NODE  /   295221 7.7620204918034    1057.2741111              0.
NODE  /   295222 7.7620204918033    1065.0197025              0.
NODE  /   295223 15.524040983605   -1057.2723411              0.
NODE  /   295224 15.524040983606   -1065.0179325              0.
NODE  /   295225 15.524040983607   -1049.5267497              0.
NODE  /   295226 15.524040983606   -1041.7811583              0.
NODE  /   295227 15.524040983606   -1034.0355669              0.
NODE  /   295228 15.524040983606   -1026.2899755              0.
NODE  /   295229 15.524040983606   -1018.5443841              0.
NODE  /   295230 15.524040983606   -1010.7987927              0.
NODE  /   295231 15.524040983606   -1003.0532013              0.
NODE  /   295232 15.524040983605    -995.3076099              0.
NODE  /   295233 15.524040983606    -987.5620185              0.
NODE  /   295234 15.524040983606    -979.8164271              0.
NODE  /   295235 15.524040983606    -972.0708357              0.
NODE  /   295236 15.524040983607    -964.3252443              0.
NODE  /   295237 15.524040983606    -956.5796529              0.
NODE  /   295238 15.524040983606    -948.8340615              0.
NODE  /   295239 15.524040983606    -941.0884701              0.
NODE  /   295240 15.524040983606    -933.3428787              0.
NODE  /   295241 15.524040983606    -925.5972873              0.
NODE  /   295242 15.524040983606    -917.8516959              0.
NODE  /   295243 15.524040983606    -910.1061045              0.
NODE  /   295244 15.524040983606    -902.3605131              0.
NODE  /   295245 15.524040983606    -894.6149217              0.
NODE  /   295246 15.524040983605    -886.8693303              0.
NODE  /   295247 15.524040983607 -879.1237388999              0.
NODE  /   295248 15.524040983606 -871.3781474999              0.
NODE  /   295249 15.524040983606    -863.6325561              0.
NODE  /   295250 15.524040983606    -855.8869647              0.
NODE  /   295251 15.524040983606    -848.1413733              0.
NODE  /   295252 15.524040983606    -840.3957819              0.
NODE  /   295253 15.524040983606    -832.6501905              0.
NODE  /   295254 15.524040983606    -824.9045991              0.
NODE  /   295255 15.524040983607    -817.1590077              0.
NODE  /   295256 15.524040983606    -809.4134163              0.
NODE  /   295257 15.524040983606    -801.6678249              0.
NODE  /   295258 15.524040983606    -793.9222335              0.
NODE  /   295259 15.524040983606    -786.1766421              0.
NODE  /   295260 15.524040983606    -778.4310507              0.
NODE  /   295261 15.524040983606    -770.6854593              0.
NODE  /   295262 15.524040983606    -762.9398679              0.
NODE  /   295263 15.524040983606    -755.1942765              0.
NODE  /   295264 15.524040983606    -747.4486851              0.
NODE  /   295265 15.524040983606    -739.7030937              0.
NODE  /   295266 15.524040983607    -731.9575023              0.
NODE  /   295267 15.524040983606    -724.2119109              0.
NODE  /   295268 15.524040983606    -716.4663195              0.
NODE  /   295269 15.524040983606    -708.7207281              0.
NODE  /   295270 15.524040983606 -700.9751366999              0.
NODE  /   295271 15.524040983606    -693.2295453              0.
NODE  /   295272 15.524040983606    -685.4839539              0.
NODE  /   295273 15.524040983606    -677.7383625              0.
NODE  /   295274 15.524040983606    -669.9927711              0.
NODE  /   295275 15.524040983606    -662.2471797              0.
NODE  /   295276 15.524040983606    -654.5015883              0.
NODE  /   295277 15.524040983606    -646.7559969              0.
NODE  /   295278 15.524040983606    -639.0104055              0.
NODE  /   295279 15.524040983606    -631.2648141              0.
NODE  /   295280 15.524040983606    -623.5192227              0.
NODE  /   295281 15.524040983606    -615.7736313              0.
NODE  /   295282 15.524040983606    -608.0280399              0.
NODE  /   295283 15.524040983606    -600.2824485              0.
NODE  /   295284 15.524040983606    -592.5368571              0.
NODE  /   295285 15.524040983606    -584.7912657              0.
NODE  /   295286 15.524040983606    -577.0456743              0.
NODE  /   295287 15.524040983606    -569.3000829              0.
NODE  /   295288 15.524040983606    -561.5544915              0.
NODE  /   295289 15.524040983606    -553.8089001              0.
NODE  /   295290 15.524040983606    -546.0633087              0.
NODE  /   295291 15.524040983606    -538.3177173              0.
NODE  /   295292 15.524040983606    -530.5721259              0.
NODE  /   295293 15.524040983606    -522.8265345              0.
NODE  /   295294 15.524040983606    -515.0809431              0.
NODE  /   295295 15.524040983606    -507.3353517              0.
NODE  /   295296 15.524040983606    -499.5897603              0.
NODE  /   295297 15.524040983606    -491.8441689              0.
NODE  /   295298 15.524040983606 -484.0985774999              0.
NODE  /   295299 15.524040983606 -476.3529860999              0.
NODE  /   295300 15.524040983606    -468.6073947              0.
NODE  /   295301 15.524040983606    -460.8618033              0.
NODE  /   295302 15.524040983606    -453.1162119              0.
NODE  /   295303 15.524040983606    -445.3706205              0.
NODE  /   295304 15.524040983606    -437.6250291              0.
NODE  /   295305 15.524040983606    -429.8794377              0.
NODE  /   295306 15.524040983606    -422.1338463              0.
NODE  /   295307 15.524040983606    -414.3882549              0.
NODE  /   295308 15.524040983606    -406.6426635              0.
NODE  /   295309 15.524040983606    -398.8970721              0.
NODE  /   295310 15.524040983606    -391.1514807              0.
NODE  /   295311 15.524040983606    -383.4058893              0.
NODE  /   295312 15.524040983606 -375.6602978999              0.
NODE  /   295313 15.524040983606    -367.9147065              0.
NODE  /   295314 15.524040983606    -360.1691151              0.
NODE  /   295315 15.524040983606    -352.4235237              0.
NODE  /   295316 15.524040983606    -344.6779323              0.
NODE  /   295317 15.524040983606    -336.9323409              0.
NODE  /   295318 15.524040983606    -329.1867495              0.
NODE  /   295319 15.524040983606    -321.4411581              0.
NODE  /   295320 15.524040983606    -313.6955667              0.
NODE  /   295321 15.524040983606    -305.9499753              0.
NODE  /   295322 15.524040983606    -298.2043839              0.
NODE  /   295323 15.524040983606    -290.4587925              0.
NODE  /   295324 15.524040983606    -282.7132011              0.
NODE  /   295325 15.524040983606    -274.9676097              0.
NODE  /   295326 15.524040983606    -267.2220183              0.
NODE  /   295327 15.524040983606    -259.4764269              0.
NODE  /   295328 15.524040983606    -251.7308355              0.
NODE  /   295329 15.524040983606    -243.9852441              0.
NODE  /   295330 15.524040983606    -236.2396527              0.
NODE  /   295331 15.524040983606    -228.4940613              0.
NODE  /   295332 15.524040983606    -220.7484699              0.
NODE  /   295333 15.524040983606 -213.0028784999              0.
NODE  /   295334 15.524040983606    -205.2572871              0.
NODE  /   295335 15.524040983606    -197.5116957              0.
NODE  /   295336 15.524040983606    -189.7661043              0.
NODE  /   295337 15.524040983606    -182.0205129              0.
NODE  /   295338 15.524040983606    -174.2749215              0.
NODE  /   295339 15.524040983606 -166.5293300999              0.
NODE  /   295340 15.524040983606    -158.7837387              0.
NODE  /   295341 15.524040983606    -151.0381473              0.
NODE  /   295342 15.524040983606    -143.2925559              0.
NODE  /   295343 15.524040983606    -135.5469645              0.
NODE  /   295344 15.524040983606    -127.8013731              0.
NODE  /   295345 15.524040983606    -120.0557817              0.
NODE  /   295346 15.524040983606    -112.3101903              0.
NODE  /   295347 15.524040983606    -104.5645989              0.
NODE  /   295348 15.524040983606 -96.81900749999              0.
NODE  /   295349 15.524040983606 -89.07341609999              0.
NODE  /   295350 15.524040983606     -81.3278247              0.
NODE  /   295351 15.524040983606     -73.5822333              0.
NODE  /   295352 15.524040983606 -65.83664189999              0.
NODE  /   295353 15.524040983606 -58.09105049999              0.
NODE  /   295354 15.524040983606     -50.3454591              0.
NODE  /   295355 15.524040983606     -42.5998677              0.
NODE  /   295356 15.524040983606     -34.8542763              0.
NODE  /   295357 15.524040983606 -27.10868489999              0.
NODE  /   295358 15.524040983606     -19.3630935              0.
NODE  /   295359 15.524040983606 -11.61750209999              0.
NODE  /   295360 15.524040983606 -3.871910699999              0.
NODE  /   295361 15.524040983606 3.8736807000002              0.
NODE  /   295362 15.524040983606      11.6192721              0.
NODE  /   295363 15.524040983606      19.3648635              0.
NODE  /   295364 15.524040983606 27.110454899999              0.
NODE  /   295365 15.524040983606 34.856046299999              0.
NODE  /   295366 15.524040983606      42.6016377              0.
NODE  /   295367 15.524040983606      50.3472291              0.
NODE  /   295368 15.524040983606      58.0928205              0.
NODE  /   295369 15.524040983606      65.8384119              0.
NODE  /   295370 15.524040983606      73.5840033              0.
NODE  /   295371 15.524040983606      81.3295947              0.
NODE  /   295372 15.524040983606      89.0751861              0.
NODE  /   295373 15.524040983606      96.8207775              0.
NODE  /   295374 15.524040983606     104.5663689              0.
NODE  /   295375 15.524040983606     112.3119603              0.
NODE  /   295376 15.524040983606     120.0575517              0.
NODE  /   295377 15.524040983606     127.8031431              0.
NODE  /   295378 15.524040983606     135.5487345              0.
NODE  /   295379 15.524040983606     143.2943259              0.
NODE  /   295380 15.524040983606     151.0399173              0.
NODE  /   295381 15.524040983606     158.7855087              0.
NODE  /   295382 15.524040983606     166.5311001              0.
NODE  /   295383 15.524040983606     174.2766915              0.
NODE  /   295384 15.524040983606     182.0222829              0.
NODE  /   295385 15.524040983606     189.7678743              0.
NODE  /   295386 15.524040983606     197.5134657              0.
NODE  /   295387 15.524040983606     205.2590571              0.
NODE  /   295388 15.524040983606     213.0046485              0.
NODE  /   295389 15.524040983606     220.7502399              0.
NODE  /   295390 15.524040983606     228.4958313              0.
NODE  /   295391 15.524040983606     236.2414227              0.
NODE  /   295392 15.524040983606     243.9870141              0.
NODE  /   295393 15.524040983606     251.7326055              0.
NODE  /   295394 15.524040983606     259.4781969              0.
NODE  /   295395 15.524040983606     267.2237883              0.
NODE  /   295396 15.524040983606     274.9693797              0.
NODE  /   295397 15.524040983606     282.7149711              0.
NODE  /   295398 15.524040983606     290.4605625              0.
NODE  /   295399 15.524040983606     298.2061539              0.
NODE  /   295400 15.524040983606     305.9517453              0.
NODE  /   295401 15.524040983606     313.6973367              0.
NODE  /   295402 15.524040983606     321.4429281              0.
NODE  /   295403 15.524040983606     329.1885195              0.
NODE  /   295404 15.524040983606     336.9341109              0.
NODE  /   295405 15.524040983606     344.6797023              0.
NODE  /   295406 15.524040983606     352.4252937              0.
NODE  /   295407 15.524040983606     360.1708851              0.
NODE  /   295408 15.524040983606     367.9164765              0.
NODE  /   295409 15.524040983606     375.6620679              0.
NODE  /   295410 15.524040983606     383.4076593              0.
NODE  /   295411 15.524040983606     391.1532507              0.
NODE  /   295412 15.524040983606     398.8988421              0.
NODE  /   295413 15.524040983606     406.6444335              0.
NODE  /   295414 15.524040983606     414.3900249              0.
NODE  /   295415 15.524040983606     422.1356163              0.
NODE  /   295416 15.524040983606     429.8812077              0.
NODE  /   295417 15.524040983606     437.6267991              0.
NODE  /   295418 15.524040983606     445.3723905              0.
NODE  /   295419 15.524040983606     453.1179819              0.
NODE  /   295420 15.524040983606     460.8635733              0.
NODE  /   295421 15.524040983606     468.6091647              0.
NODE  /   295422 15.524040983606     476.3547561              0.
NODE  /   295423 15.524040983606     484.1003475              0.
NODE  /   295424 15.524040983606     491.8459389              0.
NODE  /   295425 15.524040983606     499.5915303              0.
NODE  /   295426 15.524040983606     507.3371217              0.
NODE  /   295427 15.524040983606     515.0827131              0.
NODE  /   295428 15.524040983606     522.8283045              0.
NODE  /   295429 15.524040983606     530.5738959              0.
NODE  /   295430 15.524040983606     538.3194873              0.
NODE  /   295431 15.524040983606     546.0650787              0.
NODE  /   295432 15.524040983606     553.8106701              0.
NODE  /   295433 15.524040983606     561.5562615              0.
NODE  /   295434 15.524040983606     569.3018529              0.
NODE  /   295435 15.524040983606     577.0474443              0.
NODE  /   295436 15.524040983606     584.7930357              0.
NODE  /   295437 15.524040983606     592.5386271              0.
NODE  /   295438 15.524040983606     600.2842185              0.
NODE  /   295439 15.524040983606     608.0298099              0.
NODE  /   295440 15.524040983606     615.7754013              0.
NODE  /   295441 15.524040983606     623.5209927              0.
NODE  /   295442 15.524040983606     631.2665841              0.
NODE  /   295443 15.524040983606     639.0121755              0.
NODE  /   295444 15.524040983606     646.7577669              0.
NODE  /   295445 15.524040983606     654.5033583              0.
NODE  /   295446 15.524040983606     662.2489497              0.
NODE  /   295447 15.524040983606     669.9945411              0.
NODE  /   295448 15.524040983606     677.7401325              0.
NODE  /   295449 15.524040983606     685.4857239              0.
NODE  /   295450 15.524040983606     693.2313153              0.
NODE  /   295451 15.524040983606     700.9769067              0.
NODE  /   295452 15.524040983606     708.7224981              0.
NODE  /   295453 15.524040983606     716.4680895              0.
NODE  /   295454 15.524040983606     724.2136809              0.
NODE  /   295455 15.524040983606     731.9592723              0.
NODE  /   295456 15.524040983606     739.7048637              0.
NODE  /   295457 15.524040983606     747.4504551              0.
NODE  /   295458 15.524040983605     755.1960465              0.
NODE  /   295459 15.524040983606     762.9416379              0.
NODE  /   295460 15.524040983606     770.6872293              0.
NODE  /   295461 15.524040983606     778.4328207              0.
NODE  /   295462 15.524040983606     786.1784121              0.
NODE  /   295463 15.524040983606     793.9240035              0.
NODE  /   295464 15.524040983606     801.6695949              0.
NODE  /   295465 15.524040983606     809.4151863              0.
NODE  /   295466 15.524040983606     817.1607777              0.
NODE  /   295467 15.524040983606     824.9063691              0.
NODE  /   295468 15.524040983606     832.6519605              0.
NODE  /   295469 15.524040983606     840.3975519              0.
NODE  /   295470 15.524040983606     848.1431433              0.
NODE  /   295471 15.524040983606     855.8887347              0.
NODE  /   295472 15.524040983606     863.6343261              0.
NODE  /   295473 15.524040983607     871.3799175              0.
NODE  /   295474 15.524040983606     879.1255089              0.
NODE  /   295475 15.524040983606     886.8711003              0.
NODE  /   295476 15.524040983606     894.6166917              0.
NODE  /   295477 15.524040983606     902.3622831              0.
NODE  /   295478 15.524040983606     910.1078745              0.
NODE  /   295479 15.524040983606     917.8534659              0.
NODE  /   295480 15.524040983606     925.5990573              0.
NODE  /   295481 15.524040983606     933.3446487              0.
NODE  /   295482 15.524040983606     941.0902401              0.
NODE  /   295483 15.524040983606     948.8358315              0.
NODE  /   295484 15.524040983606     956.5814229              0.
NODE  /   295485 15.524040983606     964.3270143              0.
NODE  /   295486 15.524040983606     972.0726057              0.
NODE  /   295487 15.524040983606     979.8181971              0.
NODE  /   295488 15.524040983606     987.5637885              0.
NODE  /   295489 15.524040983606     995.3093799              0.
NODE  /   295490 15.524040983606    1003.0549713              0.
NODE  /   295491 15.524040983606    1010.8005627              0.
NODE  /   295492 15.524040983606    1018.5461541              0.
NODE  /   295493 15.524040983606    1026.2917455              0.
NODE  /   295494 15.524040983606    1034.0373369              0.
NODE  /   295495 15.524040983606    1041.7829283              0.
NODE  /   295496 15.524040983606    1049.5285197              0.
NODE  /   295497 15.524040983606    1057.2741111              0.
NODE  /   295498 15.524040983606    1065.0197025              0.
NODE  /   295499 23.286061475409   -1057.2723411              0.
NODE  /   295500 23.286061475409   -1065.0179325              0.
NODE  /   295501  23.28606147541   -1049.5267497              0.
NODE  /   295502 23.286061475409   -1041.7811583              0.
NODE  /   295503 23.286061475409   -1034.0355669              0.
NODE  /   295504 23.286061475409   -1026.2899755              0.
NODE  /   295505  23.28606147541   -1018.5443841              0.
NODE  /   295506  23.28606147541   -1010.7987927              0.
NODE  /   295507  23.28606147541   -1003.0532013              0.
NODE  /   295508  23.28606147541    -995.3076099              0.
NODE  /   295509  23.28606147541    -987.5620185              0.
NODE  /   295510  23.28606147541    -979.8164271              0.
NODE  /   295511  23.28606147541    -972.0708357              0.
NODE  /   295512  23.28606147541    -964.3252443              0.
NODE  /   295513  23.28606147541    -956.5796529              0.
NODE  /   295514 23.286061475409    -948.8340615              0.
NODE  /   295515 23.286061475409 -941.0884700999              0.
NODE  /   295516 23.286061475409    -933.3428787              0.
NODE  /   295517  23.28606147541    -925.5972873              0.
NODE  /   295518  23.28606147541    -917.8516959              0.
NODE  /   295519 23.286061475409    -910.1061045              0.
NODE  /   295520 23.286061475409    -902.3605131              0.
NODE  /   295521 23.286061475409    -894.6149217              0.
NODE  /   295522 23.286061475409    -886.8693303              0.
NODE  /   295523 23.286061475409    -879.1237389              0.
NODE  /   295524 23.286061475409    -871.3781475              0.
NODE  /   295525 23.286061475409    -863.6325561              0.
NODE  /   295526 23.286061475409    -855.8869647              0.
NODE  /   295527 23.286061475409    -848.1413733              0.
NODE  /   295528  23.28606147541    -840.3957819              0.
NODE  /   295529 23.286061475409    -832.6501905              0.
NODE  /   295530  23.28606147541    -824.9045991              0.
NODE  /   295531  23.28606147541    -817.1590077              0.
NODE  /   295532  23.28606147541    -809.4134163              0.
NODE  /   295533  23.28606147541    -801.6678249              0.
NODE  /   295534  23.28606147541    -793.9222335              0.
NODE  /   295535  23.28606147541    -786.1766421              0.
NODE  /   295536  23.28606147541    -778.4310507              0.
NODE  /   295537 23.286061475409    -770.6854593              0.
NODE  /   295538  23.28606147541    -762.9398679              0.
NODE  /   295539 23.286061475409    -755.1942765              0.
NODE  /   295540 23.286061475409    -747.4486851              0.
NODE  /   295541 23.286061475409    -739.7030937              0.
NODE  /   295542 23.286061475409    -731.9575023              0.
NODE  /   295543  23.28606147541    -724.2119109              0.
NODE  /   295544  23.28606147541    -716.4663195              0.
NODE  /   295545  23.28606147541    -708.7207281              0.
NODE  /   295546  23.28606147541 -700.9751366999              0.
NODE  /   295547 23.286061475409    -693.2295453              0.
NODE  /   295548 23.286061475409    -685.4839539              0.
NODE  /   295549 23.286061475409    -677.7383625              0.
NODE  /   295550 23.286061475409    -669.9927711              0.
NODE  /   295551 23.286061475409    -662.2471797              0.
NODE  /   295552 23.286061475409    -654.5015883              0.
NODE  /   295553 23.286061475409    -646.7559969              0.
NODE  /   295554 23.286061475409    -639.0104055              0.
NODE  /   295555 23.286061475409    -631.2648141              0.
NODE  /   295556 23.286061475409    -623.5192227              0.
NODE  /   295557  23.28606147541 -615.7736312999              0.
NODE  /   295558  23.28606147541    -608.0280399              0.
NODE  /   295559  23.28606147541    -600.2824485              0.
NODE  /   295560  23.28606147541    -592.5368571              0.
NODE  /   295561 23.286061475409    -584.7912657              0.
NODE  /   295562  23.28606147541    -577.0456743              0.
NODE  /   295563 23.286061475409    -569.3000829              0.
NODE  /   295564 23.286061475409    -561.5544915              0.
NODE  /   295565 23.286061475409    -553.8089001              0.
NODE  /   295566 23.286061475409 -546.0633086999              0.
NODE  /   295567 23.286061475409    -538.3177173              0.
NODE  /   295568  23.28606147541    -530.5721259              0.
NODE  /   295569  23.28606147541    -522.8265345              0.
NODE  /   295570 23.286061475409    -515.0809431              0.
NODE  /   295571 23.286061475409    -507.3353517              0.
NODE  /   295572 23.286061475409    -499.5897603              0.
NODE  /   295573 23.286061475409    -491.8441689              0.
NODE  /   295574  23.28606147541    -484.0985775              0.
NODE  /   295575 23.286061475409    -476.3529861              0.
NODE  /   295576  23.28606147541    -468.6073947              0.
NODE  /   295577  23.28606147541    -460.8618033              0.
NODE  /   295578 23.286061475409    -453.1162119              0.
NODE  /   295579 23.286061475409    -445.3706205              0.
NODE  /   295580 23.286061475409    -437.6250291              0.
NODE  /   295581 23.286061475409    -429.8794377              0.
NODE  /   295582 23.286061475409    -422.1338463              0.
NODE  /   295583  23.28606147541    -414.3882549              0.
NODE  /   295584 23.286061475409    -406.6426635              0.
NODE  /   295585 23.286061475409    -398.8970721              0.
NODE  /   295586 23.286061475409    -391.1514807              0.
NODE  /   295587 23.286061475409    -383.4058893              0.
NODE  /   295588 23.286061475409    -375.6602979              0.
NODE  /   295589 23.286061475409    -367.9147065              0.
NODE  /   295590  23.28606147541    -360.1691151              0.
NODE  /   295591 23.286061475409 -352.4235236999              0.
NODE  /   295592 23.286061475409    -344.6779323              0.
NODE  /   295593 23.286061475409 -336.9323408999              0.
NODE  /   295594 23.286061475409    -329.1867495              0.
NODE  /   295595 23.286061475409    -321.4411581              0.
NODE  /   295596  23.28606147541 -313.6955666999              0.
NODE  /   295597 23.286061475409    -305.9499753              0.
NODE  /   295598 23.286061475409    -298.2043839              0.
NODE  /   295599 23.286061475409    -290.4587925              0.
NODE  /   295600  23.28606147541    -282.7132011              0.
NODE  /   295601 23.286061475409    -274.9676097              0.
NODE  /   295602 23.286061475409    -267.2220183              0.
NODE  /   295603  23.28606147541    -259.4764269              0.
NODE  /   295604 23.286061475409    -251.7308355              0.
NODE  /   295605 23.286061475409    -243.9852441              0.
NODE  /   295606  23.28606147541    -236.2396527              0.
NODE  /   295607 23.286061475409    -228.4940613              0.
NODE  /   295608 23.286061475409    -220.7484699              0.
NODE  /   295609 23.286061475409    -213.0028785              0.
NODE  /   295610  23.28606147541    -205.2572871              0.
NODE  /   295611 23.286061475409    -197.5116957              0.
NODE  /   295612 23.286061475409    -189.7661043              0.
NODE  /   295613 23.286061475409    -182.0205129              0.
NODE  /   295614 23.286061475409    -174.2749215              0.
NODE  /   295615 23.286061475409 -166.5293300999              0.
NODE  /   295616 23.286061475409    -158.7837387              0.
NODE  /   295617 23.286061475409    -151.0381473              0.
NODE  /   295618 23.286061475409    -143.2925559              0.
NODE  /   295619  23.28606147541    -135.5469645              0.
NODE  /   295620 23.286061475409    -127.8013731              0.
NODE  /   295621 23.286061475409    -120.0557817              0.
NODE  /   295622 23.286061475409    -112.3101903              0.
NODE  /   295623 23.286061475409    -104.5645989              0.
NODE  /   295624 23.286061475409 -96.81900749999              0.
NODE  /   295625  23.28606147541 -89.07341609999              0.
NODE  /   295626 23.286061475409     -81.3278247              0.
NODE  /   295627 23.286061475409     -73.5822333              0.
NODE  /   295628 23.286061475409 -65.83664189999              0.
NODE  /   295629 23.286061475409 -58.09105049999              0.
NODE  /   295630 23.286061475409 -50.34545909999              0.
NODE  /   295631  23.28606147541     -42.5998677              0.
NODE  /   295632 23.286061475409     -34.8542763              0.
NODE  /   295633 23.286061475409 -27.10868489999              0.
NODE  /   295634 23.286061475409     -19.3630935              0.
NODE  /   295635 23.286061475409 -11.61750209999              0.
NODE  /   295636 23.286061475409 -3.871910699999              0.
NODE  /   295637 23.286061475409       3.8736807              0.
NODE  /   295638  23.28606147541      11.6192721              0.
NODE  /   295639 23.286061475409      19.3648635              0.
NODE  /   295640 23.286061475409 27.110454899999              0.
NODE  /   295641 23.286061475409      34.8560463              0.
NODE  /   295642 23.286061475409      42.6016377              0.
NODE  /   295643 23.286061475409      50.3472291              0.
NODE  /   295644  23.28606147541      58.0928205              0.
NODE  /   295645 23.286061475409      65.8384119              0.
NODE  /   295646 23.286061475409      73.5840033              0.
NODE  /   295647 23.286061475409      81.3295947              0.
NODE  /   295648 23.286061475409 89.075186099999              0.
NODE  /   295649 23.286061475409      96.8207775              0.
NODE  /   295650  23.28606147541     104.5663689              0.
NODE  /   295651  23.28606147541     112.3119603              0.
NODE  /   295652 23.286061475409     120.0575517              0.
NODE  /   295653 23.286061475409     127.8031431              0.
NODE  /   295654 23.286061475409     135.5487345              0.
NODE  /   295655 23.286061475409     143.2943259              0.
NODE  /   295656  23.28606147541     151.0399173              0.
NODE  /   295657  23.28606147541     158.7855087              0.
NODE  /   295658 23.286061475409     166.5311001              0.
NODE  /   295659 23.286061475409     174.2766915              0.
NODE  /   295660 23.286061475409     182.0222829              0.
NODE  /   295661 23.286061475409     189.7678743              0.
NODE  /   295662 23.286061475409     197.5134657              0.
NODE  /   295663 23.286061475409     205.2590571              0.
NODE  /   295664 23.286061475409     213.0046485              0.
NODE  /   295665 23.286061475409     220.7502399              0.
NODE  /   295666 23.286061475409     228.4958313              0.
NODE  /   295667  23.28606147541     236.2414227              0.
NODE  /   295668 23.286061475409     243.9870141              0.
NODE  /   295669 23.286061475409     251.7326055              0.
NODE  /   295670 23.286061475409     259.4781969              0.
NODE  /   295671 23.286061475409     267.2237883              0.
NODE  /   295672 23.286061475409     274.9693797              0.
NODE  /   295673 23.286061475409     282.7149711              0.
NODE  /   295674 23.286061475409     290.4605625              0.
NODE  /   295675 23.286061475409     298.2061539              0.
NODE  /   295676 23.286061475409     305.9517453              0.
NODE  /   295677  23.28606147541     313.6973367              0.
NODE  /   295678 23.286061475409     321.4429281              0.
NODE  /   295679 23.286061475409     329.1885195              0.
NODE  /   295680 23.286061475409     336.9341109              0.
NODE  /   295681 23.286061475409     344.6797023              0.
NODE  /   295682  23.28606147541     352.4252937              0.
NODE  /   295683  23.28606147541     360.1708851              0.
NODE  /   295684 23.286061475409     367.9164765              0.
NODE  /   295685 23.286061475409     375.6620679              0.
NODE  /   295686 23.286061475409     383.4076593              0.
NODE  /   295687 23.286061475409     391.1532507              0.
NODE  /   295688  23.28606147541     398.8988421              0.
NODE  /   295689  23.28606147541     406.6444335              0.
NODE  /   295690 23.286061475409     414.3900249              0.
NODE  /   295691 23.286061475409     422.1356163              0.
NODE  /   295692 23.286061475409     429.8812077              0.
NODE  /   295693 23.286061475409     437.6267991              0.
NODE  /   295694 23.286061475409     445.3723905              0.
NODE  /   295695  23.28606147541     453.1179819              0.
NODE  /   295696 23.286061475409     460.8635733              0.
NODE  /   295697 23.286061475409     468.6091647              0.
NODE  /   295698 23.286061475409     476.3547561              0.
NODE  /   295699 23.286061475409     484.1003475              0.
NODE  /   295700 23.286061475409     491.8459389              0.
NODE  /   295701  23.28606147541     499.5915303              0.
NODE  /   295702 23.286061475409     507.3371217              0.
NODE  /   295703 23.286061475409     515.0827131              0.
NODE  /   295704 23.286061475409     522.8283045              0.
NODE  /   295705 23.286061475409     530.5738959              0.
NODE  /   295706  23.28606147541     538.3194873              0.
NODE  /   295707  23.28606147541     546.0650787              0.
NODE  /   295708 23.286061475409     553.8106701              0.
NODE  /   295709 23.286061475409     561.5562615              0.
NODE  /   295710 23.286061475409     569.3018529              0.
NODE  /   295711 23.286061475409     577.0474443              0.
NODE  /   295712 23.286061475409     584.7930357              0.
NODE  /   295713  23.28606147541     592.5386271              0.
NODE  /   295714 23.286061475409     600.2842185              0.
NODE  /   295715 23.286061475409     608.0298099              0.
NODE  /   295716 23.286061475409     615.7754013              0.
NODE  /   295717 23.286061475409     623.5209927              0.
NODE  /   295718 23.286061475409     631.2665841              0.
NODE  /   295719  23.28606147541     639.0121755              0.
NODE  /   295720  23.28606147541     646.7577669              0.
NODE  /   295721 23.286061475409     654.5033583              0.
NODE  /   295722 23.286061475409     662.2489497              0.
NODE  /   295723 23.286061475409     669.9945411              0.
NODE  /   295724 23.286061475409     677.7401325              0.
NODE  /   295725 23.286061475409     685.4857239              0.
NODE  /   295726  23.28606147541     693.2313153              0.
NODE  /   295727 23.286061475409     700.9769067              0.
NODE  /   295728 23.286061475409     708.7224981              0.
NODE  /   295729 23.286061475409     716.4680895              0.
NODE  /   295730 23.286061475409     724.2136809              0.
NODE  /   295731 23.286061475409     731.9592723              0.
NODE  /   295732  23.28606147541     739.7048637              0.
NODE  /   295733 23.286061475409     747.4504551              0.
NODE  /   295734 23.286061475409     755.1960465              0.
NODE  /   295735 23.286061475409     762.9416379              0.
NODE  /   295736 23.286061475409     770.6872293              0.
NODE  /   295737 23.286061475409     778.4328207              0.
NODE  /   295738  23.28606147541     786.1784121              0.
NODE  /   295739 23.286061475409     793.9240035              0.
NODE  /   295740 23.286061475409     801.6695949              0.
NODE  /   295741 23.286061475409     809.4151863              0.
NODE  /   295742 23.286061475409     817.1607777              0.
NODE  /   295743 23.286061475409     824.9063691              0.
NODE  /   295744  23.28606147541     832.6519605              0.
NODE  /   295745 23.286061475409     840.3975519              0.
NODE  /   295746 23.286061475409     848.1431433              0.
NODE  /   295747 23.286061475409     855.8887347              0.
NODE  /   295748 23.286061475409     863.6343261              0.
NODE  /   295749 23.286061475409     871.3799175              0.
NODE  /   295750 23.286061475409     879.1255089              0.
NODE  /   295751 23.286061475409     886.8711003              0.
NODE  /   295752  23.28606147541     894.6166917              0.
NODE  /   295753 23.286061475409     902.3622831              0.
NODE  /   295754 23.286061475409     910.1078745              0.
NODE  /   295755 23.286061475409     917.8534659              0.
NODE  /   295756 23.286061475409     925.5990573              0.
NODE  /   295757 23.286061475409     933.3446487              0.
NODE  /   295758  23.28606147541     941.0902401              0.
NODE  /   295759 23.286061475409     948.8358315              0.
NODE  /   295760 23.286061475409     956.5814229              0.
NODE  /   295761 23.286061475409     964.3270143              0.
NODE  /   295762 23.286061475409     972.0726057              0.
NODE  /   295763  23.28606147541     979.8181971              0.
NODE  /   295764  23.28606147541     987.5637885              0.
NODE  /   295765 23.286061475409     995.3093799              0.
NODE  /   295766 23.286061475409    1003.0549713              0.
NODE  /   295767 23.286061475409    1010.8005627              0.
NODE  /   295768 23.286061475409    1018.5461541              0.
NODE  /   295769 23.286061475409    1026.2917455              0.
NODE  /   295770  23.28606147541    1034.0373369              0.
NODE  /   295771 23.286061475409    1041.7829283              0.
NODE  /   295772 23.286061475409    1049.5285197              0.
NODE  /   295773 23.286061475409    1057.2741111              0.
NODE  /   295774 23.286061475409    1065.0197025              0.
NODE  /   295775 31.048081967213   -1057.2723411              0.
NODE  /   295776 31.048081967213   -1065.0179325              0.
NODE  /   295777 31.048081967213   -1049.5267497              0.
NODE  /   295778 31.048081967213   -1041.7811583              0.
NODE  /   295779 31.048081967213   -1034.0355669              0.
NODE  /   295780 31.048081967212   -1026.2899755              0.
NODE  /   295781 31.048081967213   -1018.5443841              0.
NODE  /   295782 31.048081967213   -1010.7987927              0.
NODE  /   295783 31.048081967213   -1003.0532013              0.
NODE  /   295784 31.048081967213    -995.3076099              0.
NODE  /   295785 31.048081967213    -987.5620185              0.
NODE  /   295786 31.048081967213    -979.8164271              0.
NODE  /   295787 31.048081967213    -972.0708357              0.
NODE  /   295788 31.048081967213    -964.3252443              0.
NODE  /   295789 31.048081967213    -956.5796529              0.
NODE  /   295790 31.048081967214    -948.8340615              0.
NODE  /   295791 31.048081967212    -941.0884701              0.
NODE  /   295792 31.048081967213    -933.3428787              0.
NODE  /   295793 31.048081967213    -925.5972873              0.
NODE  /   295794 31.048081967213    -917.8516959              0.
NODE  /   295795 31.048081967213    -910.1061045              0.
NODE  /   295796 31.048081967213    -902.3605131              0.
NODE  /   295797 31.048081967213    -894.6149217              0.
NODE  /   295798 31.048081967213    -886.8693303              0.
NODE  /   295799 31.048081967213    -879.1237389              0.
NODE  /   295800 31.048081967212    -871.3781475              0.
NODE  /   295801 31.048081967213 -863.6325560999              0.
NODE  /   295802 31.048081967213    -855.8869647              0.
NODE  /   295803 31.048081967213    -848.1413733              0.
NODE  /   295804 31.048081967213    -840.3957819              0.
NODE  /   295805 31.048081967213    -832.6501905              0.
NODE  /   295806 31.048081967213    -824.9045991              0.
NODE  /   295807 31.048081967213    -817.1590077              0.
NODE  /   295808 31.048081967213    -809.4134163              0.
NODE  /   295809 31.048081967212    -801.6678249              0.
NODE  /   295810 31.048081967213    -793.9222335              0.
NODE  /   295811 31.048081967213    -786.1766421              0.
NODE  /   295812 31.048081967213    -778.4310507              0.
NODE  /   295813 31.048081967213    -770.6854593              0.
NODE  /   295814 31.048081967212    -762.9398679              0.
NODE  /   295815 31.048081967213    -755.1942765              0.
NODE  /   295816 31.048081967213    -747.4486851              0.
NODE  /   295817 31.048081967213    -739.7030937              0.
NODE  /   295818 31.048081967213    -731.9575023              0.
NODE  /   295819 31.048081967213    -724.2119109              0.
NODE  /   295820 31.048081967213    -716.4663195              0.
NODE  /   295821 31.048081967213    -708.7207281              0.
NODE  /   295822 31.048081967212 -700.9751366999              0.
NODE  /   295823 31.048081967212    -693.2295453              0.
NODE  /   295824 31.048081967213    -685.4839539              0.
NODE  /   295825 31.048081967213    -677.7383625              0.
NODE  /   295826 31.048081967213    -669.9927711              0.
NODE  /   295827 31.048081967212    -662.2471797              0.
NODE  /   295828 31.048081967213    -654.5015883              0.
NODE  /   295829 31.048081967213 -646.7559968999              0.
NODE  /   295830 31.048081967213    -639.0104055              0.
NODE  /   295831 31.048081967213    -631.2648141              0.
NODE  /   295832 31.048081967213    -623.5192227              0.
NODE  /   295833 31.048081967213    -615.7736313              0.
NODE  /   295834 31.048081967213    -608.0280399              0.
NODE  /   295835 31.048081967213    -600.2824485              0.
NODE  /   295836 31.048081967212    -592.5368571              0.
NODE  /   295837 31.048081967213    -584.7912657              0.
NODE  /   295838 31.048081967213    -577.0456743              0.
NODE  /   295839 31.048081967213    -569.3000829              0.
NODE  /   295840 31.048081967213    -561.5544915              0.
NODE  /   295841 31.048081967213    -553.8089001              0.
NODE  /   295842 31.048081967213    -546.0633087              0.
NODE  /   295843 31.048081967213    -538.3177173              0.
NODE  /   295844 31.048081967213    -530.5721259              0.
NODE  /   295845 31.048081967212    -522.8265345              0.
NODE  /   295846 31.048081967213    -515.0809431              0.
NODE  /   295847 31.048081967212    -507.3353517              0.
NODE  /   295848 31.048081967213    -499.5897603              0.
NODE  /   295849 31.048081967213    -491.8441689              0.
NODE  /   295850 31.048081967213    -484.0985775              0.
NODE  /   295851 31.048081967213    -476.3529861              0.
NODE  /   295852 31.048081967213    -468.6073947              0.
NODE  /   295853 31.048081967213 -460.8618032999              0.
NODE  /   295854 31.048081967213    -453.1162119              0.
NODE  /   295855 31.048081967213    -445.3706205              0.
NODE  /   295856 31.048081967213    -437.6250291              0.
NODE  /   295857 31.048081967213    -429.8794377              0.
NODE  /   295858 31.048081967213    -422.1338463              0.
NODE  /   295859 31.048081967213    -414.3882549              0.
NODE  /   295860 31.048081967213    -406.6426635              0.
NODE  /   295861 31.048081967213    -398.8970721              0.
NODE  /   295862 31.048081967213    -391.1514807              0.
NODE  /   295863 31.048081967213    -383.4058893              0.
NODE  /   295864 31.048081967213    -375.6602979              0.
NODE  /   295865 31.048081967213    -367.9147065              0.
NODE  /   295866 31.048081967213    -360.1691151              0.
NODE  /   295867 31.048081967213    -352.4235237              0.
NODE  /   295868 31.048081967213    -344.6779323              0.
NODE  /   295869 31.048081967213    -336.9323409              0.
NODE  /   295870 31.048081967213    -329.1867495              0.
NODE  /   295871 31.048081967213    -321.4411581              0.
NODE  /   295872 31.048081967213    -313.6955667              0.
NODE  /   295873 31.048081967213    -305.9499753              0.
NODE  /   295874 31.048081967213    -298.2043839              0.
NODE  /   295875 31.048081967213    -290.4587925              0.
NODE  /   295876 31.048081967213    -282.7132011              0.
NODE  /   295877 31.048081967212    -274.9676097              0.
NODE  /   295878 31.048081967212    -267.2220183              0.
NODE  /   295879 31.048081967213    -259.4764269              0.
NODE  /   295880 31.048081967213    -251.7308355              0.
NODE  /   295881 31.048081967213    -243.9852441              0.
NODE  /   295882 31.048081967213    -236.2396527              0.
NODE  /   295883 31.048081967213    -228.4940613              0.
NODE  /   295884 31.048081967213    -220.7484699              0.
NODE  /   295885 31.048081967213    -213.0028785              0.
NODE  /   295886 31.048081967213    -205.2572871              0.
NODE  /   295887 31.048081967213    -197.5116957              0.
NODE  /   295888 31.048081967213    -189.7661043              0.
NODE  /   295889 31.048081967213    -182.0205129              0.
NODE  /   295890 31.048081967213    -174.2749215              0.
NODE  /   295891 31.048081967213 -166.5293300999              0.
NODE  /   295892 31.048081967213    -158.7837387              0.
NODE  /   295893 31.048081967213    -151.0381473              0.
NODE  /   295894 31.048081967213    -143.2925559              0.
NODE  /   295895 31.048081967213    -135.5469645              0.
NODE  /   295896 31.048081967213    -127.8013731              0.
NODE  /   295897 31.048081967213    -120.0557817              0.
NODE  /   295898 31.048081967213    -112.3101903              0.
NODE  /   295899 31.048081967213    -104.5645989              0.
NODE  /   295900 31.048081967213 -96.81900749999              0.
NODE  /   295901 31.048081967213 -89.07341609999              0.
NODE  /   295902 31.048081967213     -81.3278247              0.
NODE  /   295903 31.048081967213     -73.5822333              0.
NODE  /   295904 31.048081967213 -65.83664189999              0.
NODE  /   295905 31.048081967213 -58.09105049999              0.
NODE  /   295906 31.048081967213     -50.3454591              0.
NODE  /   295907 31.048081967213 -42.59986769999              0.
NODE  /   295908 31.048081967213     -34.8542763              0.
NODE  /   295909 31.048081967213 -27.10868489999              0.
NODE  /   295910 31.048081967213 -19.36309349999              0.
NODE  /   295911 31.048081967213 -11.61750209999              0.
NODE  /   295912 31.048081967213 -3.871910699999              0.
NODE  /   295913 31.048081967213 3.8736807000002              0.
NODE  /   295914 31.048081967213      11.6192721              0.
NODE  /   295915 31.048081967213      19.3648635              0.
NODE  /   295916 31.048081967213 27.110454899999              0.
NODE  /   295917 31.048081967213      34.8560463              0.
NODE  /   295918 31.048081967213      42.6016377              0.
NODE  /   295919 31.048081967213      50.3472291              0.
NODE  /   295920 31.048081967213      58.0928205              0.
NODE  /   295921 31.048081967213      65.8384119              0.
NODE  /   295922 31.048081967213      73.5840033              0.
NODE  /   295923 31.048081967213      81.3295947              0.
NODE  /   295924 31.048081967213      89.0751861              0.
NODE  /   295925 31.048081967213      96.8207775              0.
NODE  /   295926 31.048081967213     104.5663689              0.
NODE  /   295927 31.048081967213     112.3119603              0.
NODE  /   295928 31.048081967213     120.0575517              0.
NODE  /   295929 31.048081967213     127.8031431              0.
NODE  /   295930 31.048081967213     135.5487345              0.
NODE  /   295931 31.048081967213     143.2943259              0.
NODE  /   295932 31.048081967213     151.0399173              0.
NODE  /   295933 31.048081967213     158.7855087              0.
NODE  /   295934 31.048081967213     166.5311001              0.
NODE  /   295935 31.048081967213     174.2766915              0.
NODE  /   295936 31.048081967213     182.0222829              0.
NODE  /   295937 31.048081967213     189.7678743              0.
NODE  /   295938 31.048081967213     197.5134657              0.
NODE  /   295939 31.048081967213     205.2590571              0.
NODE  /   295940 31.048081967213     213.0046485              0.
NODE  /   295941 31.048081967213     220.7502399              0.
NODE  /   295942 31.048081967213     228.4958313              0.
NODE  /   295943 31.048081967213     236.2414227              0.
NODE  /   295944 31.048081967213     243.9870141              0.
NODE  /   295945 31.048081967213     251.7326055              0.
NODE  /   295946 31.048081967213     259.4781969              0.
NODE  /   295947 31.048081967212     267.2237883              0.
NODE  /   295948 31.048081967213     274.9693797              0.
NODE  /   295949 31.048081967213     282.7149711              0.
NODE  /   295950 31.048081967213     290.4605625              0.
NODE  /   295951 31.048081967213     298.2061539              0.
NODE  /   295952 31.048081967212     305.9517453              0.
NODE  /   295953 31.048081967213     313.6973367              0.
NODE  /   295954 31.048081967213     321.4429281              0.
NODE  /   295955 31.048081967213     329.1885195              0.
NODE  /   295956 31.048081967213     336.9341109              0.
NODE  /   295957 31.048081967213     344.6797023              0.
NODE  /   295958 31.048081967213     352.4252937              0.
NODE  /   295959 31.048081967213     360.1708851              0.
NODE  /   295960 31.048081967213     367.9164765              0.
NODE  /   295961 31.048081967213     375.6620679              0.
NODE  /   295962 31.048081967213     383.4076593              0.
NODE  /   295963 31.048081967213     391.1532507              0.
NODE  /   295964 31.048081967213     398.8988421              0.
NODE  /   295965 31.048081967213     406.6444335              0.
NODE  /   295966 31.048081967213     414.3900249              0.
NODE  /   295967 31.048081967213     422.1356163              0.
NODE  /   295968 31.048081967213     429.8812077              0.
NODE  /   295969 31.048081967213     437.6267991              0.
NODE  /   295970 31.048081967213     445.3723905              0.
NODE  /   295971 31.048081967212     453.1179819              0.
NODE  /   295972 31.048081967213     460.8635733              0.
NODE  /   295973 31.048081967212     468.6091647              0.
NODE  /   295974 31.048081967213     476.3547561              0.
NODE  /   295975 31.048081967212     484.1003475              0.
NODE  /   295976 31.048081967213     491.8459389              0.
NODE  /   295977 31.048081967212     499.5915303              0.
NODE  /   295978 31.048081967213     507.3371217              0.
NODE  /   295979 31.048081967213     515.0827131              0.
NODE  /   295980 31.048081967213     522.8283045              0.
NODE  /   295981 31.048081967212     530.5738959              0.
NODE  /   295982 31.048081967213     538.3194873              0.
NODE  /   295983 31.048081967213     546.0650787              0.
NODE  /   295984 31.048081967213     553.8106701              0.
NODE  /   295985 31.048081967213     561.5562615              0.
NODE  /   295986 31.048081967213     569.3018529              0.
NODE  /   295987 31.048081967212     577.0474443              0.
NODE  /   295988 31.048081967213     584.7930357              0.
NODE  /   295989 31.048081967213     592.5386271              0.
NODE  /   295990 31.048081967213     600.2842185              0.
NODE  /   295991 31.048081967213     608.0298099              0.
NODE  /   295992 31.048081967213     615.7754013              0.
NODE  /   295993 31.048081967213     623.5209927              0.
NODE  /   295994 31.048081967213     631.2665841              0.
NODE  /   295995 31.048081967213     639.0121755              0.
NODE  /   295996 31.048081967213     646.7577669              0.
NODE  /   295997 31.048081967212     654.5033583              0.
NODE  /   295998 31.048081967213     662.2489497              0.
NODE  /   295999 31.048081967213     669.9945411              0.
NODE  /   296000 31.048081967212     677.7401325              0.
NODE  /   296001 31.048081967213     685.4857239              0.
NODE  /   296002 31.048081967213     693.2313153              0.
NODE  /   296003 31.048081967213     700.9769067              0.
NODE  /   296004 31.048081967213     708.7224981              0.
NODE  /   296005 31.048081967213     716.4680895              0.
NODE  /   296006 31.048081967213     724.2136809              0.
NODE  /   296007 31.048081967213     731.9592723              0.
NODE  /   296008 31.048081967213     739.7048637              0.
NODE  /   296009 31.048081967213     747.4504551              0.
NODE  /   296010 31.048081967211     755.1960465              0.
NODE  /   296011 31.048081967213     762.9416379              0.
NODE  /   296012 31.048081967212     770.6872293              0.
NODE  /   296013 31.048081967212     778.4328207              0.
NODE  /   296014 31.048081967211     786.1784121              0.
NODE  /   296015 31.048081967212     793.9240035              0.
NODE  /   296016 31.048081967212     801.6695949              0.
NODE  /   296017 31.048081967213     809.4151863              0.
NODE  /   296018 31.048081967213     817.1607777              0.
NODE  /   296019 31.048081967213     824.9063691              0.
NODE  /   296020 31.048081967212     832.6519605              0.
NODE  /   296021 31.048081967213     840.3975519              0.
NODE  /   296022 31.048081967213     848.1431433              0.
NODE  /   296023 31.048081967213     855.8887347              0.
NODE  /   296024 31.048081967213     863.6343261              0.
NODE  /   296025 31.048081967213     871.3799175              0.
NODE  /   296026 31.048081967213     879.1255089              0.
NODE  /   296027 31.048081967213     886.8711003              0.
NODE  /   296028 31.048081967213     894.6166917              0.
NODE  /   296029 31.048081967213     902.3622831              0.
NODE  /   296030 31.048081967213     910.1078745              0.
NODE  /   296031 31.048081967213     917.8534659              0.
NODE  /   296032 31.048081967213     925.5990573              0.
NODE  /   296033 31.048081967213     933.3446487              0.
NODE  /   296034 31.048081967213     941.0902401              0.
NODE  /   296035 31.048081967213     948.8358315              0.
NODE  /   296036 31.048081967213     956.5814229              0.
NODE  /   296037 31.048081967213     964.3270143              0.
NODE  /   296038 31.048081967213     972.0726057              0.
NODE  /   296039 31.048081967212     979.8181971              0.
NODE  /   296040 31.048081967213     987.5637885              0.
NODE  /   296041 31.048081967213     995.3093799              0.
NODE  /   296042 31.048081967213    1003.0549713              0.
NODE  /   296043 31.048081967212    1010.8005627              0.
NODE  /   296044 31.048081967212    1018.5461541              0.
NODE  /   296045 31.048081967212    1026.2917455              0.
NODE  /   296046 31.048081967212    1034.0373369              0.
NODE  /   296047 31.048081967213    1041.7829283              0.
NODE  /   296048 31.048081967213    1049.5285197              0.
NODE  /   296049 31.048081967212    1057.2741111              0.
NODE  /   296050 31.048081967213    1065.0197025              0.
NODE  /   296051 38.810102459016   -1057.2723411              0.
NODE  /   296052 38.810102459016   -1065.0179325              0.
NODE  /   296053 38.810102459016   -1049.5267497              0.
NODE  /   296054 38.810102459016   -1041.7811583              0.
NODE  /   296055 38.810102459016   -1034.0355669              0.
NODE  /   296056 38.810102459016   -1026.2899755              0.
NODE  /   296057 38.810102459015   -1018.5443841              0.
NODE  /   296058 38.810102459016   -1010.7987927              0.
NODE  /   296059 38.810102459016   -1003.0532013              0.
NODE  /   296060 38.810102459015    -995.3076099              0.
NODE  /   296061 38.810102459016    -987.5620185              0.
NODE  /   296062 38.810102459016    -979.8164271              0.
NODE  /   296063 38.810102459016    -972.0708357              0.
NODE  /   296064 38.810102459016    -964.3252443              0.
NODE  /   296065 38.810102459016    -956.5796529              0.
NODE  /   296066 38.810102459016    -948.8340615              0.
NODE  /   296067 38.810102459016    -941.0884701              0.
NODE  /   296068 38.810102459015    -933.3428787              0.
NODE  /   296069 38.810102459016    -925.5972873              0.
NODE  /   296070 38.810102459016    -917.8516959              0.
NODE  /   296071 38.810102459015    -910.1061045              0.
NODE  /   296072 38.810102459016    -902.3605131              0.
NODE  /   296073 38.810102459016    -894.6149217              0.
NODE  /   296074 38.810102459016    -886.8693303              0.
NODE  /   296075 38.810102459015    -879.1237389              0.
NODE  /   296076 38.810102459016    -871.3781475              0.
NODE  /   296077 38.810102459016    -863.6325561              0.
NODE  /   296078 38.810102459016    -855.8869647              0.
NODE  /   296079 38.810102459016    -848.1413733              0.
NODE  /   296080 38.810102459016    -840.3957819              0.
NODE  /   296081 38.810102459015    -832.6501905              0.
NODE  /   296082 38.810102459016    -824.9045991              0.
NODE  /   296083 38.810102459016    -817.1590077              0.
NODE  /   296084 38.810102459016    -809.4134163              0.
NODE  /   296085 38.810102459016    -801.6678249              0.
NODE  /   296086 38.810102459016    -793.9222335              0.
NODE  /   296087 38.810102459016 -786.1766420999              0.
NODE  /   296088 38.810102459016    -778.4310507              0.
NODE  /   296089 38.810102459016    -770.6854593              0.
NODE  /   296090 38.810102459016    -762.9398679              0.
NODE  /   296091 38.810102459016 -755.1942764999              0.
NODE  /   296092 38.810102459016    -747.4486851              0.
NODE  /   296093 38.810102459016    -739.7030937              0.
NODE  /   296094 38.810102459016    -731.9575023              0.
NODE  /   296095 38.810102459015    -724.2119109              0.
NODE  /   296096 38.810102459016    -716.4663195              0.
NODE  /   296097 38.810102459016    -708.7207281              0.
NODE  /   296098 38.810102459016    -700.9751367              0.
NODE  /   296099 38.810102459016 -693.2295452999              0.
NODE  /   296100 38.810102459016    -685.4839539              0.
NODE  /   296101 38.810102459016    -677.7383625              0.
NODE  /   296102 38.810102459015    -669.9927711              0.
NODE  /   296103 38.810102459016    -662.2471797              0.
NODE  /   296104 38.810102459016    -654.5015883              0.
NODE  /   296105 38.810102459016 -646.7559968999              0.
NODE  /   296106 38.810102459016    -639.0104055              0.
NODE  /   296107 38.810102459016    -631.2648141              0.
NODE  /   296108 38.810102459016    -623.5192227              0.
NODE  /   296109 38.810102459016    -615.7736313              0.
NODE  /   296110 38.810102459016    -608.0280399              0.
NODE  /   296111 38.810102459015    -600.2824485              0.
NODE  /   296112 38.810102459016    -592.5368571              0.
NODE  /   296113 38.810102459016 -584.7912656999              0.
NODE  /   296114 38.810102459016    -577.0456743              0.
NODE  /   296115 38.810102459016    -569.3000829              0.
NODE  /   296116 38.810102459016    -561.5544915              0.
NODE  /   296117 38.810102459016    -553.8089001              0.
NODE  /   296118 38.810102459016    -546.0633087              0.
NODE  /   296119 38.810102459016    -538.3177173              0.
NODE  /   296120 38.810102459016    -530.5721259              0.
NODE  /   296121 38.810102459016    -522.8265345              0.
NODE  /   296122 38.810102459015    -515.0809431              0.
NODE  /   296123 38.810102459016    -507.3353517              0.
NODE  /   296124 38.810102459016    -499.5897603              0.
NODE  /   296125 38.810102459016    -491.8441689              0.
NODE  /   296126 38.810102459016    -484.0985775              0.
NODE  /   296127 38.810102459016    -476.3529861              0.
NODE  /   296128 38.810102459016    -468.6073947              0.
NODE  /   296129 38.810102459016    -460.8618033              0.
NODE  /   296130 38.810102459016    -453.1162119              0.
NODE  /   296131 38.810102459016    -445.3706205              0.
NODE  /   296132 38.810102459016    -437.6250291              0.
NODE  /   296133 38.810102459016    -429.8794377              0.
NODE  /   296134 38.810102459016    -422.1338463              0.
NODE  /   296135 38.810102459016    -414.3882549              0.
NODE  /   296136 38.810102459016    -406.6426635              0.
NODE  /   296137 38.810102459016    -398.8970721              0.
NODE  /   296138 38.810102459016    -391.1514807              0.
NODE  /   296139 38.810102459016    -383.4058893              0.
NODE  /   296140 38.810102459016    -375.6602979              0.
NODE  /   296141 38.810102459016    -367.9147065              0.
NODE  /   296142 38.810102459016    -360.1691151              0.
NODE  /   296143 38.810102459016    -352.4235237              0.
NODE  /   296144 38.810102459016    -344.6779323              0.
NODE  /   296145 38.810102459016    -336.9323409              0.
NODE  /   296146 38.810102459016    -329.1867495              0.
NODE  /   296147 38.810102459016    -321.4411581              0.
NODE  /   296148 38.810102459016    -313.6955667              0.
NODE  /   296149 38.810102459016    -305.9499753              0.
NODE  /   296150 38.810102459016    -298.2043839              0.
NODE  /   296151 38.810102459016    -290.4587925              0.
NODE  /   296152 38.810102459016    -282.7132011              0.
NODE  /   296153 38.810102459016    -274.9676097              0.
NODE  /   296154 38.810102459016    -267.2220183              0.
NODE  /   296155 38.810102459016    -259.4764269              0.
NODE  /   296156 38.810102459016    -251.7308355              0.
NODE  /   296157 38.810102459015    -243.9852441              0.
NODE  /   296158 38.810102459016    -236.2396527              0.
NODE  /   296159 38.810102459016    -228.4940613              0.
NODE  /   296160 38.810102459016    -220.7484699              0.
NODE  /   296161 38.810102459016    -213.0028785              0.
NODE  /   296162 38.810102459016    -205.2572871              0.
NODE  /   296163 38.810102459016    -197.5116957              0.
NODE  /   296164 38.810102459016    -189.7661043              0.
NODE  /   296165 38.810102459016    -182.0205129              0.
NODE  /   296166 38.810102459015    -174.2749215              0.
NODE  /   296167 38.810102459016    -166.5293301              0.
NODE  /   296168 38.810102459016    -158.7837387              0.
NODE  /   296169 38.810102459016    -151.0381473              0.
NODE  /   296170 38.810102459016    -143.2925559              0.
NODE  /   296171 38.810102459016    -135.5469645              0.
NODE  /   296172 38.810102459016    -127.8013731              0.
NODE  /   296173 38.810102459016    -120.0557817              0.
NODE  /   296174 38.810102459016    -112.3101903              0.
NODE  /   296175 38.810102459015    -104.5645989              0.
NODE  /   296176 38.810102459016 -96.81900749999              0.
NODE  /   296177 38.810102459016 -89.07341609999              0.
NODE  /   296178 38.810102459016     -81.3278247              0.
NODE  /   296179 38.810102459016     -73.5822333              0.
NODE  /   296180 38.810102459016 -65.83664189999              0.
NODE  /   296181 38.810102459016 -58.09105049999              0.
NODE  /   296182 38.810102459016     -50.3454591              0.
NODE  /   296183 38.810102459016     -42.5998677              0.
NODE  /   296184 38.810102459016     -34.8542763              0.
NODE  /   296185 38.810102459016 -27.10868489999              0.
NODE  /   296186 38.810102459016 -19.36309349999              0.
NODE  /   296187 38.810102459016     -11.6175021              0.
NODE  /   296188 38.810102459016 -3.871910699999              0.
NODE  /   296189 38.810102459016 3.8736807000002              0.
NODE  /   296190 38.810102459016      11.6192721              0.
NODE  /   296191 38.810102459016      19.3648635              0.
NODE  /   296192 38.810102459016      27.1104549              0.
NODE  /   296193 38.810102459016      34.8560463              0.
NODE  /   296194 38.810102459016      42.6016377              0.
NODE  /   296195 38.810102459016      50.3472291              0.
NODE  /   296196 38.810102459016      58.0928205              0.
NODE  /   296197 38.810102459016      65.8384119              0.
NODE  /   296198 38.810102459016      73.5840033              0.
NODE  /   296199 38.810102459016      81.3295947              0.
NODE  /   296200 38.810102459016      89.0751861              0.
NODE  /   296201 38.810102459016      96.8207775              0.
NODE  /   296202 38.810102459016     104.5663689              0.
NODE  /   296203 38.810102459016     112.3119603              0.
NODE  /   296204 38.810102459016     120.0575517              0.
NODE  /   296205 38.810102459016     127.8031431              0.
NODE  /   296206 38.810102459016     135.5487345              0.
NODE  /   296207 38.810102459016     143.2943259              0.
NODE  /   296208 38.810102459016     151.0399173              0.
NODE  /   296209 38.810102459016     158.7855087              0.
NODE  /   296210 38.810102459016     166.5311001              0.
NODE  /   296211 38.810102459016     174.2766915              0.
NODE  /   296212 38.810102459016     182.0222829              0.
NODE  /   296213 38.810102459016     189.7678743              0.
NODE  /   296214 38.810102459016     197.5134657              0.
NODE  /   296215 38.810102459016     205.2590571              0.
NODE  /   296216 38.810102459016     213.0046485              0.
NODE  /   296217 38.810102459016     220.7502399              0.
NODE  /   296218 38.810102459016     228.4958313              0.
NODE  /   296219 38.810102459016     236.2414227              0.
NODE  /   296220 38.810102459016     243.9870141              0.
NODE  /   296221 38.810102459016     251.7326055              0.
NODE  /   296222 38.810102459016     259.4781969              0.
NODE  /   296223 38.810102459016     267.2237883              0.
NODE  /   296224 38.810102459016     274.9693797              0.
NODE  /   296225 38.810102459016     282.7149711              0.
NODE  /   296226 38.810102459016     290.4605625              0.
NODE  /   296227 38.810102459016     298.2061539              0.
NODE  /   296228 38.810102459016     305.9517453              0.
NODE  /   296229 38.810102459016     313.6973367              0.
NODE  /   296230 38.810102459016     321.4429281              0.
NODE  /   296231 38.810102459016     329.1885195              0.
NODE  /   296232 38.810102459016     336.9341109              0.
NODE  /   296233 38.810102459016     344.6797023              0.
NODE  /   296234 38.810102459016     352.4252937              0.
NODE  /   296235 38.810102459016     360.1708851              0.
NODE  /   296236 38.810102459016     367.9164765              0.
NODE  /   296237 38.810102459016     375.6620679              0.
NODE  /   296238 38.810102459016     383.4076593              0.
NODE  /   296239 38.810102459016     391.1532507              0.
NODE  /   296240 38.810102459016     398.8988421              0.
NODE  /   296241 38.810102459016     406.6444335              0.
NODE  /   296242 38.810102459016     414.3900249              0.
NODE  /   296243 38.810102459016     422.1356163              0.
NODE  /   296244 38.810102459016     429.8812077              0.
NODE  /   296245 38.810102459016     437.6267991              0.
NODE  /   296246 38.810102459016     445.3723905              0.
NODE  /   296247 38.810102459016     453.1179819              0.
NODE  /   296248 38.810102459016     460.8635733              0.
NODE  /   296249 38.810102459016     468.6091647              0.
NODE  /   296250 38.810102459016     476.3547561              0.
NODE  /   296251 38.810102459016     484.1003475              0.
NODE  /   296252 38.810102459016     491.8459389              0.
NODE  /   296253 38.810102459016     499.5915303              0.
NODE  /   296254 38.810102459016     507.3371217              0.
NODE  /   296255 38.810102459016     515.0827131              0.
NODE  /   296256 38.810102459016     522.8283045              0.
NODE  /   296257 38.810102459016     530.5738959              0.
NODE  /   296258 38.810102459016     538.3194873              0.
NODE  /   296259 38.810102459016     546.0650787              0.
NODE  /   296260 38.810102459016     553.8106701              0.
NODE  /   296261 38.810102459016     561.5562615              0.
NODE  /   296262 38.810102459016     569.3018529              0.
NODE  /   296263 38.810102459016     577.0474443              0.
NODE  /   296264 38.810102459016     584.7930357              0.
NODE  /   296265 38.810102459016     592.5386271              0.
NODE  /   296266 38.810102459016     600.2842185              0.
NODE  /   296267 38.810102459016     608.0298099              0.
NODE  /   296268 38.810102459016     615.7754013              0.
NODE  /   296269 38.810102459016     623.5209927              0.
NODE  /   296270 38.810102459016     631.2665841              0.
NODE  /   296271 38.810102459016     639.0121755              0.
NODE  /   296272 38.810102459016     646.7577669              0.
NODE  /   296273 38.810102459016     654.5033583              0.
NODE  /   296274 38.810102459016     662.2489497              0.
NODE  /   296275 38.810102459016     669.9945411              0.
NODE  /   296276 38.810102459016     677.7401325              0.
NODE  /   296277 38.810102459016     685.4857239              0.
NODE  /   296278 38.810102459016     693.2313153              0.
NODE  /   296279 38.810102459016     700.9769067              0.
NODE  /   296280 38.810102459016     708.7224981              0.
NODE  /   296281 38.810102459016     716.4680895              0.
NODE  /   296282 38.810102459016     724.2136809              0.
NODE  /   296283 38.810102459016     731.9592723              0.
NODE  /   296284 38.810102459016     739.7048637              0.
NODE  /   296285 38.810102459016     747.4504551              0.
NODE  /   296286 38.810102459016     755.1960465              0.
NODE  /   296287 38.810102459016     762.9416379              0.
NODE  /   296288 38.810102459016     770.6872293              0.
NODE  /   296289 38.810102459016     778.4328207              0.
NODE  /   296290 38.810102459016     786.1784121              0.
NODE  /   296291 38.810102459016     793.9240035              0.
NODE  /   296292 38.810102459016     801.6695949              0.
NODE  /   296293 38.810102459017     809.4151863              0.
NODE  /   296294 38.810102459016     817.1607777              0.
NODE  /   296295 38.810102459016     824.9063691              0.
NODE  /   296296 38.810102459016     832.6519605              0.
NODE  /   296297 38.810102459016     840.3975519              0.
NODE  /   296298 38.810102459016     848.1431433              0.
NODE  /   296299 38.810102459016     855.8887347              0.
NODE  /   296300 38.810102459016     863.6343261              0.
NODE  /   296301 38.810102459016     871.3799175              0.
NODE  /   296302 38.810102459017     879.1255089              0.
NODE  /   296303 38.810102459016     886.8711003              0.
NODE  /   296304 38.810102459016     894.6166917              0.
NODE  /   296305 38.810102459016     902.3622831              0.
NODE  /   296306 38.810102459016     910.1078745              0.
NODE  /   296307 38.810102459016     917.8534659              0.
NODE  /   296308 38.810102459016     925.5990573              0.
NODE  /   296309 38.810102459016     933.3446487              0.
NODE  /   296310 38.810102459016     941.0902401              0.
NODE  /   296311 38.810102459017     948.8358315              0.
NODE  /   296312 38.810102459016     956.5814229              0.
NODE  /   296313 38.810102459016     964.3270143              0.
NODE  /   296314 38.810102459016     972.0726057              0.
NODE  /   296315 38.810102459016     979.8181971              0.
NODE  /   296316 38.810102459017     987.5637885              0.
NODE  /   296317 38.810102459016     995.3093799              0.
NODE  /   296318 38.810102459016    1003.0549713              0.
NODE  /   296319 38.810102459016    1010.8005627              0.
NODE  /   296320 38.810102459016    1018.5461541              0.
NODE  /   296321 38.810102459016    1026.2917455              0.
NODE  /   296322 38.810102459016    1034.0373369              0.
NODE  /   296323 38.810102459016    1041.7829283              0.
NODE  /   296324 38.810102459016    1049.5285197              0.
NODE  /   296325 38.810102459017    1057.2741111              0.
NODE  /   296326 38.810102459016    1065.0197025              0.
NODE  /   296327  46.57212295082   -1057.2723411              0.
NODE  /   296328 46.572122950819   -1065.0179325              0.
NODE  /   296329 46.572122950819   -1049.5267497              0.
NODE  /   296330 46.572122950819   -1041.7811583              0.
NODE  /   296331 46.572122950819   -1034.0355669              0.
NODE  /   296332  46.57212295082   -1026.2899755              0.
NODE  /   296333 46.572122950819   -1018.5443841              0.
NODE  /   296334 46.572122950819   -1010.7987927              0.
NODE  /   296335 46.572122950819   -1003.0532013              0.
NODE  /   296336  46.57212295082    -995.3076099              0.
NODE  /   296337 46.572122950818    -987.5620185              0.
NODE  /   296338 46.572122950819    -979.8164271              0.
NODE  /   296339 46.572122950819    -972.0708357              0.
NODE  /   296340 46.572122950819    -964.3252443              0.
NODE  /   296341 46.572122950818    -956.5796529              0.
NODE  /   296342 46.572122950819    -948.8340615              0.
NODE  /   296343 46.572122950819    -941.0884701              0.
NODE  /   296344 46.572122950819    -933.3428787              0.
NODE  /   296345 46.572122950818    -925.5972873              0.
NODE  /   296346 46.572122950819    -917.8516959              0.
NODE  /   296347 46.572122950819    -910.1061045              0.
NODE  /   296348 46.572122950819    -902.3605131              0.
NODE  /   296349 46.572122950818    -894.6149217              0.
NODE  /   296350 46.572122950819    -886.8693303              0.
NODE  /   296351 46.572122950819 -879.1237388999              0.
NODE  /   296352 46.572122950819    -871.3781475              0.
NODE  /   296353 46.572122950818    -863.6325561              0.
NODE  /   296354 46.572122950819    -855.8869647              0.
NODE  /   296355 46.572122950819    -848.1413733              0.
NODE  /   296356 46.572122950819    -840.3957819              0.
NODE  /   296357 46.572122950819    -832.6501905              0.
NODE  /   296358 46.572122950819    -824.9045991              0.
NODE  /   296359 46.572122950819    -817.1590077              0.
NODE  /   296360 46.572122950819    -809.4134163              0.
NODE  /   296361 46.572122950819    -801.6678249              0.
NODE  /   296362 46.572122950819    -793.9222335              0.
NODE  /   296363  46.57212295082    -786.1766421              0.
NODE  /   296364 46.572122950819    -778.4310507              0.
NODE  /   296365 46.572122950819    -770.6854593              0.
NODE  /   296366 46.572122950819    -762.9398679              0.
NODE  /   296367  46.57212295082 -755.1942764999              0.
NODE  /   296368 46.572122950818    -747.4486851              0.
NODE  /   296369 46.572122950819    -739.7030937              0.
NODE  /   296370 46.572122950819    -731.9575023              0.
NODE  /   296371 46.572122950819    -724.2119109              0.
NODE  /   296372 46.572122950819 -716.4663194999              0.
NODE  /   296373 46.572122950819    -708.7207281              0.
NODE  /   296374 46.572122950819    -700.9751367              0.
NODE  /   296375 46.572122950819    -693.2295453              0.
NODE  /   296376 46.572122950819    -685.4839539              0.
NODE  /   296377 46.572122950819    -677.7383625              0.
NODE  /   296378 46.572122950819    -669.9927711              0.
NODE  /   296379 46.572122950819    -662.2471797              0.
NODE  /   296380 46.572122950818    -654.5015883              0.
NODE  /   296381 46.572122950819    -646.7559969              0.
NODE  /   296382 46.572122950819    -639.0104055              0.
NODE  /   296383 46.572122950819    -631.2648141              0.
NODE  /   296384 46.572122950818    -623.5192227              0.
NODE  /   296385 46.572122950819    -615.7736313              0.
NODE  /   296386 46.572122950819    -608.0280399              0.
NODE  /   296387 46.572122950819    -600.2824485              0.
NODE  /   296388 46.572122950819    -592.5368571              0.
NODE  /   296389 46.572122950819    -584.7912657              0.
NODE  /   296390 46.572122950819    -577.0456743              0.
NODE  /   296391 46.572122950819    -569.3000829              0.
NODE  /   296392 46.572122950818    -561.5544915              0.
NODE  /   296393 46.572122950819    -553.8089001              0.
NODE  /   296394 46.572122950819    -546.0633087              0.
NODE  /   296395 46.572122950819    -538.3177173              0.
NODE  /   296396 46.572122950819    -530.5721259              0.
NODE  /   296397 46.572122950819    -522.8265345              0.
NODE  /   296398 46.572122950819    -515.0809431              0.
NODE  /   296399 46.572122950819    -507.3353517              0.
NODE  /   296400 46.572122950819    -499.5897603              0.
NODE  /   296401 46.572122950819    -491.8441689              0.
NODE  /   296402 46.572122950819 -484.0985774999              0.
NODE  /   296403 46.572122950819    -476.3529861              0.
NODE  /   296404 46.572122950819    -468.6073947              0.
NODE  /   296405 46.572122950819    -460.8618033              0.
NODE  /   296406 46.572122950818    -453.1162119              0.
NODE  /   296407 46.572122950819    -445.3706205              0.
NODE  /   296408 46.572122950819    -437.6250291              0.
NODE  /   296409 46.572122950819    -429.8794377              0.
NODE  /   296410 46.572122950819    -422.1338463              0.
NODE  /   296411 46.572122950819    -414.3882549              0.
NODE  /   296412 46.572122950819    -406.6426635              0.
NODE  /   296413 46.572122950819    -398.8970721              0.
NODE  /   296414 46.572122950819    -391.1514807              0.
NODE  /   296415 46.572122950819    -383.4058893              0.
NODE  /   296416 46.572122950819    -375.6602979              0.
NODE  /   296417 46.572122950819    -367.9147065              0.
NODE  /   296418 46.572122950819    -360.1691151              0.
NODE  /   296419 46.572122950819    -352.4235237              0.
NODE  /   296420 46.572122950819    -344.6779323              0.
NODE  /   296421 46.572122950819    -336.9323409              0.
NODE  /   296422 46.572122950819    -329.1867495              0.
NODE  /   296423 46.572122950819    -321.4411581              0.
NODE  /   296424 46.572122950819    -313.6955667              0.
NODE  /   296425 46.572122950819    -305.9499753              0.
NODE  /   296426 46.572122950819    -298.2043839              0.
NODE  /   296427 46.572122950819    -290.4587925              0.
NODE  /   296428 46.572122950819    -282.7132011              0.
NODE  /   296429 46.572122950819    -274.9676097              0.
NODE  /   296430 46.572122950819 -267.2220182999              0.
NODE  /   296431 46.572122950819    -259.4764269              0.
NODE  /   296432 46.572122950819    -251.7308355              0.
NODE  /   296433 46.572122950819    -243.9852441              0.
NODE  /   296434 46.572122950819    -236.2396527              0.
NODE  /   296435 46.572122950819    -228.4940613              0.
NODE  /   296436 46.572122950819    -220.7484699              0.
NODE  /   296437 46.572122950819    -213.0028785              0.
NODE  /   296438 46.572122950819    -205.2572871              0.
NODE  /   296439 46.572122950819    -197.5116957              0.
NODE  /   296440 46.572122950819    -189.7661043              0.
NODE  /   296441 46.572122950819    -182.0205129              0.
NODE  /   296442 46.572122950819    -174.2749215              0.
NODE  /   296443 46.572122950819    -166.5293301              0.
NODE  /   296444 46.572122950819    -158.7837387              0.
NODE  /   296445 46.572122950819    -151.0381473              0.
NODE  /   296446 46.572122950819    -143.2925559              0.
NODE  /   296447 46.572122950819    -135.5469645              0.
NODE  /   296448 46.572122950819    -127.8013731              0.
NODE  /   296449 46.572122950819    -120.0557817              0.
NODE  /   296450 46.572122950819    -112.3101903              0.
NODE  /   296451 46.572122950819    -104.5645989              0.
NODE  /   296452 46.572122950819 -96.81900749999              0.
NODE  /   296453 46.572122950819 -89.07341609999              0.
NODE  /   296454 46.572122950819     -81.3278247              0.
NODE  /   296455 46.572122950819     -73.5822333              0.
NODE  /   296456 46.572122950819 -65.83664189999              0.
NODE  /   296457 46.572122950819 -58.09105049999              0.
NODE  /   296458 46.572122950819 -50.34545909999              0.
NODE  /   296459 46.572122950819     -42.5998677              0.
NODE  /   296460 46.572122950819     -34.8542763              0.
NODE  /   296461 46.572122950819 -27.10868489999              0.
NODE  /   296462 46.572122950819     -19.3630935              0.
NODE  /   296463 46.572122950819 -11.61750209999              0.
NODE  /   296464 46.572122950819 -3.871910699999              0.
NODE  /   296465 46.572122950819 3.8736807000002              0.
NODE  /   296466 46.572122950819      11.6192721              0.
NODE  /   296467 46.572122950819      19.3648635              0.
NODE  /   296468 46.572122950819 27.110454899999              0.
NODE  /   296469 46.572122950819      34.8560463              0.
NODE  /   296470 46.572122950819      42.6016377              0.
NODE  /   296471 46.572122950819      50.3472291              0.
NODE  /   296472 46.572122950819      58.0928205              0.
NODE  /   296473 46.572122950819      65.8384119              0.
NODE  /   296474 46.572122950819      73.5840033              0.
NODE  /   296475 46.572122950819      81.3295947              0.
NODE  /   296476 46.572122950819 89.075186099999              0.
NODE  /   296477 46.572122950819      96.8207775              0.
NODE  /   296478 46.572122950819     104.5663689              0.
NODE  /   296479 46.572122950819     112.3119603              0.
NODE  /   296480 46.572122950819     120.0575517              0.
NODE  /   296481 46.572122950819     127.8031431              0.
NODE  /   296482 46.572122950819     135.5487345              0.
NODE  /   296483 46.572122950819     143.2943259              0.
NODE  /   296484 46.572122950819     151.0399173              0.
NODE  /   296485 46.572122950819     158.7855087              0.
NODE  /   296486 46.572122950819     166.5311001              0.
NODE  /   296487 46.572122950819     174.2766915              0.
NODE  /   296488 46.572122950819     182.0222829              0.
NODE  /   296489 46.572122950819     189.7678743              0.
NODE  /   296490 46.572122950819     197.5134657              0.
NODE  /   296491 46.572122950819     205.2590571              0.
NODE  /   296492 46.572122950819     213.0046485              0.
NODE  /   296493 46.572122950819     220.7502399              0.
NODE  /   296494 46.572122950819     228.4958313              0.
NODE  /   296495 46.572122950819     236.2414227              0.
NODE  /   296496 46.572122950819     243.9870141              0.
NODE  /   296497 46.572122950819     251.7326055              0.
NODE  /   296498 46.572122950819     259.4781969              0.
NODE  /   296499 46.572122950819     267.2237883              0.
NODE  /   296500 46.572122950819     274.9693797              0.
NODE  /   296501 46.572122950819     282.7149711              0.
NODE  /   296502 46.572122950819     290.4605625              0.
NODE  /   296503 46.572122950819     298.2061539              0.
NODE  /   296504 46.572122950818     305.9517453              0.
NODE  /   296505 46.572122950819     313.6973367              0.
NODE  /   296506 46.572122950819     321.4429281              0.
NODE  /   296507 46.572122950819     329.1885195              0.
NODE  /   296508 46.572122950819     336.9341109              0.
NODE  /   296509 46.572122950819     344.6797023              0.
NODE  /   296510 46.572122950819     352.4252937              0.
NODE  /   296511 46.572122950819     360.1708851              0.
NODE  /   296512 46.572122950819     367.9164765              0.
NODE  /   296513 46.572122950819     375.6620679              0.
NODE  /   296514 46.572122950819     383.4076593              0.
NODE  /   296515 46.572122950819     391.1532507              0.
NODE  /   296516 46.572122950819     398.8988421              0.
NODE  /   296517 46.572122950819     406.6444335              0.
NODE  /   296518 46.572122950819     414.3900249              0.
NODE  /   296519 46.572122950819     422.1356163              0.
NODE  /   296520 46.572122950819     429.8812077              0.
NODE  /   296521 46.572122950819     437.6267991              0.
NODE  /   296522 46.572122950819     445.3723905              0.
NODE  /   296523 46.572122950819     453.1179819              0.
NODE  /   296524 46.572122950819     460.8635733              0.
NODE  /   296525 46.572122950819     468.6091647              0.
NODE  /   296526 46.572122950819     476.3547561              0.
NODE  /   296527 46.572122950819     484.1003475              0.
NODE  /   296528 46.572122950819     491.8459389              0.
NODE  /   296529 46.572122950819     499.5915303              0.
NODE  /   296530 46.572122950819     507.3371217              0.
NODE  /   296531 46.572122950819     515.0827131              0.
NODE  /   296532 46.572122950819     522.8283045              0.
NODE  /   296533 46.572122950818     530.5738959              0.
NODE  /   296534 46.572122950819     538.3194873              0.
NODE  /   296535 46.572122950819     546.0650787              0.
NODE  /   296536 46.572122950819     553.8106701              0.
NODE  /   296537 46.572122950819     561.5562615              0.
NODE  /   296538 46.572122950819     569.3018529              0.
NODE  /   296539 46.572122950818     577.0474443              0.
NODE  /   296540 46.572122950819     584.7930357              0.
NODE  /   296541 46.572122950819     592.5386271              0.
NODE  /   296542 46.572122950819     600.2842185              0.
NODE  /   296543 46.572122950818     608.0298099              0.
NODE  /   296544 46.572122950819     615.7754013              0.
NODE  /   296545 46.572122950819     623.5209927              0.
NODE  /   296546 46.572122950819     631.2665841              0.
NODE  /   296547 46.572122950819     639.0121755              0.
NODE  /   296548 46.572122950819     646.7577669              0.
NODE  /   296549 46.572122950818     654.5033583              0.
NODE  /   296550 46.572122950819     662.2489497              0.
NODE  /   296551 46.572122950819     669.9945411              0.
NODE  /   296552 46.572122950819     677.7401325              0.
NODE  /   296553 46.572122950819     685.4857239              0.
NODE  /   296554 46.572122950819     693.2313153              0.
NODE  /   296555 46.572122950819     700.9769067              0.
NODE  /   296556 46.572122950819     708.7224981              0.
NODE  /   296557 46.572122950819     716.4680895              0.
NODE  /   296558 46.572122950819     724.2136809              0.
NODE  /   296559 46.572122950819     731.9592723              0.
NODE  /   296560 46.572122950819     739.7048637              0.
NODE  /   296561 46.572122950819     747.4504551              0.
NODE  /   296562 46.572122950819     755.1960465              0.
NODE  /   296563 46.572122950819     762.9416379              0.
NODE  /   296564 46.572122950819     770.6872293              0.
NODE  /   296565 46.572122950819     778.4328207              0.
NODE  /   296566 46.572122950819     786.1784121              0.
NODE  /   296567 46.572122950819     793.9240035              0.
NODE  /   296568 46.572122950819     801.6695949              0.
NODE  /   296569 46.572122950819     809.4151863              0.
NODE  /   296570 46.572122950819     817.1607777              0.
NODE  /   296571 46.572122950819     824.9063691              0.
NODE  /   296572 46.572122950819     832.6519605              0.
NODE  /   296573 46.572122950819     840.3975519              0.
NODE  /   296574 46.572122950819     848.1431433              0.
NODE  /   296575 46.572122950819     855.8887347              0.
NODE  /   296576 46.572122950819     863.6343261              0.
NODE  /   296577 46.572122950819     871.3799175              0.
NODE  /   296578 46.572122950819     879.1255089              0.
NODE  /   296579 46.572122950819     886.8711003              0.
NODE  /   296580 46.572122950819     894.6166917              0.
NODE  /   296581 46.572122950819     902.3622831              0.
NODE  /   296582 46.572122950819     910.1078745              0.
NODE  /   296583 46.572122950819     917.8534659              0.
NODE  /   296584 46.572122950819     925.5990573              0.
NODE  /   296585 46.572122950819     933.3446487              0.
NODE  /   296586 46.572122950819     941.0902401              0.
NODE  /   296587 46.572122950819     948.8358315              0.
NODE  /   296588 46.572122950819     956.5814229              0.
NODE  /   296589 46.572122950819     964.3270143              0.
NODE  /   296590 46.572122950819     972.0726057              0.
NODE  /   296591 46.572122950818     979.8181971              0.
NODE  /   296592 46.572122950819     987.5637885              0.
NODE  /   296593 46.572122950819     995.3093799              0.
NODE  /   296594 46.572122950819    1003.0549713              0.
NODE  /   296595 46.572122950818    1010.8005627              0.
NODE  /   296596 46.572122950819    1018.5461541              0.
NODE  /   296597 46.572122950819    1026.2917455              0.
NODE  /   296598 46.572122950819    1034.0373369              0.
NODE  /   296599 46.572122950819    1041.7829283              0.
NODE  /   296600 46.572122950819    1049.5285197              0.
NODE  /   296601 46.572122950818    1057.2741111              0.
NODE  /   296602 46.572122950819    1065.0197025              0.
NODE  /   296603 54.334143442622   -1057.2723411              0.
NODE  /   296604 54.334143442623   -1065.0179325              0.
NODE  /   296605 54.334143442623   -1049.5267497              0.
NODE  /   296606 54.334143442622   -1041.7811583              0.
NODE  /   296607 54.334143442622   -1034.0355669              0.
NODE  /   296608 54.334143442623   -1026.2899755              0.
NODE  /   296609 54.334143442622   -1018.5443841              0.
NODE  /   296610 54.334143442622   -1010.7987927              0.
NODE  /   296611 54.334143442622   -1003.0532013              0.
NODE  /   296612 54.334143442622    -995.3076099              0.
NODE  /   296613 54.334143442622    -987.5620185              0.
NODE  /   296614 54.334143442622    -979.8164271              0.
NODE  /   296615 54.334143442623    -972.0708357              0.
NODE  /   296616 54.334143442622    -964.3252443              0.
NODE  /   296617 54.334143442622    -956.5796529              0.
NODE  /   296618 54.334143442623    -948.8340615              0.
NODE  /   296619 54.334143442622    -941.0884701              0.
NODE  /   296620 54.334143442622    -933.3428787              0.
NODE  /   296621 54.334143442622    -925.5972873              0.
NODE  /   296622 54.334143442622    -917.8516959              0.
NODE  /   296623 54.334143442622    -910.1061045              0.
NODE  /   296624 54.334143442622    -902.3605131              0.
NODE  /   296625 54.334143442622    -894.6149217              0.
NODE  /   296626 54.334143442622    -886.8693303              0.
NODE  /   296627 54.334143442622    -879.1237389              0.
NODE  /   296628 54.334143442623 -871.3781474999              0.
NODE  /   296629 54.334143442622 -863.6325560999              0.
NODE  /   296630 54.334143442622    -855.8869647              0.
NODE  /   296631 54.334143442623    -848.1413733              0.
NODE  /   296632 54.334143442622    -840.3957819              0.
NODE  /   296633 54.334143442622    -832.6501905              0.
NODE  /   296634 54.334143442623    -824.9045991              0.
NODE  /   296635 54.334143442623    -817.1590077              0.
NODE  /   296636 54.334143442622    -809.4134163              0.
NODE  /   296637 54.334143442623    -801.6678249              0.
NODE  /   296638 54.334143442622 -793.9222334999              0.
NODE  /   296639 54.334143442622    -786.1766421              0.
NODE  /   296640 54.334143442623    -778.4310507              0.
NODE  /   296641 54.334143442623    -770.6854593              0.
NODE  /   296642 54.334143442622    -762.9398679              0.
NODE  /   296643 54.334143442623    -755.1942765              0.
NODE  /   296644 54.334143442623    -747.4486851              0.
NODE  /   296645 54.334143442623    -739.7030937              0.
NODE  /   296646 54.334143442623    -731.9575023              0.
NODE  /   296647 54.334143442622    -724.2119109              0.
NODE  /   296648 54.334143442622 -716.4663194999              0.
NODE  /   296649 54.334143442623    -708.7207281              0.
NODE  /   296650 54.334143442622    -700.9751367              0.
NODE  /   296651 54.334143442622    -693.2295453              0.
NODE  /   296652 54.334143442623    -685.4839539              0.
NODE  /   296653 54.334143442622    -677.7383625              0.
NODE  /   296654 54.334143442622    -669.9927711              0.
NODE  /   296655 54.334143442623    -662.2471797              0.
NODE  /   296656 54.334143442622    -654.5015883              0.
NODE  /   296657 54.334143442622    -646.7559969              0.
NODE  /   296658 54.334143442622    -639.0104055              0.
NODE  /   296659 54.334143442622    -631.2648141              0.
NODE  /   296660 54.334143442622    -623.5192227              0.
NODE  /   296661 54.334143442622    -615.7736313              0.
NODE  /   296662 54.334143442622    -608.0280399              0.
NODE  /   296663 54.334143442622    -600.2824485              0.
NODE  /   296664 54.334143442623    -592.5368571              0.
NODE  /   296665 54.334143442622    -584.7912657              0.
NODE  /   296666 54.334143442623    -577.0456743              0.
NODE  /   296667 54.334143442623    -569.3000829              0.
NODE  /   296668 54.334143442622    -561.5544915              0.
NODE  /   296669 54.334143442623    -553.8089001              0.
NODE  /   296670 54.334143442623    -546.0633087              0.
NODE  /   296671 54.334143442622    -538.3177173              0.
NODE  /   296672 54.334143442622    -530.5721259              0.
NODE  /   296673 54.334143442622    -522.8265345              0.
NODE  /   296674 54.334143442622    -515.0809431              0.
NODE  /   296675 54.334143442623    -507.3353517              0.
NODE  /   296676 54.334143442622    -499.5897603              0.
NODE  /   296677 54.334143442622    -491.8441689              0.
NODE  /   296678 54.334143442622    -484.0985775              0.
NODE  /   296679 54.334143442622    -476.3529861              0.
NODE  /   296680 54.334143442623    -468.6073947              0.
NODE  /   296681 54.334143442622    -460.8618033              0.
NODE  /   296682 54.334143442624    -453.1162119              0.
NODE  /   296683 54.334143442622    -445.3706205              0.
NODE  /   296684 54.334143442621 -437.6250290999              0.
NODE  /   296685 54.334143442623    -429.8794377              0.
NODE  /   296686 54.334143442622    -422.1338463              0.
NODE  /   296687 54.334143442623    -414.3882549              0.
NODE  /   296688 54.334143442622    -406.6426635              0.
NODE  /   296689 54.334143442622    -398.8970721              0.
NODE  /   296690 54.334143442622    -391.1514807              0.
NODE  /   296691 54.334143442622    -383.4058893              0.
NODE  /   296692 54.334143442622 -375.6602978999              0.
NODE  /   296693 54.334143442622    -367.9147065              0.
NODE  /   296694 54.334143442622    -360.1691151              0.
NODE  /   296695 54.334143442622    -352.4235237              0.
NODE  /   296696 54.334143442623    -344.6779323              0.
NODE  /   296697 54.334143442623    -336.9323409              0.
NODE  /   296698 54.334143442622    -329.1867495              0.
NODE  /   296699 54.334143442622    -321.4411581              0.
NODE  /   296700 54.334143442622    -313.6955667              0.
NODE  /   296701 54.334143442622    -305.9499753              0.
NODE  /   296702 54.334143442623    -298.2043839              0.
NODE  /   296703 54.334143442622    -290.4587925              0.
NODE  /   296704 54.334143442623    -282.7132011              0.
NODE  /   296705 54.334143442622    -274.9676097              0.
NODE  /   296706 54.334143442622    -267.2220183              0.
NODE  /   296707 54.334143442623    -259.4764269              0.
NODE  /   296708 54.334143442622    -251.7308355              0.
NODE  /   296709 54.334143442623    -243.9852441              0.
NODE  /   296710 54.334143442622    -236.2396527              0.
NODE  /   296711 54.334143442622    -228.4940613              0.
NODE  /   296712 54.334143442623    -220.7484699              0.
NODE  /   296713 54.334143442622    -213.0028785              0.
NODE  /   296714 54.334143442622    -205.2572871              0.
NODE  /   296715 54.334143442622    -197.5116957              0.
NODE  /   296716 54.334143442622    -189.7661043              0.
NODE  /   296717 54.334143442622    -182.0205129              0.
NODE  /   296718 54.334143442622    -174.2749215              0.
NODE  /   296719 54.334143442623    -166.5293301              0.
NODE  /   296720 54.334143442622    -158.7837387              0.
NODE  /   296721 54.334143442622    -151.0381473              0.
NODE  /   296722 54.334143442622    -143.2925559              0.
NODE  /   296723 54.334143442622    -135.5469645              0.
NODE  /   296724 54.334143442623    -127.8013731              0.
NODE  /   296725 54.334143442622    -120.0557817              0.
NODE  /   296726 54.334143442622    -112.3101903              0.
NODE  /   296727 54.334143442622    -104.5645989              0.
NODE  /   296728 54.334143442622 -96.81900749999              0.
NODE  /   296729 54.334143442623 -89.07341609999              0.
NODE  /   296730 54.334143442622     -81.3278247              0.
NODE  /   296731 54.334143442622 -73.58223329999              0.
NODE  /   296732 54.334143442622 -65.83664189999              0.
NODE  /   296733 54.334143442622 -58.09105049999              0.
NODE  /   296734 54.334143442623     -50.3454591              0.
NODE  /   296735 54.334143442622     -42.5998677              0.
NODE  /   296736 54.334143442622     -34.8542763              0.
NODE  /   296737 54.334143442622 -27.10868489999              0.
NODE  /   296738 54.334143442622     -19.3630935              0.
NODE  /   296739 54.334143442622     -11.6175021              0.
NODE  /   296740 54.334143442622 -3.871910699999              0.
NODE  /   296741 54.334143442623 3.8736807000002              0.
NODE  /   296742 54.334143442622      11.6192721              0.
NODE  /   296743 54.334143442622      19.3648635              0.
NODE  /   296744 54.334143442622 27.110454899999              0.
NODE  /   296745 54.334143442622      34.8560463              0.
NODE  /   296746 54.334143442623      42.6016377              0.
NODE  /   296747 54.334143442622      50.3472291              0.
NODE  /   296748 54.334143442622      58.0928205              0.
NODE  /   296749 54.334143442622      65.8384119              0.
NODE  /   296750 54.334143442622      73.5840033              0.
NODE  /   296751 54.334143442623      81.3295947              0.
NODE  /   296752 54.334143442622      89.0751861              0.
NODE  /   296753 54.334143442622      96.8207775              0.
NODE  /   296754 54.334143442622     104.5663689              0.
NODE  /   296755 54.334143442622     112.3119603              0.
NODE  /   296756 54.334143442623     120.0575517              0.
NODE  /   296757 54.334143442622     127.8031431              0.
NODE  /   296758 54.334143442622     135.5487345              0.
NODE  /   296759 54.334143442622     143.2943259              0.
NODE  /   296760 54.334143442622     151.0399173              0.
NODE  /   296761 54.334143442622     158.7855087              0.
NODE  /   296762 54.334143442622     166.5311001              0.
NODE  /   296763 54.334143442622     174.2766915              0.
NODE  /   296764 54.334143442622     182.0222829              0.
NODE  /   296765 54.334143442622     189.7678743              0.
NODE  /   296766 54.334143442623     197.5134657              0.
NODE  /   296767 54.334143442622     205.2590571              0.
NODE  /   296768 54.334143442623     213.0046485              0.
NODE  /   296769 54.334143442622     220.7502399              0.
NODE  /   296770 54.334143442622     228.4958313              0.
NODE  /   296771 54.334143442623     236.2414227              0.
NODE  /   296772 54.334143442623     243.9870141              0.
NODE  /   296773 54.334143442622     251.7326055              0.
NODE  /   296774 54.334143442622     259.4781969              0.
NODE  /   296775 54.334143442622     267.2237883              0.
NODE  /   296776 54.334143442622     274.9693797              0.
NODE  /   296777 54.334143442622     282.7149711              0.
NODE  /   296778 54.334143442623     290.4605625              0.
NODE  /   296779 54.334143442622     298.2061539              0.
NODE  /   296780 54.334143442622     305.9517453              0.
NODE  /   296781 54.334143442622     313.6973367              0.
NODE  /   296782 54.334143442622     321.4429281              0.
NODE  /   296783 54.334143442622     329.1885195              0.
NODE  /   296784 54.334143442622     336.9341109              0.
NODE  /   296785 54.334143442622     344.6797023              0.
NODE  /   296786 54.334143442622     352.4252937              0.
NODE  /   296787 54.334143442622     360.1708851              0.
NODE  /   296788 54.334143442623     367.9164765              0.
NODE  /   296789 54.334143442622     375.6620679              0.
NODE  /   296790 54.334143442622     383.4076593              0.
NODE  /   296791 54.334143442622     391.1532507              0.
NODE  /   296792 54.334143442622     398.8988421              0.
NODE  /   296793 54.334143442623     406.6444335              0.
NODE  /   296794 54.334143442622     414.3900249              0.
NODE  /   296795 54.334143442623     422.1356163              0.
NODE  /   296796 54.334143442622     429.8812077              0.
NODE  /   296797 54.334143442623     437.6267991              0.
NODE  /   296798 54.334143442622     445.3723905              0.
NODE  /   296799 54.334143442622     453.1179819              0.
NODE  /   296800 54.334143442623     460.8635733              0.
NODE  /   296801 54.334143442622     468.6091647              0.
NODE  /   296802 54.334143442622     476.3547561              0.
NODE  /   296803 54.334143442622     484.1003475              0.
NODE  /   296804 54.334143442622     491.8459389              0.
NODE  /   296805 54.334143442623     499.5915303              0.
NODE  /   296806 54.334143442622     507.3371217              0.
NODE  /   296807 54.334143442623     515.0827131              0.
NODE  /   296808 54.334143442623     522.8283045              0.
NODE  /   296809 54.334143442622     530.5738959              0.
NODE  /   296810 54.334143442623     538.3194873              0.
NODE  /   296811 54.334143442622     546.0650787              0.
NODE  /   296812 54.334143442622     553.8106701              0.
NODE  /   296813 54.334143442622     561.5562615              0.
NODE  /   296814 54.334143442622     569.3018529              0.
NODE  /   296815 54.334143442622     577.0474443              0.
NODE  /   296816 54.334143442622     584.7930357              0.
NODE  /   296817 54.334143442623     592.5386271              0.
NODE  /   296818 54.334143442622     600.2842185              0.
NODE  /   296819 54.334143442622     608.0298099              0.
NODE  /   296820 54.334143442622     615.7754013              0.
NODE  /   296821 54.334143442622     623.5209927              0.
NODE  /   296822 54.334143442623     631.2665841              0.
NODE  /   296823 54.334143442622     639.0121755              0.
NODE  /   296824 54.334143442622     646.7577669              0.
NODE  /   296825 54.334143442622     654.5033583              0.
NODE  /   296826 54.334143442622     662.2489497              0.
NODE  /   296827 54.334143442623     669.9945411              0.
NODE  /   296828 54.334143442622     677.7401325              0.
NODE  /   296829 54.334143442622     685.4857239              0.
NODE  /   296830 54.334143442623     693.2313153              0.
NODE  /   296831 54.334143442622     700.9769067              0.
NODE  /   296832 54.334143442623     708.7224981              0.
NODE  /   296833 54.334143442622     716.4680895              0.
NODE  /   296834 54.334143442623     724.2136809              0.
NODE  /   296835 54.334143442622     731.9592723              0.
NODE  /   296836 54.334143442621     739.7048637              0.
NODE  /   296837 54.334143442623     747.4504551              0.
NODE  /   296838 54.334143442622     755.1960465              0.
NODE  /   296839 54.334143442623     762.9416379              0.
NODE  /   296840 54.334143442622     770.6872293              0.
NODE  /   296841 54.334143442622     778.4328207              0.
NODE  /   296842 54.334143442623     786.1784121              0.
NODE  /   296843 54.334143442622     793.9240035              0.
NODE  /   296844 54.334143442623     801.6695949              0.
NODE  /   296845 54.334143442623     809.4151863              0.
NODE  /   296846 54.334143442622     817.1607777              0.
NODE  /   296847 54.334143442623     824.9063691              0.
NODE  /   296848 54.334143442622     832.6519605              0.
NODE  /   296849 54.334143442623     840.3975519              0.
NODE  /   296850 54.334143442622     848.1431433              0.
NODE  /   296851 54.334143442622     855.8887347              0.
NODE  /   296852 54.334143442623     863.6343261              0.
NODE  /   296853 54.334143442622     871.3799175              0.
NODE  /   296854 54.334143442623     879.1255089              0.
NODE  /   296855 54.334143442622     886.8711003              0.
NODE  /   296856 54.334143442622     894.6166917              0.
NODE  /   296857 54.334143442622     902.3622831              0.
NODE  /   296858 54.334143442622     910.1078745              0.
NODE  /   296859 54.334143442623     917.8534659              0.
NODE  /   296860 54.334143442622     925.5990573              0.
NODE  /   296861 54.334143442623     933.3446487              0.
NODE  /   296862 54.334143442623     941.0902401              0.
NODE  /   296863 54.334143442622     948.8358315              0.
NODE  /   296864 54.334143442623     956.5814229              0.
NODE  /   296865 54.334143442623     964.3270143              0.
NODE  /   296866 54.334143442623     972.0726057              0.
NODE  /   296867 54.334143442622     979.8181971              0.
NODE  /   296868 54.334143442622     987.5637885              0.
NODE  /   296869 54.334143442623     995.3093799              0.
NODE  /   296870 54.334143442622    1003.0549713              0.
NODE  /   296871 54.334143442622    1010.8005627              0.
NODE  /   296872 54.334143442622    1018.5461541              0.
NODE  /   296873 54.334143442622    1026.2917455              0.
NODE  /   296874 54.334143442623    1034.0373369              0.
NODE  /   296875 54.334143442622    1041.7829283              0.
NODE  /   296876 54.334143442623    1049.5285197              0.
NODE  /   296877 54.334143442622    1057.2741111              0.
NODE  /   296878 54.334143442622    1065.0197025              0.
NODE  /   296879 62.096163934426   -1057.2723411              0.
NODE  /   296880 62.096163934426   -1065.0179325              0.
NODE  /   296881 62.096163934425   -1049.5267497              0.
NODE  /   296882 62.096163934425   -1041.7811583              0.
NODE  /   296883 62.096163934426   -1034.0355669              0.
NODE  /   296884 62.096163934425   -1026.2899755              0.
NODE  /   296885 62.096163934425   -1018.5443841              0.
NODE  /   296886 62.096163934425   -1010.7987927              0.
NODE  /   296887 62.096163934425   -1003.0532013              0.
NODE  /   296888 62.096163934425    -995.3076099              0.
NODE  /   296889 62.096163934425    -987.5620185              0.
NODE  /   296890 62.096163934427    -979.8164271              0.
NODE  /   296891 62.096163934426    -972.0708357              0.
NODE  /   296892 62.096163934426    -964.3252443              0.
NODE  /   296893 62.096163934426    -956.5796529              0.
NODE  /   296894 62.096163934425    -948.8340615              0.
NODE  /   296895 62.096163934425    -941.0884701              0.
NODE  /   296896 62.096163934427    -933.3428787              0.
NODE  /   296897 62.096163934426    -925.5972873              0.
NODE  /   296898 62.096163934425    -917.8516959              0.
NODE  /   296899 62.096163934425    -910.1061045              0.
NODE  /   296900 62.096163934425    -902.3605131              0.
NODE  /   296901 62.096163934425    -894.6149217              0.
NODE  /   296902 62.096163934425    -886.8693303              0.
NODE  /   296903 62.096163934425    -879.1237389              0.
NODE  /   296904 62.096163934426    -871.3781475              0.
NODE  /   296905 62.096163934426    -863.6325561              0.
NODE  /   296906 62.096163934426    -855.8869647              0.
NODE  /   296907 62.096163934426    -848.1413733              0.
NODE  /   296908 62.096163934425    -840.3957819              0.
NODE  /   296909 62.096163934426    -832.6501905              0.
NODE  /   296910 62.096163934425    -824.9045991              0.
NODE  /   296911 62.096163934426    -817.1590077              0.
NODE  /   296912 62.096163934425    -809.4134163              0.
NODE  /   296913 62.096163934425    -801.6678249              0.
NODE  /   296914 62.096163934425    -793.9222335              0.
NODE  /   296915 62.096163934425    -786.1766421              0.
NODE  /   296916 62.096163934425    -778.4310507              0.
NODE  /   296917 62.096163934425    -770.6854593              0.
NODE  /   296918 62.096163934426    -762.9398679              0.
NODE  /   296919 62.096163934426    -755.1942765              0.
NODE  /   296920 62.096163934426    -747.4486851              0.
NODE  /   296921 62.096163934426    -739.7030937              0.
NODE  /   296922 62.096163934426    -731.9575023              0.
NODE  /   296923 62.096163934425    -724.2119109              0.
NODE  /   296924 62.096163934425    -716.4663195              0.
NODE  /   296925 62.096163934425    -708.7207281              0.
NODE  /   296926 62.096163934426    -700.9751367              0.
NODE  /   296927 62.096163934426    -693.2295453              0.
NODE  /   296928 62.096163934425    -685.4839539              0.
NODE  /   296929 62.096163934425    -677.7383625              0.
NODE  /   296930 62.096163934425    -669.9927711              0.
NODE  /   296931 62.096163934425    -662.2471797              0.
NODE  /   296932 62.096163934425    -654.5015883              0.
NODE  /   296933 62.096163934426    -646.7559969              0.
NODE  /   296934 62.096163934426    -639.0104055              0.
NODE  /   296935 62.096163934426    -631.2648141              0.
NODE  /   296936 62.096163934426    -623.5192227              0.
NODE  /   296937 62.096163934425    -615.7736313              0.
NODE  /   296938 62.096163934425    -608.0280399              0.
NODE  /   296939 62.096163934425    -600.2824485              0.
NODE  /   296940 62.096163934426    -592.5368571              0.
NODE  /   296941 62.096163934426    -584.7912657              0.
NODE  /   296942 62.096163934426    -577.0456743              0.
NODE  /   296943 62.096163934425    -569.3000829              0.
NODE  /   296944 62.096163934425    -561.5544915              0.
NODE  /   296945 62.096163934425    -553.8089001              0.
NODE  /   296946 62.096163934425    -546.0633087              0.
NODE  /   296947 62.096163934425    -538.3177173              0.
NODE  /   296948 62.096163934426    -530.5721259              0.
NODE  /   296949 62.096163934426    -522.8265345              0.
NODE  /   296950 62.096163934425    -515.0809431              0.
NODE  /   296951 62.096163934425    -507.3353517              0.
NODE  /   296952 62.096163934426    -499.5897603              0.
NODE  /   296953 62.096163934426    -491.8441689              0.
NODE  /   296954 62.096163934425    -484.0985775              0.
NODE  /   296955 62.096163934425    -476.3529861              0.
NODE  /   296956 62.096163934425    -468.6073947              0.
NODE  /   296957 62.096163934426    -460.8618033              0.
NODE  /   296958 62.096163934426    -453.1162119              0.
NODE  /   296959 62.096163934426    -445.3706205              0.
NODE  /   296960 62.096163934425    -437.6250291              0.
NODE  /   296961 62.096163934425    -429.8794377              0.
NODE  /   296962 62.096163934426    -422.1338463              0.
NODE  /   296963 62.096163934425    -414.3882549              0.
NODE  /   296964 62.096163934425    -406.6426635              0.
NODE  /   296965 62.096163934425    -398.8970721              0.
NODE  /   296966 62.096163934425    -391.1514807              0.
NODE  /   296967 62.096163934426    -383.4058893              0.
NODE  /   296968 62.096163934425    -375.6602979              0.
NODE  /   296969 62.096163934425    -367.9147065              0.
NODE  /   296970 62.096163934425    -360.1691151              0.
NODE  /   296971 62.096163934425 -352.4235236999              0.
NODE  /   296972 62.096163934426    -344.6779323              0.
NODE  /   296973 62.096163934425    -336.9323409              0.
NODE  /   296974 62.096163934425    -329.1867495              0.
NODE  /   296975 62.096163934425    -321.4411581              0.
NODE  /   296976 62.096163934425    -313.6955667              0.
NODE  /   296977 62.096163934426    -305.9499753              0.
NODE  /   296978 62.096163934425    -298.2043839              0.
NODE  /   296979 62.096163934425    -290.4587925              0.
NODE  /   296980 62.096163934425    -282.7132011              0.
NODE  /   296981 62.096163934426    -274.9676097              0.
NODE  /   296982 62.096163934426 -267.2220182999              0.
NODE  /   296983 62.096163934425    -259.4764269              0.
NODE  /   296984 62.096163934425    -251.7308355              0.
NODE  /   296985 62.096163934425    -243.9852441              0.
NODE  /   296986 62.096163934426    -236.2396527              0.
NODE  /   296987 62.096163934425    -228.4940613              0.
NODE  /   296988 62.096163934425    -220.7484699              0.
NODE  /   296989 62.096163934425    -213.0028785              0.
NODE  /   296990 62.096163934425    -205.2572871              0.
NODE  /   296991 62.096163934426    -197.5116957              0.
NODE  /   296992 62.096163934425    -189.7661043              0.
NODE  /   296993 62.096163934425    -182.0205129              0.
NODE  /   296994 62.096163934425    -174.2749215              0.
NODE  /   296995 62.096163934426    -166.5293301              0.
NODE  /   296996 62.096163934426    -158.7837387              0.
NODE  /   296997 62.096163934425    -151.0381473              0.
NODE  /   296998 62.096163934425    -143.2925559              0.
NODE  /   296999 62.096163934425    -135.5469645              0.
NODE  /   297000 62.096163934426    -127.8013731              0.
NODE  /   297001 62.096163934426    -120.0557817              0.
NODE  /   297002 62.096163934425    -112.3101903              0.
NODE  /   297003 62.096163934425    -104.5645989              0.
NODE  /   297004 62.096163934425 -96.81900749999              0.
NODE  /   297005 62.096163934426 -89.07341609999              0.
NODE  /   297006 62.096163934425     -81.3278247              0.
NODE  /   297007 62.096163934426     -73.5822333              0.
NODE  /   297008 62.096163934425 -65.83664189999              0.
NODE  /   297009 62.096163934425 -58.09105049999              0.
NODE  /   297010 62.096163934426     -50.3454591              0.
NODE  /   297011 62.096163934425     -42.5998677              0.
NODE  /   297012 62.096163934425     -34.8542763              0.
NODE  /   297013 62.096163934425 -27.10868489999              0.
NODE  /   297014 62.096163934425 -19.36309349999              0.
NODE  /   297015 62.096163934426 -11.61750209999              0.
NODE  /   297016 62.096163934425 -3.871910699999              0.
NODE  /   297017 62.096163934425 3.8736807000004              0.
NODE  /   297018 62.096163934425      11.6192721              0.
NODE  /   297019 62.096163934426      19.3648635              0.
NODE  /   297020 62.096163934426 27.110454899999              0.
NODE  /   297021 62.096163934425      34.8560463              0.
NODE  /   297022 62.096163934425      42.6016377              0.
NODE  /   297023 62.096163934425      50.3472291              0.
NODE  /   297024 62.096163934426      58.0928205              0.
NODE  /   297025 62.096163934425      65.8384119              0.
NODE  /   297026 62.096163934425      73.5840033              0.
NODE  /   297027 62.096163934425      81.3295947              0.
NODE  /   297028 62.096163934425      89.0751861              0.
NODE  /   297029 62.096163934426      96.8207775              0.
NODE  /   297030 62.096163934425     104.5663689              0.
NODE  /   297031 62.096163934425     112.3119603              0.
NODE  /   297032 62.096163934425     120.0575517              0.
NODE  /   297033 62.096163934425     127.8031431              0.
NODE  /   297034 62.096163934426     135.5487345              0.
NODE  /   297035 62.096163934425     143.2943259              0.
NODE  /   297036 62.096163934425     151.0399173              0.
NODE  /   297037 62.096163934425     158.7855087              0.
NODE  /   297038 62.096163934425     166.5311001              0.
NODE  /   297039 62.096163934425     174.2766915              0.
NODE  /   297040 62.096163934425     182.0222829              0.
NODE  /   297041 62.096163934425     189.7678743              0.
NODE  /   297042 62.096163934425     197.5134657              0.
NODE  /   297043 62.096163934425     205.2590571              0.
NODE  /   297044 62.096163934425     213.0046485              0.
NODE  /   297045 62.096163934425     220.7502399              0.
NODE  /   297046 62.096163934425     228.4958313              0.
NODE  /   297047 62.096163934425     236.2414227              0.
NODE  /   297048 62.096163934426     243.9870141              0.
NODE  /   297049 62.096163934425     251.7326055              0.
NODE  /   297050 62.096163934425     259.4781969              0.
NODE  /   297051 62.096163934425     267.2237883              0.
NODE  /   297052 62.096163934425     274.9693797              0.
NODE  /   297053 62.096163934426     282.7149711              0.
NODE  /   297054 62.096163934425     290.4605625              0.
NODE  /   297055 62.096163934425     298.2061539              0.
NODE  /   297056 62.096163934425     305.9517453              0.
NODE  /   297057 62.096163934425     313.6973367              0.
NODE  /   297058 62.096163934425     321.4429281              0.
NODE  /   297059 62.096163934425     329.1885195              0.
NODE  /   297060 62.096163934425     336.9341109              0.
NODE  /   297061 62.096163934425     344.6797023              0.
NODE  /   297062 62.096163934425     352.4252937              0.
NODE  /   297063 62.096163934425     360.1708851              0.
NODE  /   297064 62.096163934425     367.9164765              0.
NODE  /   297065 62.096163934425     375.6620679              0.
NODE  /   297066 62.096163934425     383.4076593              0.
NODE  /   297067 62.096163934425     391.1532507              0.
NODE  /   297068 62.096163934425     398.8988421              0.
NODE  /   297069 62.096163934425     406.6444335              0.
NODE  /   297070 62.096163934425     414.3900249              0.
NODE  /   297071 62.096163934425     422.1356163              0.
NODE  /   297072 62.096163934425     429.8812077              0.
NODE  /   297073 62.096163934425     437.6267991              0.
NODE  /   297074 62.096163934425     445.3723905              0.
NODE  /   297075 62.096163934425     453.1179819              0.
NODE  /   297076 62.096163934425     460.8635733              0.
NODE  /   297077 62.096163934427     468.6091647              0.
NODE  /   297078 62.096163934425     476.3547561              0.
NODE  /   297079 62.096163934425     484.1003475              0.
NODE  /   297080 62.096163934425     491.8459389              0.
NODE  /   297081 62.096163934425     499.5915303              0.
NODE  /   297082 62.096163934425     507.3371217              0.
NODE  /   297083 62.096163934425     515.0827131              0.
NODE  /   297084 62.096163934425     522.8283045              0.
NODE  /   297085 62.096163934425     530.5738959              0.
NODE  /   297086 62.096163934425     538.3194873              0.
NODE  /   297087 62.096163934425     546.0650787              0.
NODE  /   297088 62.096163934425     553.8106701              0.
NODE  /   297089 62.096163934425     561.5562615              0.
NODE  /   297090 62.096163934425     569.3018529              0.
NODE  /   297091 62.096163934425     577.0474443              0.
NODE  /   297092 62.096163934425     584.7930357              0.
NODE  /   297093 62.096163934425     592.5386271              0.
NODE  /   297094 62.096163934425     600.2842185              0.
NODE  /   297095 62.096163934425     608.0298099              0.
NODE  /   297096 62.096163934426     615.7754013              0.
NODE  /   297097 62.096163934425     623.5209927              0.
NODE  /   297098 62.096163934425     631.2665841              0.
NODE  /   297099 62.096163934425     639.0121755              0.
NODE  /   297100 62.096163934425     646.7577669              0.
NODE  /   297101 62.096163934425     654.5033583              0.
NODE  /   297102 62.096163934425     662.2489497              0.
NODE  /   297103 62.096163934425     669.9945411              0.
NODE  /   297104 62.096163934425     677.7401325              0.
NODE  /   297105 62.096163934425     685.4857239              0.
NODE  /   297106 62.096163934425     693.2313153              0.
NODE  /   297107 62.096163934425     700.9769067              0.
NODE  /   297108 62.096163934425     708.7224981              0.
NODE  /   297109 62.096163934426     716.4680895              0.
NODE  /   297110 62.096163934425     724.2136809              0.
NODE  /   297111 62.096163934425     731.9592723              0.
NODE  /   297112 62.096163934425     739.7048637              0.
NODE  /   297113 62.096163934425     747.4504551              0.
NODE  /   297114 62.096163934425     755.1960465              0.
NODE  /   297115 62.096163934426     762.9416379              0.
NODE  /   297116 62.096163934425     770.6872293              0.
NODE  /   297117 62.096163934426     778.4328207              0.
NODE  /   297118 62.096163934426     786.1784121              0.
NODE  /   297119 62.096163934425     793.9240035              0.
NODE  /   297120 62.096163934425     801.6695949              0.
NODE  /   297121 62.096163934425     809.4151863              0.
NODE  /   297122 62.096163934425     817.1607777              0.
NODE  /   297123 62.096163934425     824.9063691              0.
NODE  /   297124 62.096163934425     832.6519605              0.
NODE  /   297125 62.096163934425     840.3975519              0.
NODE  /   297126 62.096163934425     848.1431433              0.
NODE  /   297127 62.096163934425     855.8887347              0.
NODE  /   297128 62.096163934425     863.6343261              0.
NODE  /   297129 62.096163934426     871.3799175              0.
NODE  /   297130 62.096163934425     879.1255089              0.
NODE  /   297131 62.096163934425     886.8711003              0.
NODE  /   297132 62.096163934426     894.6166917              0.
NODE  /   297133 62.096163934425     902.3622831              0.
NODE  /   297134 62.096163934426     910.1078745              0.
NODE  /   297135 62.096163934425     917.8534659              0.
NODE  /   297136 62.096163934425     925.5990573              0.
NODE  /   297137 62.096163934425     933.3446487              0.
NODE  /   297138 62.096163934425     941.0902401              0.
NODE  /   297139 62.096163934425     948.8358315              0.
NODE  /   297140 62.096163934425     956.5814229              0.
NODE  /   297141 62.096163934427     964.3270143              0.
NODE  /   297142 62.096163934425     972.0726057              0.
NODE  /   297143 62.096163934424     979.8181971              0.
NODE  /   297144 62.096163934425     987.5637885              0.
NODE  /   297145 62.096163934425     995.3093799              0.
NODE  /   297146 62.096163934425    1003.0549713              0.
NODE  /   297147 62.096163934425    1010.8005627              0.
NODE  /   297148 62.096163934425    1018.5461541              0.
NODE  /   297149 62.096163934425    1026.2917455              0.
NODE  /   297150 62.096163934426    1034.0373369              0.
NODE  /   297151 62.096163934425    1041.7829283              0.
NODE  /   297152 62.096163934425    1049.5285197              0.
NODE  /   297153 62.096163934424    1057.2741111              0.
NODE  /   297154 62.096163934426    1065.0197025              0.
NODE  /   297155 69.858184426229   -1057.2723411              0.
NODE  /   297156 69.858184426229   -1065.0179325              0.
NODE  /   297157 69.858184426229   -1049.5267497              0.
NODE  /   297158 69.858184426229   -1041.7811583              0.
NODE  /   297159 69.858184426229   -1034.0355669              0.
NODE  /   297160 69.858184426229   -1026.2899755              0.
NODE  /   297161 69.858184426229   -1018.5443841              0.
NODE  /   297162 69.858184426229   -1010.7987927              0.
NODE  /   297163 69.858184426229   -1003.0532013              0.
NODE  /   297164  69.85818442623    -995.3076099              0.
NODE  /   297165 69.858184426229    -987.5620185              0.
NODE  /   297166  69.85818442623    -979.8164271              0.
NODE  /   297167 69.858184426229    -972.0708357              0.
NODE  /   297168 69.858184426229    -964.3252443              0.
NODE  /   297169 69.858184426228    -956.5796529              0.
NODE  /   297170 69.858184426229    -948.8340615              0.
NODE  /   297171 69.858184426228    -941.0884701              0.
NODE  /   297172 69.858184426229    -933.3428787              0.
NODE  /   297173 69.858184426229    -925.5972873              0.
NODE  /   297174 69.858184426229    -917.8516959              0.
NODE  /   297175 69.858184426229    -910.1061045              0.
NODE  /   297176 69.858184426229    -902.3605131              0.
NODE  /   297177 69.858184426228    -894.6149217              0.
NODE  /   297178 69.858184426229    -886.8693303              0.
NODE  /   297179 69.858184426229    -879.1237389              0.
NODE  /   297180 69.858184426229    -871.3781475              0.
NODE  /   297181 69.858184426229    -863.6325561              0.
NODE  /   297182 69.858184426229    -855.8869647              0.
NODE  /   297183 69.858184426229    -848.1413733              0.
NODE  /   297184 69.858184426229    -840.3957819              0.
NODE  /   297185  69.85818442623    -832.6501905              0.
NODE  /   297186 69.858184426229    -824.9045991              0.
NODE  /   297187  69.85818442623    -817.1590077              0.
NODE  /   297188 69.858184426229    -809.4134163              0.
NODE  /   297189 69.858184426228    -801.6678249              0.
NODE  /   297190 69.858184426228    -793.9222335              0.
NODE  /   297191 69.858184426229    -786.1766421              0.
NODE  /   297192 69.858184426228    -778.4310507              0.
NODE  /   297193 69.858184426229    -770.6854593              0.
NODE  /   297194 69.858184426229    -762.9398679              0.
NODE  /   297195 69.858184426229    -755.1942765              0.
NODE  /   297196 69.858184426229    -747.4486851              0.
NODE  /   297197 69.858184426229    -739.7030937              0.
NODE  /   297198 69.858184426229    -731.9575023              0.
NODE  /   297199 69.858184426229    -724.2119109              0.
NODE  /   297200 69.858184426229    -716.4663195              0.
NODE  /   297201 69.858184426229    -708.7207281              0.
NODE  /   297202 69.858184426229    -700.9751367              0.
NODE  /   297203 69.858184426229 -693.2295452999              0.
NODE  /   297204 69.858184426229    -685.4839539              0.
NODE  /   297205 69.858184426229    -677.7383625              0.
NODE  /   297206  69.85818442623    -669.9927711              0.
NODE  /   297207 69.858184426229    -662.2471797              0.
NODE  /   297208 69.858184426229    -654.5015883              0.
NODE  /   297209 69.858184426228    -646.7559969              0.
NODE  /   297210 69.858184426228    -639.0104055              0.
NODE  /   297211 69.858184426229    -631.2648141              0.
NODE  /   297212 69.858184426229    -623.5192227              0.
NODE  /   297213 69.858184426229    -615.7736313              0.
NODE  /   297214 69.858184426228    -608.0280399              0.
NODE  /   297215 69.858184426228    -600.2824485              0.
NODE  /   297216 69.858184426229    -592.5368571              0.
NODE  /   297217 69.858184426229    -584.7912657              0.
NODE  /   297218 69.858184426229    -577.0456743              0.
NODE  /   297219 69.858184426229    -569.3000829              0.
NODE  /   297220 69.858184426229    -561.5544915              0.
NODE  /   297221  69.85818442623    -553.8089001              0.
NODE  /   297222 69.858184426229    -546.0633087              0.
NODE  /   297223 69.858184426229    -538.3177173              0.
NODE  /   297224 69.858184426229    -530.5721259              0.
NODE  /   297225 69.858184426229    -522.8265345              0.
NODE  /   297226 69.858184426229    -515.0809431              0.
NODE  /   297227 69.858184426229    -507.3353517              0.
NODE  /   297228 69.858184426229    -499.5897603              0.
NODE  /   297229 69.858184426229    -491.8441689              0.
NODE  /   297230 69.858184426229    -484.0985775              0.
NODE  /   297231 69.858184426229    -476.3529861              0.
NODE  /   297232 69.858184426228    -468.6073947              0.
NODE  /   297233 69.858184426229    -460.8618033              0.
NODE  /   297234 69.858184426228    -453.1162119              0.
NODE  /   297235 69.858184426228    -445.3706205              0.
NODE  /   297236 69.858184426229    -437.6250291              0.
NODE  /   297237 69.858184426228    -429.8794377              0.
NODE  /   297238 69.858184426228    -422.1338463              0.
NODE  /   297239 69.858184426229    -414.3882549              0.
NODE  /   297240 69.858184426229    -406.6426635              0.
NODE  /   297241 69.858184426229    -398.8970721              0.
NODE  /   297242 69.858184426229    -391.1514807              0.
NODE  /   297243 69.858184426229    -383.4058893              0.
NODE  /   297244 69.858184426229 -375.6602978999              0.
NODE  /   297245 69.858184426229    -367.9147065              0.
NODE  /   297246 69.858184426229    -360.1691151              0.
NODE  /   297247 69.858184426229    -352.4235237              0.
NODE  /   297248 69.858184426228    -344.6779323              0.
NODE  /   297249 69.858184426229    -336.9323409              0.
NODE  /   297250 69.858184426229    -329.1867495              0.
NODE  /   297251 69.858184426229    -321.4411581              0.
NODE  /   297252 69.858184426229    -313.6955667              0.
NODE  /   297253 69.858184426229    -305.9499753              0.
NODE  /   297254 69.858184426229    -298.2043839              0.
NODE  /   297255 69.858184426229    -290.4587925              0.
NODE  /   297256 69.858184426229    -282.7132011              0.
NODE  /   297257 69.858184426229    -274.9676097              0.
NODE  /   297258 69.858184426229    -267.2220183              0.
NODE  /   297259 69.858184426229    -259.4764269              0.
NODE  /   297260 69.858184426229    -251.7308355              0.
NODE  /   297261 69.858184426229    -243.9852441              0.
NODE  /   297262 69.858184426229    -236.2396527              0.
NODE  /   297263 69.858184426229    -228.4940613              0.
NODE  /   297264 69.858184426229    -220.7484699              0.
NODE  /   297265 69.858184426228 -213.0028784999              0.
NODE  /   297266 69.858184426228    -205.2572871              0.
NODE  /   297267 69.858184426229    -197.5116957              0.
NODE  /   297268 69.858184426228    -189.7661043              0.
NODE  /   297269 69.858184426229    -182.0205129              0.
NODE  /   297270 69.858184426229    -174.2749215              0.
NODE  /   297271 69.858184426229    -166.5293301              0.
NODE  /   297272 69.858184426229    -158.7837387              0.
NODE  /   297273 69.858184426229    -151.0381473              0.
NODE  /   297274 69.858184426229    -143.2925559              0.
NODE  /   297275 69.858184426229    -135.5469645              0.
NODE  /   297276 69.858184426229    -127.8013731              0.
NODE  /   297277 69.858184426229    -120.0557817              0.
NODE  /   297278 69.858184426229    -112.3101903              0.
NODE  /   297279 69.858184426229    -104.5645989              0.
NODE  /   297280 69.858184426229 -96.81900749999              0.
NODE  /   297281 69.858184426229 -89.07341609999              0.
NODE  /   297282 69.858184426229     -81.3278247              0.
NODE  /   297283 69.858184426229     -73.5822333              0.
NODE  /   297284 69.858184426229 -65.83664189999              0.
NODE  /   297285 69.858184426229 -58.09105049999              0.
NODE  /   297286 69.858184426229 -50.34545909999              0.
NODE  /   297287 69.858184426229 -42.59986769999              0.
NODE  /   297288 69.858184426229     -34.8542763              0.
NODE  /   297289 69.858184426229 -27.10868489999              0.
NODE  /   297290 69.858184426229 -19.36309349999              0.
NODE  /   297291 69.858184426229 -11.61750209999              0.
NODE  /   297292 69.858184426229 -3.871910699999              0.
NODE  /   297293 69.858184426228       3.8736807              0.
NODE  /   297294 69.858184426229      11.6192721              0.
NODE  /   297295 69.858184426229      19.3648635              0.
NODE  /   297296 69.858184426228 27.110454899999              0.
NODE  /   297297 69.858184426228      34.8560463              0.
NODE  /   297298 69.858184426229      42.6016377              0.
NODE  /   297299 69.858184426228      50.3472291              0.
NODE  /   297300 69.858184426228      58.0928205              0.
NODE  /   297301 69.858184426229      65.8384119              0.
NODE  /   297302 69.858184426229      73.5840033              0.
NODE  /   297303 69.858184426229      81.3295947              0.
NODE  /   297304 69.858184426229      89.0751861              0.
NODE  /   297305 69.858184426229      96.8207775              0.
NODE  /   297306 69.858184426229     104.5663689              0.
NODE  /   297307 69.858184426229     112.3119603              0.
NODE  /   297308 69.858184426229     120.0575517              0.
NODE  /   297309 69.858184426229     127.8031431              0.
NODE  /   297310 69.858184426229     135.5487345              0.
NODE  /   297311 69.858184426229     143.2943259              0.
NODE  /   297312 69.858184426229     151.0399173              0.
NODE  /   297313 69.858184426229     158.7855087              0.
NODE  /   297314 69.858184426229     166.5311001              0.
NODE  /   297315 69.858184426229     174.2766915              0.
NODE  /   297316 69.858184426229     182.0222829              0.
NODE  /   297317 69.858184426229     189.7678743              0.
NODE  /   297318 69.858184426229     197.5134657              0.
NODE  /   297319 69.858184426229     205.2590571              0.
NODE  /   297320 69.858184426229     213.0046485              0.
NODE  /   297321 69.858184426229     220.7502399              0.
NODE  /   297322 69.858184426229     228.4958313              0.
NODE  /   297323 69.858184426229     236.2414227              0.
NODE  /   297324 69.858184426229     243.9870141              0.
NODE  /   297325 69.858184426229     251.7326055              0.
NODE  /   297326 69.858184426228     259.4781969              0.
NODE  /   297327 69.858184426228     267.2237883              0.
NODE  /   297328 69.858184426229     274.9693797              0.
NODE  /   297329 69.858184426229     282.7149711              0.
NODE  /   297330 69.858184426228     290.4605625              0.
NODE  /   297331 69.858184426229     298.2061539              0.
NODE  /   297332 69.858184426229     305.9517453              0.
NODE  /   297333 69.858184426229     313.6973367              0.
NODE  /   297334 69.858184426229     321.4429281              0.
NODE  /   297335 69.858184426229     329.1885195              0.
NODE  /   297336 69.858184426229     336.9341109              0.
NODE  /   297337 69.858184426229     344.6797023              0.
NODE  /   297338 69.858184426229     352.4252937              0.
NODE  /   297339 69.858184426228     360.1708851              0.
NODE  /   297340 69.858184426229     367.9164765              0.
NODE  /   297341 69.858184426229     375.6620679              0.
NODE  /   297342 69.858184426229     383.4076593              0.
NODE  /   297343 69.858184426229     391.1532507              0.
NODE  /   297344 69.858184426229     398.8988421              0.
NODE  /   297345 69.858184426229     406.6444335              0.
NODE  /   297346 69.858184426229     414.3900249              0.
NODE  /   297347 69.858184426229     422.1356163              0.
NODE  /   297348 69.858184426229     429.8812077              0.
NODE  /   297349 69.858184426229     437.6267991              0.
NODE  /   297350 69.858184426229     445.3723905              0.
NODE  /   297351 69.858184426228     453.1179819              0.
NODE  /   297352 69.858184426229     460.8635733              0.
NODE  /   297353 69.858184426229     468.6091647              0.
NODE  /   297354 69.858184426228     476.3547561              0.
NODE  /   297355 69.858184426229     484.1003475              0.
NODE  /   297356 69.858184426229     491.8459389              0.
NODE  /   297357 69.858184426228     499.5915303              0.
NODE  /   297358 69.858184426229     507.3371217              0.
NODE  /   297359 69.858184426229     515.0827131              0.
NODE  /   297360 69.858184426228     522.8283045              0.
NODE  /   297361 69.858184426228     530.5738959              0.
NODE  /   297362 69.858184426228     538.3194873              0.
NODE  /   297363 69.858184426228     546.0650787              0.
NODE  /   297364 69.858184426228     553.8106701              0.
NODE  /   297365 69.858184426228     561.5562615              0.
NODE  /   297366 69.858184426228     569.3018529              0.
NODE  /   297367 69.858184426229     577.0474443              0.
NODE  /   297368 69.858184426228     584.7930357              0.
NODE  /   297369 69.858184426229     592.5386271              0.
NODE  /   297370 69.858184426229     600.2842185              0.
NODE  /   297371 69.858184426229     608.0298099              0.
NODE  /   297372 69.858184426229     615.7754013              0.
NODE  /   297373 69.858184426229     623.5209927              0.
NODE  /   297374 69.858184426229     631.2665841              0.
NODE  /   297375 69.858184426229     639.0121755              0.
NODE  /   297376 69.858184426229     646.7577669              0.
NODE  /   297377 69.858184426229     654.5033583              0.
NODE  /   297378 69.858184426229     662.2489497              0.
NODE  /   297379 69.858184426229     669.9945411              0.
NODE  /   297380 69.858184426229     677.7401325              0.
NODE  /   297381 69.858184426229     685.4857239              0.
NODE  /   297382 69.858184426229     693.2313153              0.
NODE  /   297383 69.858184426229     700.9769067              0.
NODE  /   297384 69.858184426229     708.7224981              0.
NODE  /   297385 69.858184426228     716.4680895              0.
NODE  /   297386 69.858184426229     724.2136809              0.
NODE  /   297387 69.858184426229     731.9592723              0.
NODE  /   297388 69.858184426229     739.7048637              0.
NODE  /   297389 69.858184426229     747.4504551              0.
NODE  /   297390 69.858184426228     755.1960465              0.
NODE  /   297391 69.858184426229     762.9416379              0.
NODE  /   297392 69.858184426229     770.6872293              0.
NODE  /   297393 69.858184426228     778.4328207              0.
NODE  /   297394 69.858184426228     786.1784121              0.
NODE  /   297395 69.858184426229     793.9240035              0.
NODE  /   297396 69.858184426228     801.6695949              0.
NODE  /   297397 69.858184426228     809.4151863              0.
NODE  /   297398 69.858184426229     817.1607777              0.
NODE  /   297399 69.858184426228     824.9063691              0.
NODE  /   297400 69.858184426229     832.6519605              0.
NODE  /   297401 69.858184426229     840.3975519              0.
NODE  /   297402 69.858184426229     848.1431433              0.
NODE  /   297403 69.858184426229     855.8887347              0.
NODE  /   297404 69.858184426229     863.6343261              0.
NODE  /   297405 69.858184426229     871.3799175              0.
NODE  /   297406 69.858184426229     879.1255089              0.
NODE  /   297407 69.858184426229     886.8711003              0.
NODE  /   297408 69.858184426229     894.6166917              0.
NODE  /   297409 69.858184426229     902.3622831              0.
NODE  /   297410 69.858184426229     910.1078745              0.
NODE  /   297411 69.858184426229     917.8534659              0.
NODE  /   297412 69.858184426229     925.5990573              0.
NODE  /   297413 69.858184426229     933.3446487              0.
NODE  /   297414 69.858184426229     941.0902401              0.
NODE  /   297415 69.858184426229     948.8358315              0.
NODE  /   297416 69.858184426229     956.5814229              0.
NODE  /   297417 69.858184426229     964.3270143              0.
NODE  /   297418 69.858184426229     972.0726057              0.
NODE  /   297419 69.858184426229     979.8181971              0.
NODE  /   297420 69.858184426229     987.5637885              0.
NODE  /   297421 69.858184426228     995.3093799              0.
NODE  /   297422 69.858184426229    1003.0549713              0.
NODE  /   297423 69.858184426229    1010.8005627              0.
NODE  /   297424 69.858184426228    1018.5461541              0.
NODE  /   297425 69.858184426229    1026.2917455              0.
NODE  /   297426 69.858184426229    1034.0373369              0.
NODE  /   297427 69.858184426228    1041.7829283              0.
NODE  /   297428 69.858184426228    1049.5285197              0.
NODE  /   297429 69.858184426228    1057.2741111              0.
NODE  /   297430 69.858184426229    1065.0197025              0.
NODE  /   297431 77.620204918032   -1057.2723411              0.
NODE  /   297432 77.620204918032   -1065.0179325              0.
NODE  /   297433 77.620204918033   -1049.5267497              0.
NODE  /   297434 77.620204918032   -1041.7811583              0.
NODE  /   297435 77.620204918033   -1034.0355669              0.
NODE  /   297436 77.620204918032   -1026.2899755              0.
NODE  /   297437 77.620204918033   -1018.5443841              0.
NODE  /   297438 77.620204918032   -1010.7987927              0.
NODE  /   297439 77.620204918032   -1003.0532013              0.
NODE  /   297440 77.620204918032    -995.3076099              0.
NODE  /   297441 77.620204918032    -987.5620185              0.
NODE  /   297442 77.620204918032    -979.8164271              0.
NODE  /   297443 77.620204918032    -972.0708357              0.
NODE  /   297444 77.620204918033    -964.3252443              0.
NODE  /   297445 77.620204918033    -956.5796529              0.
NODE  /   297446 77.620204918032    -948.8340615              0.
NODE  /   297447 77.620204918032    -941.0884701              0.
NODE  /   297448 77.620204918032    -933.3428787              0.
NODE  /   297449 77.620204918032    -925.5972873              0.
NODE  /   297450 77.620204918032    -917.8516959              0.
NODE  /   297451 77.620204918032    -910.1061045              0.
NODE  /   297452 77.620204918032    -902.3605131              0.
NODE  /   297453 77.620204918033    -894.6149217              0.
NODE  /   297454 77.620204918033    -886.8693303              0.
NODE  /   297455 77.620204918032    -879.1237389              0.
NODE  /   297456 77.620204918032    -871.3781475              0.
NODE  /   297457 77.620204918032    -863.6325561              0.
NODE  /   297458 77.620204918032    -855.8869647              0.
NODE  /   297459 77.620204918032    -848.1413733              0.
NODE  /   297460 77.620204918032 -840.3957818999              0.
NODE  /   297461 77.620204918032    -832.6501905              0.
NODE  /   297462 77.620204918033    -824.9045991              0.
NODE  /   297463 77.620204918033    -817.1590077              0.
NODE  /   297464 77.620204918032    -809.4134163              0.
NODE  /   297465 77.620204918032    -801.6678249              0.
NODE  /   297466 77.620204918032    -793.9222335              0.
NODE  /   297467 77.620204918033    -786.1766421              0.
NODE  /   297468 77.620204918032    -778.4310507              0.
NODE  /   297469 77.620204918032    -770.6854593              0.
NODE  /   297470 77.620204918032    -762.9398679              0.
NODE  /   297471 77.620204918032    -755.1942765              0.
NODE  /   297472 77.620204918032    -747.4486851              0.
NODE  /   297473 77.620204918032    -739.7030937              0.
NODE  /   297474 77.620204918032    -731.9575023              0.
NODE  /   297475 77.620204918033    -724.2119109              0.
NODE  /   297476 77.620204918032    -716.4663195              0.
NODE  /   297477 77.620204918032    -708.7207281              0.
NODE  /   297478 77.620204918032 -700.9751366999              0.
NODE  /   297479 77.620204918033    -693.2295453              0.
NODE  /   297480 77.620204918032    -685.4839539              0.
NODE  /   297481 77.620204918032    -677.7383625              0.
NODE  /   297482 77.620204918032    -669.9927711              0.
NODE  /   297483 77.620204918033    -662.2471797              0.
NODE  /   297484 77.620204918032    -654.5015883              0.
NODE  /   297485 77.620204918032    -646.7559969              0.
NODE  /   297486 77.620204918033    -639.0104055              0.
NODE  /   297487 77.620204918032    -631.2648141              0.
NODE  /   297488 77.620204918033    -623.5192227              0.
NODE  /   297489 77.620204918032    -615.7736313              0.
NODE  /   297490 77.620204918032    -608.0280399              0.
NODE  /   297491 77.620204918033    -600.2824485              0.
NODE  /   297492 77.620204918033    -592.5368571              0.
NODE  /   297493 77.620204918032 -584.7912656999              0.
NODE  /   297494 77.620204918032    -577.0456743              0.
NODE  /   297495 77.620204918033    -569.3000829              0.
NODE  /   297496 77.620204918032    -561.5544915              0.
NODE  /   297497 77.620204918032    -553.8089001              0.
NODE  /   297498 77.620204918032    -546.0633087              0.
NODE  /   297499 77.620204918032    -538.3177173              0.
NODE  /   297500 77.620204918033    -530.5721259              0.
NODE  /   297501 77.620204918033    -522.8265345              0.
NODE  /   297502 77.620204918032    -515.0809431              0.
NODE  /   297503 77.620204918032    -507.3353517              0.
NODE  /   297504 77.620204918032    -499.5897603              0.
NODE  /   297505 77.620204918033    -491.8441689              0.
NODE  /   297506 77.620204918033    -484.0985775              0.
NODE  /   297507 77.620204918033    -476.3529861              0.
NODE  /   297508 77.620204918032    -468.6073947              0.
NODE  /   297509 77.620204918032    -460.8618033              0.
NODE  /   297510 77.620204918032    -453.1162119              0.
NODE  /   297511 77.620204918032    -445.3706205              0.
NODE  /   297512 77.620204918033    -437.6250291              0.
NODE  /   297513 77.620204918033    -429.8794377              0.
NODE  /   297514 77.620204918032    -422.1338463              0.
NODE  /   297515 77.620204918032    -414.3882549              0.
NODE  /   297516 77.620204918033    -406.6426635              0.
NODE  /   297517 77.620204918032    -398.8970721              0.
NODE  /   297518 77.620204918032    -391.1514807              0.
NODE  /   297519 77.620204918032    -383.4058893              0.
NODE  /   297520 77.620204918032 -375.6602978999              0.
NODE  /   297521 77.620204918032    -367.9147065              0.
NODE  /   297522 77.620204918032    -360.1691151              0.
NODE  /   297523 77.620204918032    -352.4235237              0.
NODE  /   297524 77.620204918033    -344.6779323              0.
NODE  /   297525 77.620204918033 -336.9323408999              0.
NODE  /   297526 77.620204918032    -329.1867495              0.
NODE  /   297527 77.620204918032    -321.4411581              0.
NODE  /   297528 77.620204918032    -313.6955667              0.
NODE  /   297529 77.620204918032    -305.9499753              0.
NODE  /   297530 77.620204918032    -298.2043839              0.
NODE  /   297531 77.620204918033    -290.4587925              0.
NODE  /   297532 77.620204918032    -282.7132011              0.
NODE  /   297533 77.620204918032    -274.9676097              0.
NODE  /   297534 77.620204918032    -267.2220183              0.
NODE  /   297535 77.620204918032    -259.4764269              0.
NODE  /   297536 77.620204918032    -251.7308355              0.
NODE  /   297537 77.620204918033    -243.9852441              0.
NODE  /   297538 77.620204918032    -236.2396527              0.
NODE  /   297539 77.620204918032    -228.4940613              0.
NODE  /   297540 77.620204918033    -220.7484699              0.
NODE  /   297541 77.620204918032    -213.0028785              0.
NODE  /   297542 77.620204918032    -205.2572871              0.
NODE  /   297543 77.620204918032    -197.5116957              0.
NODE  /   297544 77.620204918032    -189.7661043              0.
NODE  /   297545 77.620204918032    -182.0205129              0.
NODE  /   297546 77.620204918032    -174.2749215              0.
NODE  /   297547 77.620204918032 -166.5293300999              0.
NODE  /   297548 77.620204918032    -158.7837387              0.
NODE  /   297549 77.620204918032    -151.0381473              0.
NODE  /   297550 77.620204918032    -143.2925559              0.
NODE  /   297551 77.620204918032    -135.5469645              0.
NODE  /   297552 77.620204918032    -127.8013731              0.
NODE  /   297553 77.620204918032    -120.0557817              0.
NODE  /   297554 77.620204918032    -112.3101903              0.
NODE  /   297555 77.620204918032    -104.5645989              0.
NODE  /   297556 77.620204918032 -96.81900749999              0.
NODE  /   297557 77.620204918032 -89.07341609999              0.
NODE  /   297558 77.620204918032     -81.3278247              0.
NODE  /   297559 77.620204918032 -73.58223329999              0.
NODE  /   297560 77.620204918032 -65.83664189999              0.
NODE  /   297561 77.620204918032 -58.09105049999              0.
NODE  /   297562 77.620204918032     -50.3454591              0.
NODE  /   297563 77.620204918032     -42.5998677              0.
NODE  /   297564 77.620204918032     -34.8542763              0.
NODE  /   297565 77.620204918032 -27.10868489999              0.
NODE  /   297566 77.620204918033 -19.36309349999              0.
NODE  /   297567 77.620204918032 -11.61750209999              0.
NODE  /   297568 77.620204918032 -3.871910699999              0.
NODE  /   297569 77.620204918032       3.8736807              0.
NODE  /   297570 77.620204918032      11.6192721              0.
NODE  /   297571 77.620204918032      19.3648635              0.
NODE  /   297572 77.620204918032 27.110454899999              0.
NODE  /   297573 77.620204918032      34.8560463              0.
NODE  /   297574 77.620204918032      42.6016377              0.
NODE  /   297575 77.620204918032      50.3472291              0.
NODE  /   297576 77.620204918032 58.092820499999              0.
NODE  /   297577 77.620204918032      65.8384119              0.
NODE  /   297578 77.620204918032      73.5840033              0.
NODE  /   297579 77.620204918032      81.3295947              0.
NODE  /   297580 77.620204918032      89.0751861              0.
NODE  /   297581 77.620204918032      96.8207775              0.
NODE  /   297582 77.620204918032     104.5663689              0.
NODE  /   297583 77.620204918032     112.3119603              0.
NODE  /   297584 77.620204918033     120.0575517              0.
NODE  /   297585 77.620204918032     127.8031431              0.
NODE  /   297586 77.620204918032     135.5487345              0.
NODE  /   297587 77.620204918032     143.2943259              0.
NODE  /   297588 77.620204918032     151.0399173              0.
NODE  /   297589 77.620204918032     158.7855087              0.
NODE  /   297590 77.620204918032     166.5311001              0.
NODE  /   297591 77.620204918033     174.2766915              0.
NODE  /   297592 77.620204918032     182.0222829              0.
NODE  /   297593 77.620204918032     189.7678743              0.
NODE  /   297594 77.620204918032     197.5134657              0.
NODE  /   297595 77.620204918032     205.2590571              0.
NODE  /   297596 77.620204918033     213.0046485              0.
NODE  /   297597 77.620204918032     220.7502399              0.
NODE  /   297598 77.620204918032     228.4958313              0.
NODE  /   297599 77.620204918032     236.2414227              0.
NODE  /   297600 77.620204918032     243.9870141              0.
NODE  /   297601 77.620204918032     251.7326055              0.
NODE  /   297602 77.620204918032     259.4781969              0.
NODE  /   297603 77.620204918032     267.2237883              0.
NODE  /   297604 77.620204918032     274.9693797              0.
NODE  /   297605 77.620204918032     282.7149711              0.
NODE  /   297606 77.620204918032     290.4605625              0.
NODE  /   297607 77.620204918032     298.2061539              0.
NODE  /   297608 77.620204918032     305.9517453              0.
NODE  /   297609 77.620204918032     313.6973367              0.
NODE  /   297610 77.620204918032     321.4429281              0.
NODE  /   297611 77.620204918032     329.1885195              0.
NODE  /   297612 77.620204918032     336.9341109              0.
NODE  /   297613 77.620204918032     344.6797023              0.
NODE  /   297614 77.620204918032     352.4252937              0.
NODE  /   297615 77.620204918033     360.1708851              0.
NODE  /   297616 77.620204918032     367.9164765              0.
NODE  /   297617 77.620204918032     375.6620679              0.
NODE  /   297618 77.620204918032     383.4076593              0.
NODE  /   297619 77.620204918032     391.1532507              0.
NODE  /   297620 77.620204918032     398.8988421              0.
NODE  /   297621 77.620204918033     406.6444335              0.
NODE  /   297622 77.620204918032     414.3900249              0.
NODE  /   297623 77.620204918032     422.1356163              0.
NODE  /   297624 77.620204918032     429.8812077              0.
NODE  /   297625 77.620204918032     437.6267991              0.
NODE  /   297626 77.620204918032     445.3723905              0.
NODE  /   297627 77.620204918032     453.1179819              0.
NODE  /   297628 77.620204918032     460.8635733              0.
NODE  /   297629 77.620204918032     468.6091647              0.
NODE  /   297630 77.620204918032     476.3547561              0.
NODE  /   297631 77.620204918032     484.1003475              0.
NODE  /   297632 77.620204918032     491.8459389              0.
NODE  /   297633 77.620204918032     499.5915303              0.
NODE  /   297634 77.620204918032     507.3371217              0.
NODE  /   297635 77.620204918032     515.0827131              0.
NODE  /   297636 77.620204918032     522.8283045              0.
NODE  /   297637 77.620204918032     530.5738959              0.
NODE  /   297638 77.620204918032     538.3194873              0.
NODE  /   297639 77.620204918032     546.0650787              0.
NODE  /   297640 77.620204918032     553.8106701              0.
NODE  /   297641 77.620204918032     561.5562615              0.
NODE  /   297642 77.620204918033     569.3018529              0.
NODE  /   297643 77.620204918032     577.0474443              0.
NODE  /   297644 77.620204918032     584.7930357              0.
NODE  /   297645 77.620204918032     592.5386271              0.
NODE  /   297646 77.620204918032     600.2842185              0.
NODE  /   297647 77.620204918032     608.0298099              0.
NODE  /   297648 77.620204918033     615.7754013              0.
NODE  /   297649 77.620204918032     623.5209927              0.
NODE  /   297650 77.620204918032     631.2665841              0.
NODE  /   297651 77.620204918032     639.0121755              0.
NODE  /   297652 77.620204918032     646.7577669              0.
NODE  /   297653 77.620204918032     654.5033583              0.
NODE  /   297654 77.620204918033     662.2489497              0.
NODE  /   297655 77.620204918032     669.9945411              0.
NODE  /   297656 77.620204918032     677.7401325              0.
NODE  /   297657 77.620204918032     685.4857239              0.
NODE  /   297658 77.620204918032     693.2313153              0.
NODE  /   297659 77.620204918032     700.9769067              0.
NODE  /   297660 77.620204918033     708.7224981              0.
NODE  /   297661 77.620204918032     716.4680895              0.
NODE  /   297662 77.620204918031     724.2136809              0.
NODE  /   297663 77.620204918032     731.9592723              0.
NODE  /   297664 77.620204918032     739.7048637              0.
NODE  /   297665 77.620204918032     747.4504551              0.
NODE  /   297666 77.620204918032     755.1960465              0.
NODE  /   297667 77.620204918032     762.9416379              0.
NODE  /   297668 77.620204918032     770.6872293              0.
NODE  /   297669 77.620204918032     778.4328207              0.
NODE  /   297670 77.620204918032     786.1784121              0.
NODE  /   297671 77.620204918032     793.9240035              0.
NODE  /   297672 77.620204918032     801.6695949              0.
NODE  /   297673 77.620204918032     809.4151863              0.
NODE  /   297674 77.620204918032     817.1607777              0.
NODE  /   297675 77.620204918032     824.9063691              0.
NODE  /   297676 77.620204918032     832.6519605              0.
NODE  /   297677 77.620204918032     840.3975519              0.
NODE  /   297678 77.620204918032     848.1431433              0.
NODE  /   297679 77.620204918032     855.8887347              0.
NODE  /   297680 77.620204918032     863.6343261              0.
NODE  /   297681 77.620204918032     871.3799175              0.
NODE  /   297682 77.620204918032     879.1255089              0.
NODE  /   297683 77.620204918032     886.8711003              0.
NODE  /   297684 77.620204918032     894.6166917              0.
NODE  /   297685 77.620204918032     902.3622831              0.
NODE  /   297686 77.620204918032     910.1078745              0.
NODE  /   297687 77.620204918032     917.8534659              0.
NODE  /   297688 77.620204918032     925.5990573              0.
NODE  /   297689 77.620204918032     933.3446487              0.
NODE  /   297690 77.620204918032     941.0902401              0.
NODE  /   297691 77.620204918032     948.8358315              0.
NODE  /   297692 77.620204918032     956.5814229              0.
NODE  /   297693 77.620204918032     964.3270143              0.
NODE  /   297694 77.620204918032     972.0726057              0.
NODE  /   297695 77.620204918032     979.8181971              0.
NODE  /   297696 77.620204918032     987.5637885              0.
NODE  /   297697 77.620204918032     995.3093799              0.
NODE  /   297698 77.620204918032    1003.0549713              0.
NODE  /   297699 77.620204918032    1010.8005627              0.
NODE  /   297700 77.620204918032    1018.5461541              0.
NODE  /   297701 77.620204918032    1026.2917455              0.
NODE  /   297702 77.620204918032    1034.0373369              0.
NODE  /   297703 77.620204918032    1041.7829283              0.
NODE  /   297704 77.620204918032    1049.5285197              0.
NODE  /   297705 77.620204918032    1057.2741111              0.
NODE  /   297706 77.620204918032    1065.0197025              0.
NODE  /   297707 85.382225409835   -1057.2723411              0.
NODE  /   297708 85.382225409836   -1065.0179325              0.
NODE  /   297709 85.382225409836   -1049.5267497              0.
NODE  /   297710 85.382225409836   -1041.7811583              0.
NODE  /   297711 85.382225409835   -1034.0355669              0.
NODE  /   297712 85.382225409835   -1026.2899755              0.
NODE  /   297713 85.382225409836   -1018.5443841              0.
NODE  /   297714 85.382225409835   -1010.7987927              0.
NODE  /   297715 85.382225409836   -1003.0532013              0.
NODE  /   297716 85.382225409835    -995.3076099              0.
NODE  /   297717 85.382225409835    -987.5620185              0.
NODE  /   297718 85.382225409835    -979.8164271              0.
NODE  /   297719 85.382225409835    -972.0708357              0.
NODE  /   297720 85.382225409836    -964.3252443              0.
NODE  /   297721 85.382225409835    -956.5796529              0.
NODE  /   297722 85.382225409835    -948.8340615              0.
NODE  /   297723 85.382225409835    -941.0884701              0.
NODE  /   297724 85.382225409835    -933.3428787              0.
NODE  /   297725 85.382225409835    -925.5972873              0.
NODE  /   297726 85.382225409835    -917.8516959              0.
NODE  /   297727 85.382225409836    -910.1061045              0.
NODE  /   297728 85.382225409835    -902.3605131              0.
NODE  /   297729 85.382225409835    -894.6149217              0.
NODE  /   297730 85.382225409835    -886.8693303              0.
NODE  /   297731 85.382225409836    -879.1237389              0.
NODE  /   297732 85.382225409835    -871.3781475              0.
NODE  /   297733 85.382225409835    -863.6325561              0.
NODE  /   297734 85.382225409836    -855.8869647              0.
NODE  /   297735 85.382225409835    -848.1413733              0.
NODE  /   297736 85.382225409835 -840.3957818999              0.
NODE  /   297737 85.382225409835    -832.6501905              0.
NODE  /   297738 85.382225409835    -824.9045991              0.
NODE  /   297739 85.382225409835    -817.1590077              0.
NODE  /   297740 85.382225409835    -809.4134163              0.
NODE  /   297741 85.382225409836    -801.6678249              0.
NODE  /   297742 85.382225409835 -793.9222334999              0.
NODE  /   297743 85.382225409835    -786.1766421              0.
NODE  /   297744 85.382225409835    -778.4310507              0.
NODE  /   297745 85.382225409835    -770.6854593              0.
NODE  /   297746 85.382225409835    -762.9398679              0.
NODE  /   297747 85.382225409835    -755.1942765              0.
NODE  /   297748 85.382225409837    -747.4486851              0.
NODE  /   297749 85.382225409835    -739.7030937              0.
NODE  /   297750 85.382225409835    -731.9575023              0.
NODE  /   297751 85.382225409835    -724.2119109              0.
NODE  /   297752 85.382225409835 -716.4663194999              0.
NODE  /   297753 85.382225409835    -708.7207281              0.
NODE  /   297754 85.382225409835 -700.9751366999              0.
NODE  /   297755 85.382225409835 -693.2295452999              0.
NODE  /   297756 85.382225409835    -685.4839539              0.
NODE  /   297757 85.382225409835    -677.7383625              0.
NODE  /   297758 85.382225409835    -669.9927711              0.
NODE  /   297759 85.382225409835    -662.2471797              0.
NODE  /   297760 85.382225409835    -654.5015883              0.
NODE  /   297761 85.382225409836    -646.7559969              0.
NODE  /   297762 85.382225409836    -639.0104055              0.
NODE  /   297763 85.382225409835    -631.2648141              0.
NODE  /   297764 85.382225409835    -623.5192227              0.
NODE  /   297765 85.382225409836    -615.7736313              0.
NODE  /   297766 85.382225409835    -608.0280399              0.
NODE  /   297767 85.382225409835    -600.2824485              0.
NODE  /   297768 85.382225409835    -592.5368571              0.
NODE  /   297769 85.382225409835    -584.7912657              0.
NODE  /   297770 85.382225409835    -577.0456743              0.
NODE  /   297771 85.382225409835    -569.3000829              0.
NODE  /   297772 85.382225409836    -561.5544915              0.
NODE  /   297773 85.382225409835    -553.8089001              0.
NODE  /   297774 85.382225409835    -546.0633087              0.
NODE  /   297775 85.382225409835    -538.3177173              0.
NODE  /   297776 85.382225409835    -530.5721259              0.
NODE  /   297777 85.382225409836    -522.8265345              0.
NODE  /   297778 85.382225409835    -515.0809431              0.
NODE  /   297779 85.382225409835    -507.3353517              0.
NODE  /   297780 85.382225409835    -499.5897603              0.
NODE  /   297781 85.382225409835    -491.8441689              0.
NODE  /   297782 85.382225409836    -484.0985775              0.
NODE  /   297783 85.382225409835    -476.3529861              0.
NODE  /   297784 85.382225409835    -468.6073947              0.
NODE  /   297785 85.382225409836    -460.8618033              0.
NODE  /   297786 85.382225409835    -453.1162119              0.
NODE  /   297787 85.382225409835    -445.3706205              0.
NODE  /   297788 85.382225409836 -437.6250290999              0.
NODE  /   297789 85.382225409835    -429.8794377              0.
NODE  /   297790 85.382225409836    -422.1338463              0.
NODE  /   297791 85.382225409836    -414.3882549              0.
NODE  /   297792 85.382225409835    -406.6426635              0.
NODE  /   297793 85.382225409836    -398.8970721              0.
NODE  /   297794 85.382225409836    -391.1514807              0.
NODE  /   297795 85.382225409835    -383.4058893              0.
NODE  /   297796 85.382225409835    -375.6602979              0.
NODE  /   297797 85.382225409835    -367.9147065              0.
NODE  /   297798 85.382225409835    -360.1691151              0.
NODE  /   297799 85.382225409835    -352.4235237              0.
NODE  /   297800 85.382225409835    -344.6779323              0.
NODE  /   297801 85.382225409835    -336.9323409              0.
NODE  /   297802 85.382225409835    -329.1867495              0.
NODE  /   297803 85.382225409835    -321.4411581              0.
NODE  /   297804 85.382225409835    -313.6955667              0.
NODE  /   297805 85.382225409835    -305.9499753              0.
NODE  /   297806 85.382225409835    -298.2043839              0.
NODE  /   297807 85.382225409835 -290.4587924999              0.
NODE  /   297808 85.382225409836    -282.7132011              0.
NODE  /   297809 85.382225409835    -274.9676097              0.
NODE  /   297810 85.382225409835    -267.2220183              0.
NODE  /   297811 85.382225409836    -259.4764269              0.
NODE  /   297812 85.382225409835    -251.7308355              0.
NODE  /   297813 85.382225409835    -243.9852441              0.
NODE  /   297814 85.382225409835    -236.2396527              0.
NODE  /   297815 85.382225409835    -228.4940613              0.
NODE  /   297816 85.382225409836    -220.7484699              0.
NODE  /   297817 85.382225409835    -213.0028785              0.
NODE  /   297818 85.382225409835    -205.2572871              0.
NODE  /   297819 85.382225409835    -197.5116957              0.
NODE  /   297820 85.382225409835    -189.7661043              0.
NODE  /   297821 85.382225409835    -182.0205129              0.
NODE  /   297822 85.382225409835    -174.2749215              0.
NODE  /   297823 85.382225409835 -166.5293300999              0.
NODE  /   297824 85.382225409835    -158.7837387              0.
NODE  /   297825 85.382225409836    -151.0381473              0.
NODE  /   297826 85.382225409835    -143.2925559              0.
NODE  /   297827 85.382225409835    -135.5469645              0.
NODE  /   297828 85.382225409836    -127.8013731              0.
NODE  /   297829 85.382225409835    -120.0557817              0.
NODE  /   297830 85.382225409835    -112.3101903              0.
NODE  /   297831 85.382225409836    -104.5645989              0.
NODE  /   297832 85.382225409835 -96.81900749999              0.
NODE  /   297833 85.382225409835 -89.07341609999              0.
NODE  /   297834 85.382225409835     -81.3278247              0.
NODE  /   297835 85.382225409835     -73.5822333              0.
NODE  /   297836 85.382225409835 -65.83664189999              0.
NODE  /   297837 85.382225409835 -58.09105049999              0.
NODE  /   297838 85.382225409835     -50.3454591              0.
NODE  /   297839 85.382225409836     -42.5998677              0.
NODE  /   297840 85.382225409835     -34.8542763              0.
NODE  /   297841 85.382225409835 -27.10868489999              0.
NODE  /   297842 85.382225409836     -19.3630935              0.
NODE  /   297843 85.382225409835 -11.61750209999              0.
NODE  /   297844 85.382225409835 -3.871910699999              0.
NODE  /   297845 85.382225409836       3.8736807              0.
NODE  /   297846 85.382225409835      11.6192721              0.
NODE  /   297847 85.382225409835      19.3648635              0.
NODE  /   297848 85.382225409836 27.110454899999              0.
NODE  /   297849 85.382225409835      34.8560463              0.
NODE  /   297850 85.382225409835      42.6016377              0.
NODE  /   297851 85.382225409835      50.3472291              0.
NODE  /   297852 85.382225409835      58.0928205              0.
NODE  /   297853 85.382225409836      65.8384119              0.
NODE  /   297854 85.382225409835      73.5840033              0.
NODE  /   297855 85.382225409835      81.3295947              0.
NODE  /   297856 85.382225409836      89.0751861              0.
NODE  /   297857 85.382225409835      96.8207775              0.
NODE  /   297858 85.382225409835     104.5663689              0.
NODE  /   297859 85.382225409836     112.3119603              0.
NODE  /   297860 85.382225409835     120.0575517              0.
NODE  /   297861 85.382225409835     127.8031431              0.
NODE  /   297862 85.382225409836     135.5487345              0.
NODE  /   297863 85.382225409835     143.2943259              0.
NODE  /   297864 85.382225409835     151.0399173              0.
NODE  /   297865 85.382225409836     158.7855087              0.
NODE  /   297866 85.382225409835     166.5311001              0.
NODE  /   297867 85.382225409835     174.2766915              0.
NODE  /   297868 85.382225409835     182.0222829              0.
NODE  /   297869 85.382225409835     189.7678743              0.
NODE  /   297870 85.382225409835     197.5134657              0.
NODE  /   297871 85.382225409835     205.2590571              0.
NODE  /   297872 85.382225409836     213.0046485              0.
NODE  /   297873 85.382225409836     220.7502399              0.
NODE  /   297874 85.382225409835     228.4958313              0.
NODE  /   297875 85.382225409835     236.2414227              0.
NODE  /   297876 85.382225409836     243.9870141              0.
NODE  /   297877 85.382225409836     251.7326055              0.
NODE  /   297878 85.382225409835     259.4781969              0.
NODE  /   297879 85.382225409836     267.2237883              0.
NODE  /   297880 85.382225409835     274.9693797              0.
NODE  /   297881 85.382225409835     282.7149711              0.
NODE  /   297882 85.382225409836     290.4605625              0.
NODE  /   297883 85.382225409835     298.2061539              0.
NODE  /   297884 85.382225409835     305.9517453              0.
NODE  /   297885 85.382225409835     313.6973367              0.
NODE  /   297886 85.382225409836     321.4429281              0.
NODE  /   297887 85.382225409836     329.1885195              0.
NODE  /   297888 85.382225409835     336.9341109              0.
NODE  /   297889 85.382225409836     344.6797023              0.
NODE  /   297890 85.382225409836     352.4252937              0.
NODE  /   297891 85.382225409835     360.1708851              0.
NODE  /   297892 85.382225409835     367.9164765              0.
NODE  /   297893 85.382225409836     375.6620679              0.
NODE  /   297894 85.382225409835     383.4076593              0.
NODE  /   297895 85.382225409836     391.1532507              0.
NODE  /   297896 85.382225409836     398.8988421              0.
NODE  /   297897 85.382225409835     406.6444335              0.
NODE  /   297898 85.382225409835     414.3900249              0.
NODE  /   297899 85.382225409836     422.1356163              0.
NODE  /   297900 85.382225409835     429.8812077              0.
NODE  /   297901 85.382225409835     437.6267991              0.
NODE  /   297902 85.382225409835     445.3723905              0.
NODE  /   297903 85.382225409835     453.1179819              0.
NODE  /   297904 85.382225409836     460.8635733              0.
NODE  /   297905 85.382225409835     468.6091647              0.
NODE  /   297906 85.382225409836     476.3547561              0.
NODE  /   297907 85.382225409836     484.1003475              0.
NODE  /   297908 85.382225409835     491.8459389              0.
NODE  /   297909 85.382225409835     499.5915303              0.
NODE  /   297910 85.382225409836     507.3371217              0.
NODE  /   297911 85.382225409835     515.0827131              0.
NODE  /   297912 85.382225409836     522.8283045              0.
NODE  /   297913 85.382225409835     530.5738959              0.
NODE  /   297914 85.382225409835     538.3194873              0.
NODE  /   297915 85.382225409836     546.0650787              0.
NODE  /   297916 85.382225409836     553.8106701              0.
NODE  /   297917 85.382225409836     561.5562615              0.
NODE  /   297918 85.382225409836     569.3018529              0.
NODE  /   297919 85.382225409835     577.0474443              0.
NODE  /   297920 85.382225409836     584.7930357              0.
NODE  /   297921 85.382225409835     592.5386271              0.
NODE  /   297922 85.382225409835     600.2842185              0.
NODE  /   297923 85.382225409835     608.0298099              0.
NODE  /   297924 85.382225409836     615.7754013              0.
NODE  /   297925 85.382225409835     623.5209927              0.
NODE  /   297926 85.382225409835     631.2665841              0.
NODE  /   297927 85.382225409836     639.0121755              0.
NODE  /   297928 85.382225409835     646.7577669              0.
NODE  /   297929 85.382225409835     654.5033583              0.
NODE  /   297930 85.382225409836     662.2489497              0.
NODE  /   297931 85.382225409836     669.9945411              0.
NODE  /   297932 85.382225409835     677.7401325              0.
NODE  /   297933 85.382225409835     685.4857239              0.
NODE  /   297934 85.382225409836     693.2313153              0.
NODE  /   297935 85.382225409836     700.9769067              0.
NODE  /   297936 85.382225409835     708.7224981              0.
NODE  /   297937 85.382225409836     716.4680895              0.
NODE  /   297938 85.382225409837     724.2136809              0.
NODE  /   297939 85.382225409836     731.9592723              0.
NODE  /   297940 85.382225409836     739.7048637              0.
NODE  /   297941 85.382225409836     747.4504551              0.
NODE  /   297942 85.382225409835     755.1960465              0.
NODE  /   297943 85.382225409836     762.9416379              0.
NODE  /   297944 85.382225409836     770.6872293              0.
NODE  /   297945 85.382225409836     778.4328207              0.
NODE  /   297946 85.382225409836     786.1784121              0.
NODE  /   297947 85.382225409837     793.9240035              0.
NODE  /   297948 85.382225409836     801.6695949              0.
NODE  /   297949 85.382225409835     809.4151863              0.
NODE  /   297950 85.382225409837     817.1607777              0.
NODE  /   297951 85.382225409836     824.9063691              0.
NODE  /   297952 85.382225409835     832.6519605              0.
NODE  /   297953 85.382225409837     840.3975519              0.
NODE  /   297954 85.382225409836     848.1431433              0.
NODE  /   297955 85.382225409836     855.8887347              0.
NODE  /   297956 85.382225409837     863.6343261              0.
NODE  /   297957 85.382225409836     871.3799175              0.
NODE  /   297958 85.382225409837     879.1255089              0.
NODE  /   297959 85.382225409835     886.8711003              0.
NODE  /   297960 85.382225409836     894.6166917              0.
NODE  /   297961 85.382225409836     902.3622831              0.
NODE  /   297962 85.382225409836     910.1078745              0.
NODE  /   297963 85.382225409836     917.8534659              0.
NODE  /   297964 85.382225409836     925.5990573              0.
NODE  /   297965 85.382225409836     933.3446487              0.
NODE  /   297966 85.382225409836     941.0902401              0.
NODE  /   297967 85.382225409836     948.8358315              0.
NODE  /   297968 85.382225409836     956.5814229              0.
NODE  /   297969 85.382225409836     964.3270143              0.
NODE  /   297970 85.382225409837     972.0726057              0.
NODE  /   297971 85.382225409835     979.8181971              0.
NODE  /   297972 85.382225409836     987.5637885              0.
NODE  /   297973 85.382225409837     995.3093799              0.
NODE  /   297974 85.382225409836    1003.0549713              0.
NODE  /   297975 85.382225409835    1010.8005627              0.
NODE  /   297976 85.382225409837    1018.5461541              0.
NODE  /   297977 85.382225409836    1026.2917455              0.
NODE  /   297978 85.382225409836    1034.0373369              0.
NODE  /   297979 85.382225409836    1041.7829283              0.
NODE  /   297980 85.382225409836    1049.5285197              0.
NODE  /   297981 85.382225409835    1057.2741111              0.
NODE  /   297982 85.382225409836    1065.0197025              0.
NODE  /   297983 93.144245901638   -1057.2723411              0.
NODE  /   297984 93.144245901639   -1065.0179325              0.
NODE  /   297985 93.144245901639   -1049.5267497              0.
NODE  /   297986 93.144245901639   -1041.7811583              0.
NODE  /   297987 93.144245901639   -1034.0355669              0.
NODE  /   297988 93.144245901639   -1026.2899755              0.
NODE  /   297989 93.144245901639   -1018.5443841              0.
NODE  /   297990 93.144245901638   -1010.7987927              0.
NODE  /   297991 93.144245901639   -1003.0532013              0.
NODE  /   297992  93.14424590164    -995.3076099              0.
NODE  /   297993 93.144245901639    -987.5620185              0.
NODE  /   297994 93.144245901638    -979.8164271              0.
NODE  /   297995 93.144245901639    -972.0708357              0.
NODE  /   297996 93.144245901639    -964.3252443              0.
NODE  /   297997 93.144245901639    -956.5796529              0.
NODE  /   297998 93.144245901639    -948.8340615              0.
NODE  /   297999 93.144245901639    -941.0884701              0.
NODE  /   298000 93.144245901639    -933.3428787              0.
NODE  /   298001 93.144245901639    -925.5972873              0.
NODE  /   298002  93.14424590164    -917.8516959              0.
NODE  /   298003 93.144245901639    -910.1061045              0.
NODE  /   298004 93.144245901638    -902.3605131              0.
NODE  /   298005  93.14424590164    -894.6149217              0.
NODE  /   298006 93.144245901639    -886.8693303              0.
NODE  /   298007 93.144245901638    -879.1237389              0.
NODE  /   298008 93.144245901639    -871.3781475              0.
NODE  /   298009 93.144245901639    -863.6325561              0.
NODE  /   298010 93.144245901639    -855.8869647              0.
NODE  /   298011 93.144245901639    -848.1413733              0.
NODE  /   298012 93.144245901639 -840.3957818999              0.
NODE  /   298013 93.144245901639    -832.6501905              0.
NODE  /   298014 93.144245901639    -824.9045991              0.
NODE  /   298015 93.144245901639    -817.1590077              0.
NODE  /   298016 93.144245901639    -809.4134163              0.
NODE  /   298017 93.144245901639    -801.6678249              0.
NODE  /   298018  93.14424590164    -793.9222335              0.
NODE  /   298019 93.144245901639    -786.1766421              0.
NODE  /   298020 93.144245901638    -778.4310507              0.
NODE  /   298021 93.144245901639    -770.6854593              0.
NODE  /   298022 93.144245901639    -762.9398679              0.
NODE  /   298023 93.144245901639 -755.1942764999              0.
NODE  /   298024 93.144245901639    -747.4486851              0.
NODE  /   298025 93.144245901639    -739.7030937              0.
NODE  /   298026 93.144245901639    -731.9575023              0.
NODE  /   298027 93.144245901639    -724.2119109              0.
NODE  /   298028 93.144245901639 -716.4663194999              0.
NODE  /   298029 93.144245901639    -708.7207281              0.
NODE  /   298030 93.144245901639 -700.9751366999              0.
NODE  /   298031 93.144245901639    -693.2295453              0.
NODE  /   298032 93.144245901639    -685.4839539              0.
NODE  /   298033 93.144245901638    -677.7383625              0.
NODE  /   298034 93.144245901639    -669.9927711              0.
NODE  /   298035 93.144245901639    -662.2471797              0.
NODE  /   298036 93.144245901639    -654.5015883              0.
NODE  /   298037 93.144245901639    -646.7559969              0.
NODE  /   298038 93.144245901639    -639.0104055              0.
NODE  /   298039 93.144245901639    -631.2648141              0.
NODE  /   298040 93.144245901639    -623.5192227              0.
NODE  /   298041 93.144245901639    -615.7736313              0.
NODE  /   298042 93.144245901639    -608.0280399              0.
NODE  /   298043 93.144245901639    -600.2824485              0.
NODE  /   298044 93.144245901639    -592.5368571              0.
NODE  /   298045 93.144245901639    -584.7912657              0.
NODE  /   298046 93.144245901639    -577.0456743              0.
NODE  /   298047 93.144245901639    -569.3000829              0.
NODE  /   298048 93.144245901639    -561.5544915              0.
NODE  /   298049 93.144245901639    -553.8089001              0.
NODE  /   298050 93.144245901639    -546.0633087              0.
NODE  /   298051 93.144245901639    -538.3177173              0.
NODE  /   298052 93.144245901639    -530.5721259              0.
NODE  /   298053 93.144245901639    -522.8265345              0.
NODE  /   298054 93.144245901639    -515.0809431              0.
NODE  /   298055 93.144245901639    -507.3353517              0.
NODE  /   298056 93.144245901639    -499.5897603              0.
NODE  /   298057 93.144245901639    -491.8441689              0.
NODE  /   298058 93.144245901639    -484.0985775              0.
NODE  /   298059 93.144245901638    -476.3529861              0.
NODE  /   298060 93.144245901639    -468.6073947              0.
NODE  /   298061 93.144245901639    -460.8618033              0.
NODE  /   298062 93.144245901639    -453.1162119              0.
NODE  /   298063 93.144245901639    -445.3706205              0.
NODE  /   298064 93.144245901639 -437.6250290999              0.
NODE  /   298065 93.144245901639    -429.8794377              0.
NODE  /   298066 93.144245901639    -422.1338463              0.
NODE  /   298067 93.144245901639    -414.3882549              0.
NODE  /   298068 93.144245901639    -406.6426635              0.
NODE  /   298069  93.14424590164    -398.8970721              0.
NODE  /   298070 93.144245901639    -391.1514807              0.
NODE  /   298071 93.144245901639    -383.4058893              0.
NODE  /   298072 93.144245901639    -375.6602979              0.
NODE  /   298073 93.144245901639    -367.9147065              0.
NODE  /   298074 93.144245901639    -360.1691151              0.
NODE  /   298075 93.144245901639 -352.4235236999              0.
NODE  /   298076 93.144245901638    -344.6779323              0.
NODE  /   298077 93.144245901639    -336.9323409              0.
NODE  /   298078 93.144245901639    -329.1867495              0.
NODE  /   298079 93.144245901639    -321.4411581              0.
NODE  /   298080 93.144245901639    -313.6955667              0.
NODE  /   298081 93.144245901639    -305.9499753              0.
NODE  /   298082 93.144245901639    -298.2043839              0.
NODE  /   298083 93.144245901639    -290.4587925              0.
NODE  /   298084 93.144245901639    -282.7132011              0.
NODE  /   298085 93.144245901639    -274.9676097              0.
NODE  /   298086 93.144245901639    -267.2220183              0.
NODE  /   298087 93.144245901639    -259.4764269              0.
NODE  /   298088 93.144245901639    -251.7308355              0.
NODE  /   298089 93.144245901639    -243.9852441              0.
NODE  /   298090 93.144245901639    -236.2396527              0.
NODE  /   298091 93.144245901639    -228.4940613              0.
NODE  /   298092 93.144245901639    -220.7484699              0.
NODE  /   298093 93.144245901638    -213.0028785              0.
NODE  /   298094 93.144245901639    -205.2572871              0.
NODE  /   298095 93.144245901638    -197.5116957              0.
NODE  /   298096 93.144245901639    -189.7661043              0.
NODE  /   298097 93.144245901639    -182.0205129              0.
NODE  /   298098 93.144245901639    -174.2749215              0.
NODE  /   298099 93.144245901639 -166.5293300999              0.
NODE  /   298100 93.144245901639    -158.7837387              0.
NODE  /   298101 93.144245901639    -151.0381473              0.
NODE  /   298102 93.144245901639    -143.2925559              0.
NODE  /   298103 93.144245901639    -135.5469645              0.
NODE  /   298104 93.144245901639    -127.8013731              0.
NODE  /   298105 93.144245901639    -120.0557817              0.
NODE  /   298106 93.144245901639    -112.3101903              0.
NODE  /   298107 93.144245901639    -104.5645989              0.
NODE  /   298108 93.144245901638 -96.81900749999              0.
NODE  /   298109 93.144245901639     -89.0734161              0.
NODE  /   298110 93.144245901638     -81.3278247              0.
NODE  /   298111 93.144245901639     -73.5822333              0.
NODE  /   298112 93.144245901638 -65.83664189999              0.
NODE  /   298113 93.144245901639 -58.09105049999              0.
NODE  /   298114 93.144245901639 -50.34545909999              0.
NODE  /   298115 93.144245901639     -42.5998677              0.
NODE  /   298116 93.144245901639     -34.8542763              0.
NODE  /   298117 93.144245901639 -27.10868489999              0.
NODE  /   298118 93.144245901639 -19.36309349999              0.
NODE  /   298119 93.144245901639     -11.6175021              0.
NODE  /   298120 93.144245901639 -3.871910699999              0.
NODE  /   298121 93.144245901639       3.8736807              0.
NODE  /   298122 93.144245901639      11.6192721              0.
NODE  /   298123 93.144245901638      19.3648635              0.
NODE  /   298124 93.144245901639 27.110454899999              0.
NODE  /   298125 93.144245901638      34.8560463              0.
NODE  /   298126 93.144245901639      42.6016377              0.
NODE  /   298127 93.144245901638 50.347229099999              0.
NODE  /   298128 93.144245901639 58.092820499999              0.
NODE  /   298129 93.144245901638      65.8384119              0.
NODE  /   298130 93.144245901639      73.5840033              0.
NODE  /   298131 93.144245901639      81.3295947              0.
NODE  /   298132 93.144245901639      89.0751861              0.
NODE  /   298133 93.144245901639      96.8207775              0.
NODE  /   298134 93.144245901639     104.5663689              0.
NODE  /   298135 93.144245901639     112.3119603              0.
NODE  /   298136 93.144245901639     120.0575517              0.
NODE  /   298137 93.144245901639     127.8031431              0.
NODE  /   298138 93.144245901639     135.5487345              0.
NODE  /   298139 93.144245901639     143.2943259              0.
NODE  /   298140 93.144245901638     151.0399173              0.
NODE  /   298141 93.144245901639     158.7855087              0.
NODE  /   298142 93.144245901638     166.5311001              0.
NODE  /   298143 93.144245901639     174.2766915              0.
NODE  /   298144 93.144245901639     182.0222829              0.
NODE  /   298145 93.144245901639     189.7678743              0.
NODE  /   298146 93.144245901639     197.5134657              0.
NODE  /   298147 93.144245901639     205.2590571              0.
NODE  /   298148 93.144245901639     213.0046485              0.
NODE  /   298149 93.144245901639     220.7502399              0.
NODE  /   298150 93.144245901639     228.4958313              0.
NODE  /   298151 93.144245901639     236.2414227              0.
NODE  /   298152 93.144245901639     243.9870141              0.
NODE  /   298153 93.144245901639     251.7326055              0.
NODE  /   298154 93.144245901639     259.4781969              0.
NODE  /   298155 93.144245901639     267.2237883              0.
NODE  /   298156 93.144245901639     274.9693797              0.
NODE  /   298157 93.144245901638     282.7149711              0.
NODE  /   298158 93.144245901639     290.4605625              0.
NODE  /   298159 93.144245901639     298.2061539              0.
NODE  /   298160 93.144245901638     305.9517453              0.
NODE  /   298161 93.144245901639     313.6973367              0.
NODE  /   298162 93.144245901638     321.4429281              0.
NODE  /   298163 93.144245901639     329.1885195              0.
NODE  /   298164 93.144245901639     336.9341109              0.
NODE  /   298165 93.144245901639     344.6797023              0.
NODE  /   298166 93.144245901639     352.4252937              0.
NODE  /   298167 93.144245901639     360.1708851              0.
NODE  /   298168 93.144245901638     367.9164765              0.
NODE  /   298169 93.144245901639     375.6620679              0.
NODE  /   298170 93.144245901638     383.4076593              0.
NODE  /   298171 93.144245901639     391.1532507              0.
NODE  /   298172 93.144245901639     398.8988421              0.
NODE  /   298173 93.144245901639     406.6444335              0.
NODE  /   298174 93.144245901638     414.3900249              0.
NODE  /   298175 93.144245901639     422.1356163              0.
NODE  /   298176 93.144245901639     429.8812077              0.
NODE  /   298177 93.144245901639     437.6267991              0.
NODE  /   298178 93.144245901639     445.3723905              0.
NODE  /   298179 93.144245901639     453.1179819              0.
NODE  /   298180 93.144245901639     460.8635733              0.
NODE  /   298181 93.144245901639     468.6091647              0.
NODE  /   298182 93.144245901639     476.3547561              0.
NODE  /   298183 93.144245901638     484.1003475              0.
NODE  /   298184 93.144245901639     491.8459389              0.
NODE  /   298185 93.144245901638     499.5915303              0.
NODE  /   298186 93.144245901639     507.3371217              0.
NODE  /   298187 93.144245901638     515.0827131              0.
NODE  /   298188 93.144245901639     522.8283045              0.
NODE  /   298189 93.144245901639     530.5738959              0.
NODE  /   298190 93.144245901639     538.3194873              0.
NODE  /   298191 93.144245901638     546.0650787              0.
NODE  /   298192 93.144245901639     553.8106701              0.
NODE  /   298193 93.144245901639     561.5562615              0.
NODE  /   298194 93.144245901639     569.3018529              0.
NODE  /   298195 93.144245901638     577.0474443              0.
NODE  /   298196 93.144245901639     584.7930357              0.
NODE  /   298197 93.144245901639     592.5386271              0.
NODE  /   298198 93.144245901638     600.2842185              0.
NODE  /   298199 93.144245901639     608.0298099              0.
NODE  /   298200 93.144245901639     615.7754013              0.
NODE  /   298201 93.144245901639     623.5209927              0.
NODE  /   298202 93.144245901638     631.2665841              0.
NODE  /   298203 93.144245901639     639.0121755              0.
NODE  /   298204 93.144245901638     646.7577669              0.
NODE  /   298205 93.144245901638     654.5033583              0.
NODE  /   298206 93.144245901639     662.2489497              0.
NODE  /   298207 93.144245901639     669.9945411              0.
NODE  /   298208 93.144245901638     677.7401325              0.
NODE  /   298209 93.144245901639     685.4857239              0.
NODE  /   298210 93.144245901639     693.2313153              0.
NODE  /   298211 93.144245901639     700.9769067              0.
NODE  /   298212 93.144245901639     708.7224981              0.
NODE  /   298213  93.14424590164     716.4680895              0.
NODE  /   298214 93.144245901639     724.2136809              0.
NODE  /   298215 93.144245901638     731.9592723              0.
NODE  /   298216 93.144245901639     739.7048637              0.
NODE  /   298217 93.144245901639     747.4504551              0.
NODE  /   298218 93.144245901639     755.1960465              0.
NODE  /   298219 93.144245901638     762.9416379              0.
NODE  /   298220 93.144245901639     770.6872293              0.
NODE  /   298221 93.144245901639     778.4328207              0.
NODE  /   298222 93.144245901639     786.1784121              0.
NODE  /   298223 93.144245901639     793.9240035              0.
NODE  /   298224 93.144245901639     801.6695949              0.
NODE  /   298225 93.144245901639     809.4151863              0.
NODE  /   298226 93.144245901639     817.1607777              0.
NODE  /   298227 93.144245901639     824.9063691              0.
NODE  /   298228 93.144245901639     832.6519605              0.
NODE  /   298229 93.144245901639     840.3975519              0.
NODE  /   298230  93.14424590164     848.1431433              0.
NODE  /   298231 93.144245901639     855.8887347              0.
NODE  /   298232 93.144245901638     863.6343261              0.
NODE  /   298233 93.144245901639     871.3799175              0.
NODE  /   298234 93.144245901639     879.1255089              0.
NODE  /   298235 93.144245901639     886.8711003              0.
NODE  /   298236 93.144245901638     894.6166917              0.
NODE  /   298237 93.144245901639     902.3622831              0.
NODE  /   298238 93.144245901639     910.1078745              0.
NODE  /   298239 93.144245901639     917.8534659              0.
NODE  /   298240 93.144245901639     925.5990573              0.
NODE  /   298241 93.144245901639     933.3446487              0.
NODE  /   298242 93.144245901639     941.0902401              0.
NODE  /   298243 93.144245901639     948.8358315              0.
NODE  /   298244 93.144245901639     956.5814229              0.
NODE  /   298245 93.144245901639     964.3270143              0.
NODE  /   298246 93.144245901639     972.0726057              0.
NODE  /   298247 93.144245901639     979.8181971              0.
NODE  /   298248 93.144245901639     987.5637885              0.
NODE  /   298249 93.144245901638     995.3093799              0.
NODE  /   298250 93.144245901639    1003.0549713              0.
NODE  /   298251 93.144245901639    1010.8005627              0.
NODE  /   298252 93.144245901639    1018.5461541              0.
NODE  /   298253 93.144245901638    1026.2917455              0.
NODE  /   298254 93.144245901639    1034.0373369              0.
NODE  /   298255 93.144245901639    1041.7829283              0.
NODE  /   298256 93.144245901639    1049.5285197              0.
NODE  /   298257 93.144245901639    1057.2741111              0.
NODE  /   298258 93.144245901639    1065.0197025              0.
NODE  /   298259 100.90626639344   -1057.2723411              0.
NODE  /   298260 100.90626639344   -1065.0179325              0.
NODE  /   298261 100.90626639344   -1049.5267497              0.
NODE  /   298262 100.90626639344   -1041.7811583              0.
NODE  /   298263 100.90626639344   -1034.0355669              0.
NODE  /   298264 100.90626639344   -1026.2899755              0.
NODE  /   298265 100.90626639344   -1018.5443841              0.
NODE  /   298266 100.90626639344   -1010.7987927              0.
NODE  /   298267 100.90626639344   -1003.0532013              0.
NODE  /   298268 100.90626639344    -995.3076099              0.
NODE  /   298269 100.90626639344    -987.5620185              0.
NODE  /   298270 100.90626639344    -979.8164271              0.
NODE  /   298271 100.90626639344    -972.0708357              0.
NODE  /   298272 100.90626639344    -964.3252443              0.
NODE  /   298273 100.90626639344    -956.5796529              0.
NODE  /   298274 100.90626639344    -948.8340615              0.
NODE  /   298275 100.90626639344    -941.0884701              0.
NODE  /   298276 100.90626639344    -933.3428787              0.
NODE  /   298277 100.90626639344    -925.5972873              0.
NODE  /   298278 100.90626639344    -917.8516959              0.
NODE  /   298279 100.90626639344    -910.1061045              0.
NODE  /   298280 100.90626639344    -902.3605131              0.
NODE  /   298281 100.90626639344    -894.6149217              0.
NODE  /   298282 100.90626639344    -886.8693303              0.
NODE  /   298283 100.90626639344    -879.1237389              0.
NODE  /   298284 100.90626639344    -871.3781475              0.
NODE  /   298285 100.90626639344    -863.6325561              0.
NODE  /   298286 100.90626639344    -855.8869647              0.
NODE  /   298287 100.90626639344    -848.1413733              0.
NODE  /   298288 100.90626639344 -840.3957818999              0.
NODE  /   298289 100.90626639344    -832.6501905              0.
NODE  /   298290 100.90626639344    -824.9045991              0.
NODE  /   298291 100.90626639344    -817.1590077              0.
NODE  /   298292 100.90626639344    -809.4134163              0.
NODE  /   298293 100.90626639344    -801.6678249              0.
NODE  /   298294 100.90626639344    -793.9222335              0.
NODE  /   298295 100.90626639344    -786.1766421              0.
NODE  /   298296 100.90626639344    -778.4310507              0.
NODE  /   298297 100.90626639344    -770.6854593              0.
NODE  /   298298 100.90626639344    -762.9398679              0.
NODE  /   298299 100.90626639344    -755.1942765              0.
NODE  /   298300 100.90626639344    -747.4486851              0.
NODE  /   298301 100.90626639344    -739.7030937              0.
NODE  /   298302 100.90626639344    -731.9575023              0.
NODE  /   298303 100.90626639344    -724.2119109              0.
NODE  /   298304 100.90626639344 -716.4663194999              0.
NODE  /   298305 100.90626639344    -708.7207281              0.
NODE  /   298306 100.90626639344 -700.9751366999              0.
NODE  /   298307 100.90626639344    -693.2295453              0.
NODE  /   298308 100.90626639344    -685.4839539              0.
NODE  /   298309 100.90626639344    -677.7383625              0.
NODE  /   298310 100.90626639344    -669.9927711              0.
NODE  /   298311 100.90626639344    -662.2471797              0.
NODE  /   298312 100.90626639344    -654.5015883              0.
NODE  /   298313 100.90626639344 -646.7559968999              0.
NODE  /   298314 100.90626639344    -639.0104055              0.
NODE  /   298315 100.90626639344    -631.2648141              0.
NODE  /   298316 100.90626639344    -623.5192227              0.
NODE  /   298317 100.90626639344    -615.7736313              0.
NODE  /   298318 100.90626639344    -608.0280399              0.
NODE  /   298319 100.90626639344    -600.2824485              0.
NODE  /   298320 100.90626639344    -592.5368571              0.
NODE  /   298321 100.90626639344    -584.7912657              0.
NODE  /   298322 100.90626639344    -577.0456743              0.
NODE  /   298323 100.90626639344    -569.3000829              0.
NODE  /   298324 100.90626639344    -561.5544915              0.
NODE  /   298325 100.90626639344    -553.8089001              0.
NODE  /   298326 100.90626639344    -546.0633087              0.
NODE  /   298327 100.90626639344    -538.3177173              0.
NODE  /   298328 100.90626639344    -530.5721259              0.
NODE  /   298329 100.90626639344    -522.8265345              0.
NODE  /   298330 100.90626639344    -515.0809431              0.
NODE  /   298331 100.90626639344    -507.3353517              0.
NODE  /   298332 100.90626639344    -499.5897603              0.
NODE  /   298333 100.90626639344    -491.8441689              0.
NODE  /   298334 100.90626639344    -484.0985775              0.
NODE  /   298335 100.90626639344    -476.3529861              0.
NODE  /   298336 100.90626639344    -468.6073947              0.
NODE  /   298337 100.90626639344    -460.8618033              0.
NODE  /   298338 100.90626639344    -453.1162119              0.
NODE  /   298339 100.90626639344    -445.3706205              0.
NODE  /   298340 100.90626639344    -437.6250291              0.
NODE  /   298341 100.90626639344    -429.8794377              0.
NODE  /   298342 100.90626639344    -422.1338463              0.
NODE  /   298343 100.90626639344    -414.3882549              0.
NODE  /   298344 100.90626639344    -406.6426635              0.
NODE  /   298345 100.90626639344    -398.8970721              0.
NODE  /   298346 100.90626639344    -391.1514807              0.
NODE  /   298347 100.90626639344    -383.4058893              0.
NODE  /   298348 100.90626639344    -375.6602979              0.
NODE  /   298349 100.90626639344    -367.9147065              0.
NODE  /   298350 100.90626639344    -360.1691151              0.
NODE  /   298351 100.90626639344 -352.4235236999              0.
NODE  /   298352 100.90626639344    -344.6779323              0.
NODE  /   298353 100.90626639344    -336.9323409              0.
NODE  /   298354 100.90626639344    -329.1867495              0.
NODE  /   298355 100.90626639344    -321.4411581              0.
NODE  /   298356 100.90626639344    -313.6955667              0.
NODE  /   298357 100.90626639344    -305.9499753              0.
NODE  /   298358 100.90626639344    -298.2043839              0.
NODE  /   298359 100.90626639344    -290.4587925              0.
NODE  /   298360 100.90626639344    -282.7132011              0.
NODE  /   298361 100.90626639344    -274.9676097              0.
NODE  /   298362 100.90626639344    -267.2220183              0.
NODE  /   298363 100.90626639344    -259.4764269              0.
NODE  /   298364 100.90626639344    -251.7308355              0.
NODE  /   298365 100.90626639344    -243.9852441              0.
NODE  /   298366 100.90626639344    -236.2396527              0.
NODE  /   298367 100.90626639344    -228.4940613              0.
NODE  /   298368 100.90626639344    -220.7484699              0.
NODE  /   298369 100.90626639344 -213.0028784999              0.
NODE  /   298370 100.90626639344    -205.2572871              0.
NODE  /   298371 100.90626639344    -197.5116957              0.
NODE  /   298372 100.90626639344    -189.7661043              0.
NODE  /   298373 100.90626639344    -182.0205129              0.
NODE  /   298374 100.90626639344    -174.2749215              0.
NODE  /   298375 100.90626639344 -166.5293300999              0.
NODE  /   298376 100.90626639344    -158.7837387              0.
NODE  /   298377 100.90626639344    -151.0381473              0.
NODE  /   298378 100.90626639344    -143.2925559              0.
NODE  /   298379 100.90626639344    -135.5469645              0.
NODE  /   298380 100.90626639344    -127.8013731              0.
NODE  /   298381 100.90626639344    -120.0557817              0.
NODE  /   298382 100.90626639344    -112.3101903              0.
NODE  /   298383 100.90626639344    -104.5645989              0.
NODE  /   298384 100.90626639344 -96.81900749999              0.
NODE  /   298385 100.90626639344     -89.0734161              0.
NODE  /   298386 100.90626639344     -81.3278247              0.
NODE  /   298387 100.90626639344 -73.58223329999              0.
NODE  /   298388 100.90626639344 -65.83664189999              0.
NODE  /   298389 100.90626639344 -58.09105049999              0.
NODE  /   298390 100.90626639344     -50.3454591              0.
NODE  /   298391 100.90626639344 -42.59986769999              0.
NODE  /   298392 100.90626639344     -34.8542763              0.
NODE  /   298393 100.90626639344 -27.10868489999              0.
NODE  /   298394 100.90626639344 -19.36309349999              0.
NODE  /   298395 100.90626639344 -11.61750209999              0.
NODE  /   298396 100.90626639344 -3.871910699999              0.
NODE  /   298397 100.90626639344 3.8736807000002              0.
NODE  /   298398 100.90626639344      11.6192721              0.
NODE  /   298399 100.90626639344      19.3648635              0.
NODE  /   298400 100.90626639344 27.110454899999              0.
NODE  /   298401 100.90626639344 34.856046299999              0.
NODE  /   298402 100.90626639344      42.6016377              0.
NODE  /   298403 100.90626639344      50.3472291              0.
NODE  /   298404 100.90626639344      58.0928205              0.
NODE  /   298405 100.90626639344      65.8384119              0.
NODE  /   298406 100.90626639344      73.5840033              0.
NODE  /   298407 100.90626639344      81.3295947              0.
NODE  /   298408 100.90626639344 89.075186099999              0.
NODE  /   298409 100.90626639344      96.8207775              0.
NODE  /   298410 100.90626639344     104.5663689              0.
NODE  /   298411 100.90626639344     112.3119603              0.
NODE  /   298412 100.90626639344     120.0575517              0.
NODE  /   298413 100.90626639344     127.8031431              0.
NODE  /   298414 100.90626639344     135.5487345              0.
NODE  /   298415 100.90626639344     143.2943259              0.
NODE  /   298416 100.90626639344     151.0399173              0.
NODE  /   298417 100.90626639344     158.7855087              0.
NODE  /   298418 100.90626639344     166.5311001              0.
NODE  /   298419 100.90626639344     174.2766915              0.
NODE  /   298420 100.90626639344     182.0222829              0.
NODE  /   298421 100.90626639344     189.7678743              0.
NODE  /   298422 100.90626639344     197.5134657              0.
NODE  /   298423 100.90626639344     205.2590571              0.
NODE  /   298424 100.90626639344     213.0046485              0.
NODE  /   298425 100.90626639344     220.7502399              0.
NODE  /   298426 100.90626639344     228.4958313              0.
NODE  /   298427 100.90626639344     236.2414227              0.
NODE  /   298428 100.90626639344     243.9870141              0.
NODE  /   298429 100.90626639344     251.7326055              0.
NODE  /   298430 100.90626639344     259.4781969              0.
NODE  /   298431 100.90626639344     267.2237883              0.
NODE  /   298432 100.90626639344     274.9693797              0.
NODE  /   298433 100.90626639344     282.7149711              0.
NODE  /   298434 100.90626639344     290.4605625              0.
NODE  /   298435 100.90626639344     298.2061539              0.
NODE  /   298436 100.90626639344     305.9517453              0.
NODE  /   298437 100.90626639344     313.6973367              0.
NODE  /   298438 100.90626639344     321.4429281              0.
NODE  /   298439 100.90626639344     329.1885195              0.
NODE  /   298440 100.90626639344     336.9341109              0.
NODE  /   298441 100.90626639344     344.6797023              0.
NODE  /   298442 100.90626639344     352.4252937              0.
NODE  /   298443 100.90626639344     360.1708851              0.
NODE  /   298444 100.90626639344     367.9164765              0.
NODE  /   298445 100.90626639344     375.6620679              0.
NODE  /   298446 100.90626639344     383.4076593              0.
NODE  /   298447 100.90626639344     391.1532507              0.
NODE  /   298448 100.90626639344     398.8988421              0.
NODE  /   298449 100.90626639344     406.6444335              0.
NODE  /   298450 100.90626639344     414.3900249              0.
NODE  /   298451 100.90626639344     422.1356163              0.
NODE  /   298452 100.90626639344     429.8812077              0.
NODE  /   298453 100.90626639344     437.6267991              0.
NODE  /   298454 100.90626639344     445.3723905              0.
NODE  /   298455 100.90626639344     453.1179819              0.
NODE  /   298456 100.90626639344     460.8635733              0.
NODE  /   298457 100.90626639344     468.6091647              0.
NODE  /   298458 100.90626639344     476.3547561              0.
NODE  /   298459 100.90626639344     484.1003475              0.
NODE  /   298460 100.90626639344     491.8459389              0.
NODE  /   298461 100.90626639344     499.5915303              0.
NODE  /   298462 100.90626639344     507.3371217              0.
NODE  /   298463 100.90626639344     515.0827131              0.
NODE  /   298464 100.90626639344     522.8283045              0.
NODE  /   298465 100.90626639344     530.5738959              0.
NODE  /   298466 100.90626639344     538.3194873              0.
NODE  /   298467 100.90626639344     546.0650787              0.
NODE  /   298468 100.90626639344     553.8106701              0.
NODE  /   298469 100.90626639344     561.5562615              0.
NODE  /   298470 100.90626639344     569.3018529              0.
NODE  /   298471 100.90626639344     577.0474443              0.
NODE  /   298472 100.90626639344     584.7930357              0.
NODE  /   298473 100.90626639344     592.5386271              0.
NODE  /   298474 100.90626639344     600.2842185              0.
NODE  /   298475 100.90626639344     608.0298099              0.
NODE  /   298476 100.90626639344     615.7754013              0.
NODE  /   298477 100.90626639344     623.5209927              0.
NODE  /   298478 100.90626639344     631.2665841              0.
NODE  /   298479 100.90626639344     639.0121755              0.
NODE  /   298480 100.90626639344     646.7577669              0.
NODE  /   298481 100.90626639344     654.5033583              0.
NODE  /   298482 100.90626639344     662.2489497              0.
NODE  /   298483 100.90626639344     669.9945411              0.
NODE  /   298484 100.90626639344     677.7401325              0.
NODE  /   298485 100.90626639344     685.4857239              0.
NODE  /   298486 100.90626639344     693.2313153              0.
NODE  /   298487 100.90626639344     700.9769067              0.
NODE  /   298488 100.90626639344     708.7224981              0.
NODE  /   298489 100.90626639344     716.4680895              0.
NODE  /   298490 100.90626639344     724.2136809              0.
NODE  /   298491 100.90626639344     731.9592723              0.
NODE  /   298492 100.90626639344     739.7048637              0.
NODE  /   298493 100.90626639344     747.4504551              0.
NODE  /   298494 100.90626639344     755.1960465              0.
NODE  /   298495 100.90626639344     762.9416379              0.
NODE  /   298496 100.90626639344     770.6872293              0.
NODE  /   298497 100.90626639344     778.4328207              0.
NODE  /   298498 100.90626639344     786.1784121              0.
NODE  /   298499 100.90626639344     793.9240035              0.
NODE  /   298500 100.90626639344     801.6695949              0.
NODE  /   298501 100.90626639344     809.4151863              0.
NODE  /   298502 100.90626639344     817.1607777              0.
NODE  /   298503 100.90626639344     824.9063691              0.
NODE  /   298504 100.90626639344     832.6519605              0.
NODE  /   298505 100.90626639344     840.3975519              0.
NODE  /   298506 100.90626639344     848.1431433              0.
NODE  /   298507 100.90626639344     855.8887347              0.
NODE  /   298508 100.90626639344     863.6343261              0.
NODE  /   298509 100.90626639344     871.3799175              0.
NODE  /   298510 100.90626639344     879.1255089              0.
NODE  /   298511 100.90626639344     886.8711003              0.
NODE  /   298512 100.90626639344     894.6166917              0.
NODE  /   298513 100.90626639344     902.3622831              0.
NODE  /   298514 100.90626639344     910.1078745              0.
NODE  /   298515 100.90626639344     917.8534659              0.
NODE  /   298516 100.90626639344     925.5990573              0.
NODE  /   298517 100.90626639344     933.3446487              0.
NODE  /   298518 100.90626639344     941.0902401              0.
NODE  /   298519 100.90626639344     948.8358315              0.
NODE  /   298520 100.90626639344     956.5814229              0.
NODE  /   298521 100.90626639344     964.3270143              0.
NODE  /   298522 100.90626639344     972.0726057              0.
NODE  /   298523 100.90626639344     979.8181971              0.
NODE  /   298524 100.90626639344     987.5637885              0.
NODE  /   298525 100.90626639344     995.3093799              0.
NODE  /   298526 100.90626639344    1003.0549713              0.
NODE  /   298527 100.90626639344    1010.8005627              0.
NODE  /   298528 100.90626639344    1018.5461541              0.
NODE  /   298529 100.90626639344    1026.2917455              0.
NODE  /   298530 100.90626639344    1034.0373369              0.
NODE  /   298531 100.90626639344    1041.7829283              0.
NODE  /   298532 100.90626639344    1049.5285197              0.
NODE  /   298533 100.90626639344    1057.2741111              0.
NODE  /   298534 100.90626639344    1065.0197025              0.
NODE  /   298535 108.66828688524   -1057.2723411              0.
NODE  /   298536 108.66828688524   -1065.0179325              0.
NODE  /   298537 108.66828688524   -1049.5267497              0.
NODE  /   298538 108.66828688524   -1041.7811583              0.
NODE  /   298539 108.66828688524   -1034.0355669              0.
NODE  /   298540 108.66828688524   -1026.2899755              0.
NODE  /   298541 108.66828688524   -1018.5443841              0.
NODE  /   298542 108.66828688524   -1010.7987927              0.
NODE  /   298543 108.66828688524   -1003.0532013              0.
NODE  /   298544 108.66828688524    -995.3076099              0.
NODE  /   298545 108.66828688524    -987.5620185              0.
NODE  /   298546 108.66828688524    -979.8164271              0.
NODE  /   298547 108.66828688524    -972.0708357              0.
NODE  /   298548 108.66828688524    -964.3252443              0.
NODE  /   298549 108.66828688524    -956.5796529              0.
NODE  /   298550 108.66828688524    -948.8340615              0.
NODE  /   298551 108.66828688524 -941.0884700999              0.
NODE  /   298552 108.66828688524    -933.3428787              0.
NODE  /   298553 108.66828688524    -925.5972873              0.
NODE  /   298554 108.66828688524    -917.8516959              0.
NODE  /   298555 108.66828688524    -910.1061045              0.
NODE  /   298556 108.66828688524    -902.3605131              0.
NODE  /   298557 108.66828688524    -894.6149217              0.
NODE  /   298558 108.66828688524    -886.8693303              0.
NODE  /   298559 108.66828688524    -879.1237389              0.
NODE  /   298560 108.66828688524    -871.3781475              0.
NODE  /   298561 108.66828688524 -863.6325560999              0.
NODE  /   298562 108.66828688524    -855.8869647              0.
NODE  /   298563 108.66828688524    -848.1413733              0.
NODE  /   298564 108.66828688524 -840.3957818999              0.
NODE  /   298565 108.66828688524    -832.6501905              0.
NODE  /   298566 108.66828688524    -824.9045991              0.
NODE  /   298567 108.66828688524    -817.1590077              0.
NODE  /   298568 108.66828688524    -809.4134163              0.
NODE  /   298569 108.66828688524    -801.6678249              0.
NODE  /   298570 108.66828688524    -793.9222335              0.
NODE  /   298571 108.66828688524    -786.1766421              0.
NODE  /   298572 108.66828688524    -778.4310507              0.
NODE  /   298573 108.66828688524    -770.6854593              0.
NODE  /   298574 108.66828688524    -762.9398679              0.
NODE  /   298575 108.66828688524    -755.1942765              0.
NODE  /   298576 108.66828688524    -747.4486851              0.
NODE  /   298577 108.66828688524 -739.7030936999              0.
NODE  /   298578 108.66828688524    -731.9575023              0.
NODE  /   298579 108.66828688524    -724.2119109              0.
NODE  /   298580 108.66828688524    -716.4663195              0.
NODE  /   298581 108.66828688524    -708.7207281              0.
NODE  /   298582 108.66828688524 -700.9751366999              0.
NODE  /   298583 108.66828688524 -693.2295452999              0.
NODE  /   298584 108.66828688524    -685.4839539              0.
NODE  /   298585 108.66828688524    -677.7383625              0.
NODE  /   298586 108.66828688524    -669.9927711              0.
NODE  /   298587 108.66828688524    -662.2471797              0.
NODE  /   298588 108.66828688524    -654.5015883              0.
NODE  /   298589 108.66828688524 -646.7559968999              0.
NODE  /   298590 108.66828688524    -639.0104055              0.
NODE  /   298591 108.66828688524    -631.2648141              0.
NODE  /   298592 108.66828688524    -623.5192227              0.
NODE  /   298593 108.66828688524    -615.7736313              0.
NODE  /   298594 108.66828688524    -608.0280399              0.
NODE  /   298595 108.66828688524    -600.2824485              0.
NODE  /   298596 108.66828688524    -592.5368571              0.
NODE  /   298597 108.66828688524    -584.7912657              0.
NODE  /   298598 108.66828688524    -577.0456743              0.
NODE  /   298599 108.66828688524    -569.3000829              0.
NODE  /   298600 108.66828688524    -561.5544915              0.
NODE  /   298601 108.66828688524    -553.8089001              0.
NODE  /   298602 108.66828688524    -546.0633087              0.
NODE  /   298603 108.66828688524    -538.3177173              0.
NODE  /   298604 108.66828688524    -530.5721259              0.
NODE  /   298605 108.66828688524    -522.8265345              0.
NODE  /   298606 108.66828688524    -515.0809431              0.
NODE  /   298607 108.66828688524    -507.3353517              0.
NODE  /   298608 108.66828688524    -499.5897603              0.
NODE  /   298609 108.66828688524    -491.8441689              0.
NODE  /   298610 108.66828688524    -484.0985775              0.
NODE  /   298611 108.66828688524    -476.3529861              0.
NODE  /   298612 108.66828688524    -468.6073947              0.
NODE  /   298613 108.66828688524    -460.8618033              0.
NODE  /   298614 108.66828688524    -453.1162119              0.
NODE  /   298615 108.66828688524    -445.3706205              0.
NODE  /   298616 108.66828688524 -437.6250290999              0.
NODE  /   298617 108.66828688524    -429.8794377              0.
NODE  /   298618 108.66828688524    -422.1338463              0.
NODE  /   298619 108.66828688524    -414.3882549              0.
NODE  /   298620 108.66828688524    -406.6426635              0.
NODE  /   298621 108.66828688524    -398.8970721              0.
NODE  /   298622 108.66828688524    -391.1514807              0.
NODE  /   298623 108.66828688524    -383.4058893              0.
NODE  /   298624 108.66828688524 -375.6602978999              0.
NODE  /   298625 108.66828688524    -367.9147065              0.
NODE  /   298626 108.66828688524    -360.1691151              0.
NODE  /   298627 108.66828688524 -352.4235236999              0.
NODE  /   298628 108.66828688524    -344.6779323              0.
NODE  /   298629 108.66828688524    -336.9323409              0.
NODE  /   298630 108.66828688524    -329.1867495              0.
NODE  /   298631 108.66828688524    -321.4411581              0.
NODE  /   298632 108.66828688524    -313.6955667              0.
NODE  /   298633 108.66828688524    -305.9499753              0.
NODE  /   298634 108.66828688524    -298.2043839              0.
NODE  /   298635 108.66828688524    -290.4587925              0.
NODE  /   298636 108.66828688524    -282.7132011              0.
NODE  /   298637 108.66828688524    -274.9676097              0.
NODE  /   298638 108.66828688524    -267.2220183              0.
NODE  /   298639 108.66828688524    -259.4764269              0.
NODE  /   298640 108.66828688524    -251.7308355              0.
NODE  /   298641 108.66828688524    -243.9852441              0.
NODE  /   298642 108.66828688524    -236.2396527              0.
NODE  /   298643 108.66828688524    -228.4940613              0.
NODE  /   298644 108.66828688524    -220.7484699              0.
NODE  /   298645 108.66828688524    -213.0028785              0.
NODE  /   298646 108.66828688524    -205.2572871              0.
NODE  /   298647 108.66828688524    -197.5116957              0.
NODE  /   298648 108.66828688524    -189.7661043              0.
NODE  /   298649 108.66828688524    -182.0205129              0.
NODE  /   298650 108.66828688524    -174.2749215              0.
NODE  /   298651 108.66828688524 -166.5293300999              0.
NODE  /   298652 108.66828688524    -158.7837387              0.
NODE  /   298653 108.66828688524    -151.0381473              0.
NODE  /   298654 108.66828688524    -143.2925559              0.
NODE  /   298655 108.66828688524    -135.5469645              0.
NODE  /   298656 108.66828688524    -127.8013731              0.
NODE  /   298657 108.66828688524    -120.0557817              0.
NODE  /   298658 108.66828688524    -112.3101903              0.
NODE  /   298659 108.66828688524    -104.5645989              0.
NODE  /   298660 108.66828688524 -96.81900749999              0.
NODE  /   298661 108.66828688524 -89.07341609999              0.
NODE  /   298662 108.66828688524     -81.3278247              0.
NODE  /   298663 108.66828688524 -73.58223329999              0.
NODE  /   298664 108.66828688524 -65.83664189999              0.
NODE  /   298665 108.66828688524 -58.09105049999              0.
NODE  /   298666 108.66828688524     -50.3454591              0.
NODE  /   298667 108.66828688524     -42.5998677              0.
NODE  /   298668 108.66828688524     -34.8542763              0.
NODE  /   298669 108.66828688524 -27.10868489999              0.
NODE  /   298670 108.66828688524 -19.36309349999              0.
NODE  /   298671 108.66828688524     -11.6175021              0.
NODE  /   298672 108.66828688524 -3.871910699999              0.
NODE  /   298673 108.66828688524 3.8736807000002              0.
NODE  /   298674 108.66828688524      11.6192721              0.
NODE  /   298675 108.66828688524      19.3648635              0.
NODE  /   298676 108.66828688524 27.110454899999              0.
NODE  /   298677 108.66828688524      34.8560463              0.
NODE  /   298678 108.66828688524      42.6016377              0.
NODE  /   298679 108.66828688524      50.3472291              0.
NODE  /   298680 108.66828688524      58.0928205              0.
NODE  /   298681 108.66828688524      65.8384119              0.
NODE  /   298682 108.66828688524      73.5840033              0.
NODE  /   298683 108.66828688524      81.3295947              0.
NODE  /   298684 108.66828688524 89.075186099999              0.
NODE  /   298685 108.66828688524      96.8207775              0.
NODE  /   298686 108.66828688524     104.5663689              0.
NODE  /   298687 108.66828688524     112.3119603              0.
NODE  /   298688 108.66828688524     120.0575517              0.
NODE  /   298689 108.66828688524     127.8031431              0.
NODE  /   298690 108.66828688524     135.5487345              0.
NODE  /   298691 108.66828688524     143.2943259              0.
NODE  /   298692 108.66828688524     151.0399173              0.
NODE  /   298693 108.66828688524     158.7855087              0.
NODE  /   298694 108.66828688524     166.5311001              0.
NODE  /   298695 108.66828688524     174.2766915              0.
NODE  /   298696 108.66828688524     182.0222829              0.
NODE  /   298697 108.66828688524     189.7678743              0.
NODE  /   298698 108.66828688524     197.5134657              0.
NODE  /   298699 108.66828688524     205.2590571              0.
NODE  /   298700 108.66828688524     213.0046485              0.
NODE  /   298701 108.66828688524     220.7502399              0.
NODE  /   298702 108.66828688524     228.4958313              0.
NODE  /   298703 108.66828688524     236.2414227              0.
NODE  /   298704 108.66828688524     243.9870141              0.
NODE  /   298705 108.66828688524     251.7326055              0.
NODE  /   298706 108.66828688524     259.4781969              0.
NODE  /   298707 108.66828688524     267.2237883              0.
NODE  /   298708 108.66828688524     274.9693797              0.
NODE  /   298709 108.66828688524     282.7149711              0.
NODE  /   298710 108.66828688524     290.4605625              0.
NODE  /   298711 108.66828688524     298.2061539              0.
NODE  /   298712 108.66828688524     305.9517453              0.
NODE  /   298713 108.66828688524     313.6973367              0.
NODE  /   298714 108.66828688524     321.4429281              0.
NODE  /   298715 108.66828688524     329.1885195              0.
NODE  /   298716 108.66828688524     336.9341109              0.
NODE  /   298717 108.66828688524     344.6797023              0.
NODE  /   298718 108.66828688524     352.4252937              0.
NODE  /   298719 108.66828688524     360.1708851              0.
NODE  /   298720 108.66828688524     367.9164765              0.
NODE  /   298721 108.66828688524     375.6620679              0.
NODE  /   298722 108.66828688524     383.4076593              0.
NODE  /   298723 108.66828688524     391.1532507              0.
NODE  /   298724 108.66828688524     398.8988421              0.
NODE  /   298725 108.66828688524     406.6444335              0.
NODE  /   298726 108.66828688524     414.3900249              0.
NODE  /   298727 108.66828688524     422.1356163              0.
NODE  /   298728 108.66828688524     429.8812077              0.
NODE  /   298729 108.66828688524     437.6267991              0.
NODE  /   298730 108.66828688524     445.3723905              0.
NODE  /   298731 108.66828688524     453.1179819              0.
NODE  /   298732 108.66828688524     460.8635733              0.
NODE  /   298733 108.66828688524     468.6091647              0.
NODE  /   298734 108.66828688524     476.3547561              0.
NODE  /   298735 108.66828688524     484.1003475              0.
NODE  /   298736 108.66828688524     491.8459389              0.
NODE  /   298737 108.66828688524     499.5915303              0.
NODE  /   298738 108.66828688524     507.3371217              0.
NODE  /   298739 108.66828688524     515.0827131              0.
NODE  /   298740 108.66828688524     522.8283045              0.
NODE  /   298741 108.66828688524     530.5738959              0.
NODE  /   298742 108.66828688524     538.3194873              0.
NODE  /   298743 108.66828688524     546.0650787              0.
NODE  /   298744 108.66828688524     553.8106701              0.
NODE  /   298745 108.66828688524     561.5562615              0.
NODE  /   298746 108.66828688524     569.3018529              0.
NODE  /   298747 108.66828688524     577.0474443              0.
NODE  /   298748 108.66828688524     584.7930357              0.
NODE  /   298749 108.66828688524     592.5386271              0.
NODE  /   298750 108.66828688524     600.2842185              0.
NODE  /   298751 108.66828688524     608.0298099              0.
NODE  /   298752 108.66828688524     615.7754013              0.
NODE  /   298753 108.66828688524     623.5209927              0.
NODE  /   298754 108.66828688524     631.2665841              0.
NODE  /   298755 108.66828688524     639.0121755              0.
NODE  /   298756 108.66828688524     646.7577669              0.
NODE  /   298757 108.66828688524     654.5033583              0.
NODE  /   298758 108.66828688524     662.2489497              0.
NODE  /   298759 108.66828688524     669.9945411              0.
NODE  /   298760 108.66828688524     677.7401325              0.
NODE  /   298761 108.66828688524     685.4857239              0.
NODE  /   298762 108.66828688524     693.2313153              0.
NODE  /   298763 108.66828688524     700.9769067              0.
NODE  /   298764 108.66828688524     708.7224981              0.
NODE  /   298765 108.66828688524     716.4680895              0.
NODE  /   298766 108.66828688524     724.2136809              0.
NODE  /   298767 108.66828688524     731.9592723              0.
NODE  /   298768 108.66828688524     739.7048637              0.
NODE  /   298769 108.66828688524     747.4504551              0.
NODE  /   298770 108.66828688524     755.1960465              0.
NODE  /   298771 108.66828688524     762.9416379              0.
NODE  /   298772 108.66828688524     770.6872293              0.
NODE  /   298773 108.66828688524     778.4328207              0.
NODE  /   298774 108.66828688524     786.1784121              0.
NODE  /   298775 108.66828688524     793.9240035              0.
NODE  /   298776 108.66828688524     801.6695949              0.
NODE  /   298777 108.66828688524     809.4151863              0.
NODE  /   298778 108.66828688524     817.1607777              0.
NODE  /   298779 108.66828688524     824.9063691              0.
NODE  /   298780 108.66828688524     832.6519605              0.
NODE  /   298781 108.66828688524     840.3975519              0.
NODE  /   298782 108.66828688524     848.1431433              0.
NODE  /   298783 108.66828688524     855.8887347              0.
NODE  /   298784 108.66828688524     863.6343261              0.
NODE  /   298785 108.66828688524     871.3799175              0.
NODE  /   298786 108.66828688524     879.1255089              0.
NODE  /   298787 108.66828688524     886.8711003              0.
NODE  /   298788 108.66828688524     894.6166917              0.
NODE  /   298789 108.66828688524     902.3622831              0.
NODE  /   298790 108.66828688524     910.1078745              0.
NODE  /   298791 108.66828688524     917.8534659              0.
NODE  /   298792 108.66828688524     925.5990573              0.
NODE  /   298793 108.66828688524     933.3446487              0.
NODE  /   298794 108.66828688524     941.0902401              0.
NODE  /   298795 108.66828688524     948.8358315              0.
NODE  /   298796 108.66828688524     956.5814229              0.
NODE  /   298797 108.66828688524     964.3270143              0.
NODE  /   298798 108.66828688524     972.0726057              0.
NODE  /   298799 108.66828688524     979.8181971              0.
NODE  /   298800 108.66828688524     987.5637885              0.
NODE  /   298801 108.66828688524     995.3093799              0.
NODE  /   298802 108.66828688524    1003.0549713              0.
NODE  /   298803 108.66828688524    1010.8005627              0.
NODE  /   298804 108.66828688524    1018.5461541              0.
NODE  /   298805 108.66828688524    1026.2917455              0.
NODE  /   298806 108.66828688524    1034.0373369              0.
NODE  /   298807 108.66828688524    1041.7829283              0.
NODE  /   298808 108.66828688524    1049.5285197              0.
NODE  /   298809 108.66828688524    1057.2741111              0.
NODE  /   298810 108.66828688524    1065.0197025              0.
NODE  /   298811 116.43030737704   -1057.2723411              0.
NODE  /   298812 116.43030737704   -1065.0179325              0.
NODE  /   298813 116.43030737705   -1049.5267497              0.
NODE  /   298814 116.43030737704   -1041.7811583              0.
NODE  /   298815 116.43030737704   -1034.0355669              0.
NODE  /   298816 116.43030737704   -1026.2899755              0.
NODE  /   298817 116.43030737704   -1018.5443841              0.
NODE  /   298818 116.43030737704   -1010.7987927              0.
NODE  /   298819 116.43030737705   -1003.0532013              0.
NODE  /   298820 116.43030737704    -995.3076099              0.
NODE  /   298821 116.43030737704    -987.5620185              0.
NODE  /   298822 116.43030737705    -979.8164271              0.
NODE  /   298823 116.43030737705    -972.0708357              0.
NODE  /   298824 116.43030737704    -964.3252443              0.
NODE  /   298825 116.43030737704    -956.5796529              0.
NODE  /   298826 116.43030737704    -948.8340615              0.
NODE  /   298827 116.43030737704    -941.0884701              0.
NODE  /   298828 116.43030737704    -933.3428787              0.
NODE  /   298829 116.43030737704    -925.5972873              0.
NODE  /   298830 116.43030737704    -917.8516959              0.
NODE  /   298831 116.43030737704    -910.1061045              0.
NODE  /   298832 116.43030737704    -902.3605131              0.
NODE  /   298833 116.43030737704    -894.6149217              0.
NODE  /   298834 116.43030737704    -886.8693303              0.
NODE  /   298835 116.43030737705    -879.1237389              0.
NODE  /   298836 116.43030737705    -871.3781475              0.
NODE  /   298837 116.43030737704    -863.6325561              0.
NODE  /   298838 116.43030737704    -855.8869647              0.
NODE  /   298839 116.43030737704    -848.1413733              0.
NODE  /   298840 116.43030737704    -840.3957819              0.
NODE  /   298841 116.43030737705    -832.6501905              0.
NODE  /   298842 116.43030737705    -824.9045991              0.
NODE  /   298843 116.43030737704    -817.1590077              0.
NODE  /   298844 116.43030737704    -809.4134163              0.
NODE  /   298845 116.43030737704    -801.6678249              0.
NODE  /   298846 116.43030737704    -793.9222335              0.
NODE  /   298847 116.43030737705    -786.1766421              0.
NODE  /   298848 116.43030737705    -778.4310507              0.
NODE  /   298849 116.43030737704    -770.6854593              0.
NODE  /   298850 116.43030737704    -762.9398679              0.
NODE  /   298851 116.43030737704    -755.1942765              0.
NODE  /   298852 116.43030737704    -747.4486851              0.
NODE  /   298853 116.43030737705    -739.7030937              0.
NODE  /   298854 116.43030737704    -731.9575023              0.
NODE  /   298855 116.43030737704    -724.2119109              0.
NODE  /   298856 116.43030737705    -716.4663195              0.
NODE  /   298857 116.43030737705    -708.7207281              0.
NODE  /   298858 116.43030737705    -700.9751367              0.
NODE  /   298859 116.43030737705    -693.2295453              0.
NODE  /   298860 116.43030737704    -685.4839539              0.
NODE  /   298861 116.43030737704    -677.7383625              0.
NODE  /   298862 116.43030737704    -669.9927711              0.
NODE  /   298863 116.43030737704    -662.2471797              0.
NODE  /   298864 116.43030737705    -654.5015883              0.
NODE  /   298865 116.43030737704 -646.7559968999              0.
NODE  /   298866 116.43030737704    -639.0104055              0.
NODE  /   298867 116.43030737704    -631.2648141              0.
NODE  /   298868 116.43030737705    -623.5192227              0.
NODE  /   298869 116.43030737704    -615.7736313              0.
NODE  /   298870 116.43030737705    -608.0280399              0.
NODE  /   298871 116.43030737704    -600.2824485              0.
NODE  /   298872 116.43030737704    -592.5368571              0.
NODE  /   298873 116.43030737704    -584.7912657              0.
NODE  /   298874 116.43030737705    -577.0456743              0.
NODE  /   298875 116.43030737704    -569.3000829              0.
NODE  /   298876 116.43030737704    -561.5544915              0.
NODE  /   298877 116.43030737704    -553.8089001              0.
NODE  /   298878 116.43030737705    -546.0633087              0.
NODE  /   298879 116.43030737704    -538.3177173              0.
NODE  /   298880 116.43030737704    -530.5721259              0.
NODE  /   298881 116.43030737704    -522.8265345              0.
NODE  /   298882 116.43030737704    -515.0809431              0.
NODE  /   298883 116.43030737705    -507.3353517              0.
NODE  /   298884 116.43030737704    -499.5897603              0.
NODE  /   298885 116.43030737704    -491.8441689              0.
NODE  /   298886 116.43030737704    -484.0985775              0.
NODE  /   298887 116.43030737704    -476.3529861              0.
NODE  /   298888 116.43030737704    -468.6073947              0.
NODE  /   298889 116.43030737704    -460.8618033              0.
NODE  /   298890 116.43030737704    -453.1162119              0.
NODE  /   298891 116.43030737704    -445.3706205              0.
NODE  /   298892 116.43030737704    -437.6250291              0.
NODE  /   298893 116.43030737704    -429.8794377              0.
NODE  /   298894 116.43030737704    -422.1338463              0.
NODE  /   298895 116.43030737704    -414.3882549              0.
NODE  /   298896 116.43030737704    -406.6426635              0.
NODE  /   298897 116.43030737705    -398.8970721              0.
NODE  /   298898 116.43030737705    -391.1514807              0.
NODE  /   298899 116.43030737705    -383.4058893              0.
NODE  /   298900 116.43030737705    -375.6602979              0.
NODE  /   298901 116.43030737705    -367.9147065              0.
NODE  /   298902 116.43030737704    -360.1691151              0.
NODE  /   298903 116.43030737704    -352.4235237              0.
NODE  /   298904 116.43030737704    -344.6779323              0.
NODE  /   298905 116.43030737704 -336.9323408999              0.
NODE  /   298906 116.43030737704 -329.1867494999              0.
NODE  /   298907 116.43030737704    -321.4411581              0.
NODE  /   298908 116.43030737704    -313.6955667              0.
NODE  /   298909 116.43030737704    -305.9499753              0.
NODE  /   298910 116.43030737705    -298.2043839              0.
NODE  /   298911 116.43030737704    -290.4587925              0.
NODE  /   298912 116.43030737704    -282.7132011              0.
NODE  /   298913 116.43030737704    -274.9676097              0.
NODE  /   298914 116.43030737704    -267.2220183              0.
NODE  /   298915 116.43030737704    -259.4764269              0.
NODE  /   298916 116.43030737704    -251.7308355              0.
NODE  /   298917 116.43030737704    -243.9852441              0.
NODE  /   298918 116.43030737704    -236.2396527              0.
NODE  /   298919 116.43030737705    -228.4940613              0.
NODE  /   298920 116.43030737705    -220.7484699              0.
NODE  /   298921 116.43030737704    -213.0028785              0.
NODE  /   298922 116.43030737704    -205.2572871              0.
NODE  /   298923 116.43030737704    -197.5116957              0.
NODE  /   298924 116.43030737704    -189.7661043              0.
NODE  /   298925 116.43030737704    -182.0205129              0.
NODE  /   298926 116.43030737704    -174.2749215              0.
NODE  /   298927 116.43030737704 -166.5293300999              0.
NODE  /   298928 116.43030737705    -158.7837387              0.
NODE  /   298929 116.43030737705    -151.0381473              0.
NODE  /   298930 116.43030737705    -143.2925559              0.
NODE  /   298931 116.43030737704    -135.5469645              0.
NODE  /   298932 116.43030737704    -127.8013731              0.
NODE  /   298933 116.43030737704    -120.0557817              0.
NODE  /   298934 116.43030737704    -112.3101903              0.
NODE  /   298935 116.43030737704    -104.5645989              0.
NODE  /   298936 116.43030737704 -96.81900749999              0.
NODE  /   298937 116.43030737704 -89.07341609999              0.
NODE  /   298938 116.43030737705     -81.3278247              0.
NODE  /   298939 116.43030737705     -73.5822333              0.
NODE  /   298940 116.43030737704 -65.83664189999              0.
NODE  /   298941 116.43030737704 -58.09105049999              0.
NODE  /   298942 116.43030737704 -50.34545909999              0.
NODE  /   298943 116.43030737704     -42.5998677              0.
NODE  /   298944 116.43030737704     -34.8542763              0.
NODE  /   298945 116.43030737704 -27.10868489999              0.
NODE  /   298946 116.43030737704     -19.3630935              0.
NODE  /   298947 116.43030737705 -11.61750209999              0.
NODE  /   298948 116.43030737705 -3.871910699999              0.
NODE  /   298949 116.43030737705 3.8736807000002              0.
NODE  /   298950 116.43030737704      11.6192721              0.
NODE  /   298951 116.43030737704      19.3648635              0.
NODE  /   298952 116.43030737704 27.110454899999              0.
NODE  /   298953 116.43030737704      34.8560463              0.
NODE  /   298954 116.43030737704      42.6016377              0.
NODE  /   298955 116.43030737704      50.3472291              0.
NODE  /   298956 116.43030737704      58.0928205              0.
NODE  /   298957 116.43030737705      65.8384119              0.
NODE  /   298958 116.43030737705      73.5840033              0.
NODE  /   298959 116.43030737704      81.3295947              0.
NODE  /   298960 116.43030737704      89.0751861              0.
NODE  /   298961 116.43030737704      96.8207775              0.
NODE  /   298962 116.43030737704     104.5663689              0.
NODE  /   298963 116.43030737704     112.3119603              0.
NODE  /   298964 116.43030737704     120.0575517              0.
NODE  /   298965 116.43030737704     127.8031431              0.
NODE  /   298966 116.43030737705     135.5487345              0.
NODE  /   298967 116.43030737705     143.2943259              0.
NODE  /   298968 116.43030737704     151.0399173              0.
NODE  /   298969 116.43030737704     158.7855087              0.
NODE  /   298970 116.43030737704     166.5311001              0.
NODE  /   298971 116.43030737704     174.2766915              0.
NODE  /   298972 116.43030737704     182.0222829              0.
NODE  /   298973 116.43030737704     189.7678743              0.
NODE  /   298974 116.43030737704     197.5134657              0.
NODE  /   298975 116.43030737704     205.2590571              0.
NODE  /   298976 116.43030737704     213.0046485              0.
NODE  /   298977 116.43030737704     220.7502399              0.
NODE  /   298978 116.43030737704     228.4958313              0.
NODE  /   298979 116.43030737704     236.2414227              0.
NODE  /   298980 116.43030737704     243.9870141              0.
NODE  /   298981 116.43030737704     251.7326055              0.
NODE  /   298982 116.43030737704     259.4781969              0.
NODE  /   298983 116.43030737704     267.2237883              0.
NODE  /   298984 116.43030737704     274.9693797              0.
NODE  /   298985 116.43030737704     282.7149711              0.
NODE  /   298986 116.43030737705     290.4605625              0.
NODE  /   298987 116.43030737704     298.2061539              0.
NODE  /   298988 116.43030737704     305.9517453              0.
NODE  /   298989 116.43030737704     313.6973367              0.
NODE  /   298990 116.43030737704     321.4429281              0.
NODE  /   298991 116.43030737704     329.1885195              0.
NODE  /   298992 116.43030737704     336.9341109              0.
NODE  /   298993 116.43030737704     344.6797023              0.
NODE  /   298994 116.43030737704     352.4252937              0.
NODE  /   298995 116.43030737704     360.1708851              0.
NODE  /   298996 116.43030737704     367.9164765              0.
NODE  /   298997 116.43030737704     375.6620679              0.
NODE  /   298998 116.43030737704     383.4076593              0.
NODE  /   298999 116.43030737704     391.1532507              0.
NODE  /   299000 116.43030737704     398.8988421              0.
NODE  /   299001 116.43030737704     406.6444335              0.
NODE  /   299002 116.43030737704     414.3900249              0.
NODE  /   299003 116.43030737704     422.1356163              0.
NODE  /   299004 116.43030737704     429.8812077              0.
NODE  /   299005 116.43030737704     437.6267991              0.
NODE  /   299006 116.43030737704     445.3723905              0.
NODE  /   299007 116.43030737704     453.1179819              0.
NODE  /   299008 116.43030737704     460.8635733              0.
NODE  /   299009 116.43030737704     468.6091647              0.
NODE  /   299010 116.43030737704     476.3547561              0.
NODE  /   299011 116.43030737704     484.1003475              0.
NODE  /   299012 116.43030737704     491.8459389              0.
NODE  /   299013 116.43030737704     499.5915303              0.
NODE  /   299014 116.43030737705     507.3371217              0.
NODE  /   299015 116.43030737704     515.0827131              0.
NODE  /   299016 116.43030737704     522.8283045              0.
NODE  /   299017 116.43030737704     530.5738959              0.
NODE  /   299018 116.43030737704     538.3194873              0.
NODE  /   299019 116.43030737704     546.0650787              0.
NODE  /   299020 116.43030737704     553.8106701              0.
NODE  /   299021 116.43030737704     561.5562615              0.
NODE  /   299022 116.43030737704     569.3018529              0.
NODE  /   299023 116.43030737704     577.0474443              0.
NODE  /   299024 116.43030737704     584.7930357              0.
NODE  /   299025 116.43030737704     592.5386271              0.
NODE  /   299026 116.43030737704     600.2842185              0.
NODE  /   299027 116.43030737704     608.0298099              0.
NODE  /   299028 116.43030737704     615.7754013              0.
NODE  /   299029 116.43030737704     623.5209927              0.
NODE  /   299030 116.43030737704     631.2665841              0.
NODE  /   299031 116.43030737704     639.0121755              0.
NODE  /   299032 116.43030737704     646.7577669              0.
NODE  /   299033 116.43030737704     654.5033583              0.
NODE  /   299034 116.43030737704     662.2489497              0.
NODE  /   299035 116.43030737704     669.9945411              0.
NODE  /   299036 116.43030737704     677.7401325              0.
NODE  /   299037 116.43030737704     685.4857239              0.
NODE  /   299038 116.43030737704     693.2313153              0.
NODE  /   299039 116.43030737704     700.9769067              0.
NODE  /   299040 116.43030737704     708.7224981              0.
NODE  /   299041 116.43030737704     716.4680895              0.
NODE  /   299042 116.43030737704     724.2136809              0.
NODE  /   299043 116.43030737705     731.9592723              0.
NODE  /   299044 116.43030737704     739.7048637              0.
NODE  /   299045 116.43030737704     747.4504551              0.
NODE  /   299046 116.43030737704     755.1960465              0.
NODE  /   299047 116.43030737704     762.9416379              0.
NODE  /   299048 116.43030737704     770.6872293              0.
NODE  /   299049 116.43030737704     778.4328207              0.
NODE  /   299050 116.43030737704     786.1784121              0.
NODE  /   299051 116.43030737704     793.9240035              0.
NODE  /   299052 116.43030737704     801.6695949              0.
NODE  /   299053 116.43030737705     809.4151863              0.
NODE  /   299054 116.43030737704     817.1607777              0.
NODE  /   299055 116.43030737704     824.9063691              0.
NODE  /   299056 116.43030737704     832.6519605              0.
NODE  /   299057 116.43030737704     840.3975519              0.
NODE  /   299058 116.43030737704     848.1431433              0.
NODE  /   299059 116.43030737704     855.8887347              0.
NODE  /   299060 116.43030737704     863.6343261              0.
NODE  /   299061 116.43030737704     871.3799175              0.
NODE  /   299062 116.43030737704     879.1255089              0.
NODE  /   299063 116.43030737704     886.8711003              0.
NODE  /   299064 116.43030737704     894.6166917              0.
NODE  /   299065 116.43030737704     902.3622831              0.
NODE  /   299066 116.43030737704     910.1078745              0.
NODE  /   299067 116.43030737705     917.8534659              0.
NODE  /   299068 116.43030737704     925.5990573              0.
NODE  /   299069 116.43030737704     933.3446487              0.
NODE  /   299070 116.43030737704     941.0902401              0.
NODE  /   299071 116.43030737704     948.8358315              0.
NODE  /   299072 116.43030737704     956.5814229              0.
NODE  /   299073 116.43030737704     964.3270143              0.
NODE  /   299074 116.43030737704     972.0726057              0.
NODE  /   299075 116.43030737704     979.8181971              0.
NODE  /   299076 116.43030737704     987.5637885              0.
NODE  /   299077 116.43030737704     995.3093799              0.
NODE  /   299078 116.43030737704    1003.0549713              0.
NODE  /   299079 116.43030737704    1010.8005627              0.
NODE  /   299080 116.43030737704    1018.5461541              0.
NODE  /   299081 116.43030737704    1026.2917455              0.
NODE  /   299082 116.43030737704    1034.0373369              0.
NODE  /   299083 116.43030737704    1041.7829283              0.
NODE  /   299084 116.43030737704    1049.5285197              0.
NODE  /   299085 116.43030737704    1057.2741111              0.
NODE  /   299086 116.43030737704    1065.0197025              0.
NODE  /   299087 124.19232786885   -1057.2723411              0.
NODE  /   299088 124.19232786885   -1065.0179325              0.
NODE  /   299089 124.19232786885   -1049.5267497              0.
NODE  /   299090 124.19232786885   -1041.7811583              0.
NODE  /   299091 124.19232786885   -1034.0355669              0.
NODE  /   299092 124.19232786885   -1026.2899755              0.
NODE  /   299093 124.19232786885   -1018.5443841              0.
NODE  /   299094 124.19232786885   -1010.7987927              0.
NODE  /   299095 124.19232786885   -1003.0532013              0.
NODE  /   299096 124.19232786885    -995.3076099              0.
NODE  /   299097 124.19232786885 -987.5620184999              0.
NODE  /   299098 124.19232786885    -979.8164271              0.
NODE  /   299099 124.19232786885    -972.0708357              0.
NODE  /   299100 124.19232786885    -964.3252443              0.
NODE  /   299101 124.19232786885    -956.5796529              0.
NODE  /   299102 124.19232786885    -948.8340615              0.
NODE  /   299103 124.19232786885    -941.0884701              0.
NODE  /   299104 124.19232786885    -933.3428787              0.
NODE  /   299105 124.19232786885    -925.5972873              0.
NODE  /   299106 124.19232786885    -917.8516959              0.
NODE  /   299107 124.19232786885    -910.1061045              0.
NODE  /   299108 124.19232786885    -902.3605131              0.
NODE  /   299109 124.19232786885    -894.6149217              0.
NODE  /   299110 124.19232786885    -886.8693303              0.
NODE  /   299111 124.19232786885    -879.1237389              0.
NODE  /   299112 124.19232786885    -871.3781475              0.
NODE  /   299113 124.19232786885    -863.6325561              0.
NODE  /   299114 124.19232786885    -855.8869647              0.
NODE  /   299115 124.19232786885    -848.1413733              0.
NODE  /   299116 124.19232786885 -840.3957818999              0.
NODE  /   299117 124.19232786885    -832.6501905              0.
NODE  /   299118 124.19232786885    -824.9045991              0.
NODE  /   299119 124.19232786885    -817.1590077              0.
NODE  /   299120 124.19232786885    -809.4134163              0.
NODE  /   299121 124.19232786885    -801.6678249              0.
NODE  /   299122 124.19232786885    -793.9222335              0.
NODE  /   299123 124.19232786885    -786.1766421              0.
NODE  /   299124 124.19232786885    -778.4310507              0.
NODE  /   299125 124.19232786885    -770.6854593              0.
NODE  /   299126 124.19232786885    -762.9398679              0.
NODE  /   299127 124.19232786885 -755.1942764999              0.
NODE  /   299128 124.19232786885    -747.4486851              0.
NODE  /   299129 124.19232786885    -739.7030937              0.
NODE  /   299130 124.19232786885    -731.9575023              0.
NODE  /   299131 124.19232786885    -724.2119109              0.
NODE  /   299132 124.19232786885    -716.4663195              0.
NODE  /   299133 124.19232786885    -708.7207281              0.
NODE  /   299134 124.19232786885    -700.9751367              0.
NODE  /   299135 124.19232786885    -693.2295453              0.
NODE  /   299136 124.19232786885    -685.4839539              0.
NODE  /   299137 124.19232786885    -677.7383625              0.
NODE  /   299138 124.19232786885    -669.9927711              0.
NODE  /   299139 124.19232786885    -662.2471797              0.
NODE  /   299140 124.19232786885    -654.5015883              0.
NODE  /   299141 124.19232786885    -646.7559969              0.
NODE  /   299142 124.19232786885    -639.0104055              0.
NODE  /   299143 124.19232786885    -631.2648141              0.
NODE  /   299144 124.19232786885    -623.5192227              0.
NODE  /   299145 124.19232786885    -615.7736313              0.
NODE  /   299146 124.19232786885    -608.0280399              0.
NODE  /   299147 124.19232786885    -600.2824485              0.
NODE  /   299148 124.19232786885    -592.5368571              0.
NODE  /   299149 124.19232786885    -584.7912657              0.
NODE  /   299150 124.19232786885    -577.0456743              0.
NODE  /   299151 124.19232786885    -569.3000829              0.
NODE  /   299152 124.19232786885    -561.5544915              0.
NODE  /   299153 124.19232786885    -553.8089001              0.
NODE  /   299154 124.19232786885    -546.0633087              0.
NODE  /   299155 124.19232786885    -538.3177173              0.
NODE  /   299156 124.19232786885    -530.5721259              0.
NODE  /   299157 124.19232786885    -522.8265345              0.
NODE  /   299158 124.19232786885    -515.0809431              0.
NODE  /   299159 124.19232786885    -507.3353517              0.
NODE  /   299160 124.19232786885 -499.5897602999              0.
NODE  /   299161 124.19232786885    -491.8441689              0.
NODE  /   299162 124.19232786885    -484.0985775              0.
NODE  /   299163 124.19232786885    -476.3529861              0.
NODE  /   299164 124.19232786885    -468.6073947              0.
NODE  /   299165 124.19232786885    -460.8618033              0.
NODE  /   299166 124.19232786885    -453.1162119              0.
NODE  /   299167 124.19232786885    -445.3706205              0.
NODE  /   299168 124.19232786885 -437.6250290999              0.
NODE  /   299169 124.19232786885    -429.8794377              0.
NODE  /   299170 124.19232786885    -422.1338463              0.
NODE  /   299171 124.19232786885    -414.3882549              0.
NODE  /   299172 124.19232786885    -406.6426635              0.
NODE  /   299173 124.19232786885    -398.8970721              0.
NODE  /   299174 124.19232786885    -391.1514807              0.
NODE  /   299175 124.19232786885    -383.4058893              0.
NODE  /   299176 124.19232786885 -375.6602978999              0.
NODE  /   299177 124.19232786885    -367.9147065              0.
NODE  /   299178 124.19232786885    -360.1691151              0.
NODE  /   299179 124.19232786885    -352.4235237              0.
NODE  /   299180 124.19232786885    -344.6779323              0.
NODE  /   299181 124.19232786885    -336.9323409              0.
NODE  /   299182 124.19232786885    -329.1867495              0.
NODE  /   299183 124.19232786885    -321.4411581              0.
NODE  /   299184 124.19232786885    -313.6955667              0.
NODE  /   299185 124.19232786885    -305.9499753              0.
NODE  /   299186 124.19232786885    -298.2043839              0.
NODE  /   299187 124.19232786885    -290.4587925              0.
NODE  /   299188 124.19232786885    -282.7132011              0.
NODE  /   299189 124.19232786885    -274.9676097              0.
NODE  /   299190 124.19232786885    -267.2220183              0.
NODE  /   299191 124.19232786885    -259.4764269              0.
NODE  /   299192 124.19232786885    -251.7308355              0.
NODE  /   299193 124.19232786885    -243.9852441              0.
NODE  /   299194 124.19232786885    -236.2396527              0.
NODE  /   299195 124.19232786885    -228.4940613              0.
NODE  /   299196 124.19232786885    -220.7484699              0.
NODE  /   299197 124.19232786885 -213.0028784999              0.
NODE  /   299198 124.19232786885    -205.2572871              0.
NODE  /   299199 124.19232786885    -197.5116957              0.
NODE  /   299200 124.19232786885    -189.7661043              0.
NODE  /   299201 124.19232786885    -182.0205129              0.
NODE  /   299202 124.19232786885    -174.2749215              0.
NODE  /   299203 124.19232786885    -166.5293301              0.
NODE  /   299204 124.19232786885    -158.7837387              0.
NODE  /   299205 124.19232786885    -151.0381473              0.
NODE  /   299206 124.19232786885    -143.2925559              0.
NODE  /   299207 124.19232786885    -135.5469645              0.
NODE  /   299208 124.19232786885    -127.8013731              0.
NODE  /   299209 124.19232786885    -120.0557817              0.
NODE  /   299210 124.19232786885    -112.3101903              0.
NODE  /   299211 124.19232786885    -104.5645989              0.
NODE  /   299212 124.19232786885 -96.81900749999              0.
NODE  /   299213 124.19232786885 -89.07341609999              0.
NODE  /   299214 124.19232786885     -81.3278247              0.
NODE  /   299215 124.19232786885 -73.58223329999              0.
NODE  /   299216 124.19232786885 -65.83664189999              0.
NODE  /   299217 124.19232786885 -58.09105049999              0.
NODE  /   299218 124.19232786885     -50.3454591              0.
NODE  /   299219 124.19232786885     -42.5998677              0.
NODE  /   299220 124.19232786885     -34.8542763              0.
NODE  /   299221 124.19232786885 -27.10868489999              0.
NODE  /   299222 124.19232786885 -19.36309349999              0.
NODE  /   299223 124.19232786885 -11.61750209999              0.
NODE  /   299224 124.19232786885 -3.871910699999              0.
NODE  /   299225 124.19232786885 3.8736807000002              0.
NODE  /   299226 124.19232786885      11.6192721              0.
NODE  /   299227 124.19232786885      19.3648635              0.
NODE  /   299228 124.19232786885 27.110454899999              0.
NODE  /   299229 124.19232786885      34.8560463              0.
NODE  /   299230 124.19232786885      42.6016377              0.
NODE  /   299231 124.19232786885 50.347229099999              0.
NODE  /   299232 124.19232786885      58.0928205              0.
NODE  /   299233 124.19232786885      65.8384119              0.
NODE  /   299234 124.19232786885      73.5840033              0.
NODE  /   299235 124.19232786885      81.3295947              0.
NODE  /   299236 124.19232786885      89.0751861              0.
NODE  /   299237 124.19232786885      96.8207775              0.
NODE  /   299238 124.19232786885     104.5663689              0.
NODE  /   299239 124.19232786885     112.3119603              0.
NODE  /   299240 124.19232786885     120.0575517              0.
NODE  /   299241 124.19232786885     127.8031431              0.
NODE  /   299242 124.19232786885     135.5487345              0.
NODE  /   299243 124.19232786885     143.2943259              0.
NODE  /   299244 124.19232786885     151.0399173              0.
NODE  /   299245 124.19232786885     158.7855087              0.
NODE  /   299246 124.19232786885     166.5311001              0.
NODE  /   299247 124.19232786885     174.2766915              0.
NODE  /   299248 124.19232786885     182.0222829              0.
NODE  /   299249 124.19232786885     189.7678743              0.
NODE  /   299250 124.19232786885     197.5134657              0.
NODE  /   299251 124.19232786885     205.2590571              0.
NODE  /   299252 124.19232786885     213.0046485              0.
NODE  /   299253 124.19232786885     220.7502399              0.
NODE  /   299254 124.19232786885     228.4958313              0.
NODE  /   299255 124.19232786885     236.2414227              0.
NODE  /   299256 124.19232786885     243.9870141              0.
NODE  /   299257 124.19232786885     251.7326055              0.
NODE  /   299258 124.19232786885     259.4781969              0.
NODE  /   299259 124.19232786885     267.2237883              0.
NODE  /   299260 124.19232786885     274.9693797              0.
NODE  /   299261 124.19232786885     282.7149711              0.
NODE  /   299262 124.19232786885     290.4605625              0.
NODE  /   299263 124.19232786885     298.2061539              0.
NODE  /   299264 124.19232786885     305.9517453              0.
NODE  /   299265 124.19232786885     313.6973367              0.
NODE  /   299266 124.19232786885     321.4429281              0.
NODE  /   299267 124.19232786885     329.1885195              0.
NODE  /   299268 124.19232786885     336.9341109              0.
NODE  /   299269 124.19232786885     344.6797023              0.
NODE  /   299270 124.19232786885     352.4252937              0.
NODE  /   299271 124.19232786885     360.1708851              0.
NODE  /   299272 124.19232786885     367.9164765              0.
NODE  /   299273 124.19232786885     375.6620679              0.
NODE  /   299274 124.19232786885     383.4076593              0.
NODE  /   299275 124.19232786885     391.1532507              0.
NODE  /   299276 124.19232786885     398.8988421              0.
NODE  /   299277 124.19232786885     406.6444335              0.
NODE  /   299278 124.19232786885     414.3900249              0.
NODE  /   299279 124.19232786885     422.1356163              0.
NODE  /   299280 124.19232786885     429.8812077              0.
NODE  /   299281 124.19232786885     437.6267991              0.
NODE  /   299282 124.19232786885     445.3723905              0.
NODE  /   299283 124.19232786885     453.1179819              0.
NODE  /   299284 124.19232786885     460.8635733              0.
NODE  /   299285 124.19232786885     468.6091647              0.
NODE  /   299286 124.19232786885     476.3547561              0.
NODE  /   299287 124.19232786885     484.1003475              0.
NODE  /   299288 124.19232786885     491.8459389              0.
NODE  /   299289 124.19232786885     499.5915303              0.
NODE  /   299290 124.19232786885     507.3371217              0.
NODE  /   299291 124.19232786885     515.0827131              0.
NODE  /   299292 124.19232786885     522.8283045              0.
NODE  /   299293 124.19232786885     530.5738959              0.
NODE  /   299294 124.19232786885     538.3194873              0.
NODE  /   299295 124.19232786885     546.0650787              0.
NODE  /   299296 124.19232786885     553.8106701              0.
NODE  /   299297 124.19232786885     561.5562615              0.
NODE  /   299298 124.19232786885     569.3018529              0.
NODE  /   299299 124.19232786885     577.0474443              0.
NODE  /   299300 124.19232786885     584.7930357              0.
NODE  /   299301 124.19232786885     592.5386271              0.
NODE  /   299302 124.19232786885     600.2842185              0.
NODE  /   299303 124.19232786885     608.0298099              0.
NODE  /   299304 124.19232786885     615.7754013              0.
NODE  /   299305 124.19232786885     623.5209927              0.
NODE  /   299306 124.19232786885     631.2665841              0.
NODE  /   299307 124.19232786885     639.0121755              0.
NODE  /   299308 124.19232786885     646.7577669              0.
NODE  /   299309 124.19232786885     654.5033583              0.
NODE  /   299310 124.19232786885     662.2489497              0.
NODE  /   299311 124.19232786885     669.9945411              0.
NODE  /   299312 124.19232786885     677.7401325              0.
NODE  /   299313 124.19232786885     685.4857239              0.
NODE  /   299314 124.19232786885     693.2313153              0.
NODE  /   299315 124.19232786885     700.9769067              0.
NODE  /   299316 124.19232786885     708.7224981              0.
NODE  /   299317 124.19232786885     716.4680895              0.
NODE  /   299318 124.19232786885     724.2136809              0.
NODE  /   299319 124.19232786885     731.9592723              0.
NODE  /   299320 124.19232786885     739.7048637              0.
NODE  /   299321 124.19232786885     747.4504551              0.
NODE  /   299322 124.19232786885     755.1960465              0.
NODE  /   299323 124.19232786885     762.9416379              0.
NODE  /   299324 124.19232786885     770.6872293              0.
NODE  /   299325 124.19232786885     778.4328207              0.
NODE  /   299326 124.19232786885     786.1784121              0.
NODE  /   299327 124.19232786885     793.9240035              0.
NODE  /   299328 124.19232786885     801.6695949              0.
NODE  /   299329 124.19232786885     809.4151863              0.
NODE  /   299330 124.19232786885     817.1607777              0.
NODE  /   299331 124.19232786885     824.9063691              0.
NODE  /   299332 124.19232786885     832.6519605              0.
NODE  /   299333 124.19232786885     840.3975519              0.
NODE  /   299334 124.19232786885     848.1431433              0.
NODE  /   299335 124.19232786885     855.8887347              0.
NODE  /   299336 124.19232786885     863.6343261              0.
NODE  /   299337 124.19232786885     871.3799175              0.
NODE  /   299338 124.19232786885     879.1255089              0.
NODE  /   299339 124.19232786885     886.8711003              0.
NODE  /   299340 124.19232786885     894.6166917              0.
NODE  /   299341 124.19232786885     902.3622831              0.
NODE  /   299342 124.19232786885     910.1078745              0.
NODE  /   299343 124.19232786885     917.8534659              0.
NODE  /   299344 124.19232786885     925.5990573              0.
NODE  /   299345 124.19232786885     933.3446487              0.
NODE  /   299346 124.19232786885     941.0902401              0.
NODE  /   299347 124.19232786885     948.8358315              0.
NODE  /   299348 124.19232786885     956.5814229              0.
NODE  /   299349 124.19232786885     964.3270143              0.
NODE  /   299350 124.19232786885     972.0726057              0.
NODE  /   299351 124.19232786885     979.8181971              0.
NODE  /   299352 124.19232786885     987.5637885              0.
NODE  /   299353 124.19232786885     995.3093799              0.
NODE  /   299354 124.19232786885    1003.0549713              0.
NODE  /   299355 124.19232786885    1010.8005627              0.
NODE  /   299356 124.19232786885    1018.5461541              0.
NODE  /   299357 124.19232786885    1026.2917455              0.
NODE  /   299358 124.19232786885    1034.0373369              0.
NODE  /   299359 124.19232786885    1041.7829283              0.
NODE  /   299360 124.19232786885    1049.5285197              0.
NODE  /   299361 124.19232786885    1057.2741111              0.
NODE  /   299362 124.19232786885    1065.0197025              0.
NODE  /   299363 131.95434836065   -1057.2723411              0.
NODE  /   299364 131.95434836065   -1065.0179325              0.
NODE  /   299365 131.95434836065   -1049.5267497              0.
NODE  /   299366 131.95434836065   -1041.7811583              0.
NODE  /   299367 131.95434836065   -1034.0355669              0.
NODE  /   299368 131.95434836065   -1026.2899755              0.
NODE  /   299369 131.95434836065   -1018.5443841              0.
NODE  /   299370 131.95434836065   -1010.7987927              0.
NODE  /   299371 131.95434836065   -1003.0532013              0.
NODE  /   299372 131.95434836065    -995.3076099              0.
NODE  /   299373 131.95434836065    -987.5620185              0.
NODE  /   299374 131.95434836065    -979.8164271              0.
NODE  /   299375 131.95434836065    -972.0708357              0.
NODE  /   299376 131.95434836065    -964.3252443              0.
NODE  /   299377 131.95434836065    -956.5796529              0.
NODE  /   299378 131.95434836065    -948.8340615              0.
NODE  /   299379 131.95434836065    -941.0884701              0.
NODE  /   299380 131.95434836065    -933.3428787              0.
NODE  /   299381 131.95434836065    -925.5972873              0.
NODE  /   299382 131.95434836065    -917.8516959              0.
NODE  /   299383 131.95434836065    -910.1061045              0.
NODE  /   299384 131.95434836065    -902.3605131              0.
NODE  /   299385 131.95434836065    -894.6149217              0.
NODE  /   299386 131.95434836065    -886.8693303              0.
NODE  /   299387 131.95434836065    -879.1237389              0.
NODE  /   299388 131.95434836065    -871.3781475              0.
NODE  /   299389 131.95434836065 -863.6325560999              0.
NODE  /   299390 131.95434836065    -855.8869647              0.
NODE  /   299391 131.95434836065    -848.1413733              0.
NODE  /   299392 131.95434836065    -840.3957819              0.
NODE  /   299393 131.95434836065    -832.6501905              0.
NODE  /   299394 131.95434836065    -824.9045991              0.
NODE  /   299395 131.95434836065    -817.1590077              0.
NODE  /   299396 131.95434836065    -809.4134163              0.
NODE  /   299397 131.95434836065    -801.6678249              0.
NODE  /   299398 131.95434836065    -793.9222335              0.
NODE  /   299399 131.95434836065    -786.1766421              0.
NODE  /   299400 131.95434836065    -778.4310507              0.
NODE  /   299401 131.95434836065    -770.6854593              0.
NODE  /   299402 131.95434836065    -762.9398679              0.
NODE  /   299403 131.95434836065    -755.1942765              0.
NODE  /   299404 131.95434836065    -747.4486851              0.
NODE  /   299405 131.95434836065    -739.7030937              0.
NODE  /   299406 131.95434836065    -731.9575023              0.
NODE  /   299407 131.95434836065    -724.2119109              0.
NODE  /   299408 131.95434836065    -716.4663195              0.
NODE  /   299409 131.95434836065    -708.7207281              0.
NODE  /   299410 131.95434836065    -700.9751367              0.
NODE  /   299411 131.95434836065    -693.2295453              0.
NODE  /   299412 131.95434836065    -685.4839539              0.
NODE  /   299413 131.95434836065    -677.7383625              0.
NODE  /   299414 131.95434836065    -669.9927711              0.
NODE  /   299415 131.95434836065    -662.2471797              0.
NODE  /   299416 131.95434836065    -654.5015883              0.
NODE  /   299417 131.95434836065    -646.7559969              0.
NODE  /   299418 131.95434836065    -639.0104055              0.
NODE  /   299419 131.95434836065    -631.2648141              0.
NODE  /   299420 131.95434836065    -623.5192227              0.
NODE  /   299421 131.95434836065    -615.7736313              0.
NODE  /   299422 131.95434836065    -608.0280399              0.
NODE  /   299423 131.95434836065    -600.2824485              0.
NODE  /   299424 131.95434836065    -592.5368571              0.
NODE  /   299425 131.95434836065    -584.7912657              0.
NODE  /   299426 131.95434836065    -577.0456743              0.
NODE  /   299427 131.95434836065    -569.3000829              0.
NODE  /   299428 131.95434836065    -561.5544915              0.
NODE  /   299429 131.95434836065    -553.8089001              0.
NODE  /   299430 131.95434836065    -546.0633087              0.
NODE  /   299431 131.95434836065    -538.3177173              0.
NODE  /   299432 131.95434836065    -530.5721259              0.
NODE  /   299433 131.95434836065    -522.8265345              0.
NODE  /   299434 131.95434836065    -515.0809431              0.
NODE  /   299435 131.95434836065    -507.3353517              0.
NODE  /   299436 131.95434836065 -499.5897602999              0.
NODE  /   299437 131.95434836065    -491.8441689              0.
NODE  /   299438 131.95434836065 -484.0985774999              0.
NODE  /   299439 131.95434836065    -476.3529861              0.
NODE  /   299440 131.95434836065    -468.6073947              0.
NODE  /   299441 131.95434836065    -460.8618033              0.
NODE  /   299442 131.95434836065    -453.1162119              0.
NODE  /   299443 131.95434836065    -445.3706205              0.
NODE  /   299444 131.95434836065 -437.6250290999              0.
NODE  /   299445 131.95434836065    -429.8794377              0.
NODE  /   299446 131.95434836065    -422.1338463              0.
NODE  /   299447 131.95434836065    -414.3882549              0.
NODE  /   299448 131.95434836065    -406.6426635              0.
NODE  /   299449 131.95434836065    -398.8970721              0.
NODE  /   299450 131.95434836065    -391.1514807              0.
NODE  /   299451 131.95434836065    -383.4058893              0.
NODE  /   299452 131.95434836065 -375.6602978999              0.
NODE  /   299453 131.95434836065    -367.9147065              0.
NODE  /   299454 131.95434836065    -360.1691151              0.
NODE  /   299455 131.95434836065 -352.4235236999              0.
NODE  /   299456 131.95434836065    -344.6779323              0.
NODE  /   299457 131.95434836065    -336.9323409              0.
NODE  /   299458 131.95434836065    -329.1867495              0.
NODE  /   299459 131.95434836065    -321.4411581              0.
NODE  /   299460 131.95434836065    -313.6955667              0.
NODE  /   299461 131.95434836065    -305.9499753              0.
NODE  /   299462 131.95434836065    -298.2043839              0.
NODE  /   299463 131.95434836065    -290.4587925              0.
NODE  /   299464 131.95434836065    -282.7132011              0.
NODE  /   299465 131.95434836065    -274.9676097              0.
NODE  /   299466 131.95434836065    -267.2220183              0.
NODE  /   299467 131.95434836065    -259.4764269              0.
NODE  /   299468 131.95434836065    -251.7308355              0.
NODE  /   299469 131.95434836065    -243.9852441              0.
NODE  /   299470 131.95434836065    -236.2396527              0.
NODE  /   299471 131.95434836065    -228.4940613              0.
NODE  /   299472 131.95434836065    -220.7484699              0.
NODE  /   299473 131.95434836065    -213.0028785              0.
NODE  /   299474 131.95434836065    -205.2572871              0.
NODE  /   299475 131.95434836065    -197.5116957              0.
NODE  /   299476 131.95434836065    -189.7661043              0.
NODE  /   299477 131.95434836065    -182.0205129              0.
NODE  /   299478 131.95434836065    -174.2749215              0.
NODE  /   299479 131.95434836065 -166.5293300999              0.
NODE  /   299480 131.95434836065    -158.7837387              0.
NODE  /   299481 131.95434836065    -151.0381473              0.
NODE  /   299482 131.95434836065    -143.2925559              0.
NODE  /   299483 131.95434836065    -135.5469645              0.
NODE  /   299484 131.95434836065    -127.8013731              0.
NODE  /   299485 131.95434836065    -120.0557817              0.
NODE  /   299486 131.95434836065    -112.3101903              0.
NODE  /   299487 131.95434836065    -104.5645989              0.
NODE  /   299488 131.95434836065 -96.81900749999              0.
NODE  /   299489 131.95434836065 -89.07341609999              0.
NODE  /   299490 131.95434836065     -81.3278247              0.
NODE  /   299491 131.95434836065     -73.5822333              0.
NODE  /   299492 131.95434836065 -65.83664189999              0.
NODE  /   299493 131.95434836065 -58.09105049999              0.
NODE  /   299494 131.95434836065     -50.3454591              0.
NODE  /   299495 131.95434836065     -42.5998677              0.
NODE  /   299496 131.95434836065     -34.8542763              0.
NODE  /   299497 131.95434836065 -27.10868489999              0.
NODE  /   299498 131.95434836065 -19.36309349999              0.
NODE  /   299499 131.95434836065 -11.61750209999              0.
NODE  /   299500 131.95434836065 -3.871910699999              0.
NODE  /   299501 131.95434836065 3.8736807000004              0.
NODE  /   299502 131.95434836065      11.6192721              0.
NODE  /   299503 131.95434836065      19.3648635              0.
NODE  /   299504 131.95434836065 27.110454899999              0.
NODE  /   299505 131.95434836065      34.8560463              0.
NODE  /   299506 131.95434836065      42.6016377              0.
NODE  /   299507 131.95434836065      50.3472291              0.
NODE  /   299508 131.95434836065      58.0928205              0.
NODE  /   299509 131.95434836065      65.8384119              0.
NODE  /   299510 131.95434836065      73.5840033              0.
NODE  /   299511 131.95434836065      81.3295947              0.
NODE  /   299512 131.95434836065      89.0751861              0.
NODE  /   299513 131.95434836065      96.8207775              0.
NODE  /   299514 131.95434836065     104.5663689              0.
NODE  /   299515 131.95434836065     112.3119603              0.
NODE  /   299516 131.95434836065     120.0575517              0.
NODE  /   299517 131.95434836065     127.8031431              0.
NODE  /   299518 131.95434836065     135.5487345              0.
NODE  /   299519 131.95434836065     143.2943259              0.
NODE  /   299520 131.95434836065     151.0399173              0.
NODE  /   299521 131.95434836065     158.7855087              0.
NODE  /   299522 131.95434836065     166.5311001              0.
NODE  /   299523 131.95434836065     174.2766915              0.
NODE  /   299524 131.95434836065     182.0222829              0.
NODE  /   299525 131.95434836065     189.7678743              0.
NODE  /   299526 131.95434836065     197.5134657              0.
NODE  /   299527 131.95434836065     205.2590571              0.
NODE  /   299528 131.95434836065     213.0046485              0.
NODE  /   299529 131.95434836065     220.7502399              0.
NODE  /   299530 131.95434836065     228.4958313              0.
NODE  /   299531 131.95434836065     236.2414227              0.
NODE  /   299532 131.95434836065     243.9870141              0.
NODE  /   299533 131.95434836065     251.7326055              0.
NODE  /   299534 131.95434836065     259.4781969              0.
NODE  /   299535 131.95434836065     267.2237883              0.
NODE  /   299536 131.95434836065     274.9693797              0.
NODE  /   299537 131.95434836065     282.7149711              0.
NODE  /   299538 131.95434836065     290.4605625              0.
NODE  /   299539 131.95434836065     298.2061539              0.
NODE  /   299540 131.95434836065     305.9517453              0.
NODE  /   299541 131.95434836065     313.6973367              0.
NODE  /   299542 131.95434836065     321.4429281              0.
NODE  /   299543 131.95434836065     329.1885195              0.
NODE  /   299544 131.95434836065     336.9341109              0.
NODE  /   299545 131.95434836065     344.6797023              0.
NODE  /   299546 131.95434836065     352.4252937              0.
NODE  /   299547 131.95434836065     360.1708851              0.
NODE  /   299548 131.95434836065     367.9164765              0.
NODE  /   299549 131.95434836065     375.6620679              0.
NODE  /   299550 131.95434836065     383.4076593              0.
NODE  /   299551 131.95434836065     391.1532507              0.
NODE  /   299552 131.95434836065     398.8988421              0.
NODE  /   299553 131.95434836065     406.6444335              0.
NODE  /   299554 131.95434836065     414.3900249              0.
NODE  /   299555 131.95434836065     422.1356163              0.
NODE  /   299556 131.95434836065     429.8812077              0.
NODE  /   299557 131.95434836065     437.6267991              0.
NODE  /   299558 131.95434836065     445.3723905              0.
NODE  /   299559 131.95434836065     453.1179819              0.
NODE  /   299560 131.95434836065     460.8635733              0.
NODE  /   299561 131.95434836065     468.6091647              0.
NODE  /   299562 131.95434836065     476.3547561              0.
NODE  /   299563 131.95434836065     484.1003475              0.
NODE  /   299564 131.95434836065     491.8459389              0.
NODE  /   299565 131.95434836065     499.5915303              0.
NODE  /   299566 131.95434836065     507.3371217              0.
NODE  /   299567 131.95434836065     515.0827131              0.
NODE  /   299568 131.95434836065     522.8283045              0.
NODE  /   299569 131.95434836065     530.5738959              0.
NODE  /   299570 131.95434836065     538.3194873              0.
NODE  /   299571 131.95434836065     546.0650787              0.
NODE  /   299572 131.95434836065     553.8106701              0.
NODE  /   299573 131.95434836065     561.5562615              0.
NODE  /   299574 131.95434836065     569.3018529              0.
NODE  /   299575 131.95434836065     577.0474443              0.
NODE  /   299576 131.95434836065     584.7930357              0.
NODE  /   299577 131.95434836065     592.5386271              0.
NODE  /   299578 131.95434836065     600.2842185              0.
NODE  /   299579 131.95434836065     608.0298099              0.
NODE  /   299580 131.95434836065     615.7754013              0.
NODE  /   299581 131.95434836065     623.5209927              0.
NODE  /   299582 131.95434836065     631.2665841              0.
NODE  /   299583 131.95434836065     639.0121755              0.
NODE  /   299584 131.95434836065     646.7577669              0.
NODE  /   299585 131.95434836065     654.5033583              0.
NODE  /   299586 131.95434836065     662.2489497              0.
NODE  /   299587 131.95434836065     669.9945411              0.
NODE  /   299588 131.95434836065     677.7401325              0.
NODE  /   299589 131.95434836065     685.4857239              0.
NODE  /   299590 131.95434836065     693.2313153              0.
NODE  /   299591 131.95434836065     700.9769067              0.
NODE  /   299592 131.95434836065     708.7224981              0.
NODE  /   299593 131.95434836065     716.4680895              0.
NODE  /   299594 131.95434836065     724.2136809              0.
NODE  /   299595 131.95434836065     731.9592723              0.
NODE  /   299596 131.95434836065     739.7048637              0.
NODE  /   299597 131.95434836065     747.4504551              0.
NODE  /   299598 131.95434836065     755.1960465              0.
NODE  /   299599 131.95434836065     762.9416379              0.
NODE  /   299600 131.95434836065     770.6872293              0.
NODE  /   299601 131.95434836065     778.4328207              0.
NODE  /   299602 131.95434836065     786.1784121              0.
NODE  /   299603 131.95434836065     793.9240035              0.
NODE  /   299604 131.95434836065     801.6695949              0.
NODE  /   299605 131.95434836065     809.4151863              0.
NODE  /   299606 131.95434836065     817.1607777              0.
NODE  /   299607 131.95434836065     824.9063691              0.
NODE  /   299608 131.95434836065     832.6519605              0.
NODE  /   299609 131.95434836065     840.3975519              0.
NODE  /   299610 131.95434836065     848.1431433              0.
NODE  /   299611 131.95434836065     855.8887347              0.
NODE  /   299612 131.95434836065     863.6343261              0.
NODE  /   299613 131.95434836065     871.3799175              0.
NODE  /   299614 131.95434836065     879.1255089              0.
NODE  /   299615 131.95434836065     886.8711003              0.
NODE  /   299616 131.95434836065     894.6166917              0.
NODE  /   299617 131.95434836065     902.3622831              0.
NODE  /   299618 131.95434836065     910.1078745              0.
NODE  /   299619 131.95434836065     917.8534659              0.
NODE  /   299620 131.95434836065     925.5990573              0.
NODE  /   299621 131.95434836065     933.3446487              0.
NODE  /   299622 131.95434836065     941.0902401              0.
NODE  /   299623 131.95434836065     948.8358315              0.
NODE  /   299624 131.95434836065     956.5814229              0.
NODE  /   299625 131.95434836065     964.3270143              0.
NODE  /   299626 131.95434836065     972.0726057              0.
NODE  /   299627 131.95434836065     979.8181971              0.
NODE  /   299628 131.95434836065     987.5637885              0.
NODE  /   299629 131.95434836065     995.3093799              0.
NODE  /   299630 131.95434836065    1003.0549713              0.
NODE  /   299631 131.95434836065    1010.8005627              0.
NODE  /   299632 131.95434836065    1018.5461541              0.
NODE  /   299633 131.95434836065    1026.2917455              0.
NODE  /   299634 131.95434836065    1034.0373369              0.
NODE  /   299635 131.95434836065    1041.7829283              0.
NODE  /   299636 131.95434836065    1049.5285197              0.
NODE  /   299637 131.95434836065    1057.2741111              0.
NODE  /   299638 131.95434836065    1065.0197025              0.
NODE  /   299639 139.71636885245   -1057.2723411              0.
NODE  /   299640 139.71636885245   -1065.0179325              0.
NODE  /   299641 139.71636885245   -1049.5267497              0.
NODE  /   299642 139.71636885245   -1041.7811583              0.
NODE  /   299643 139.71636885245   -1034.0355669              0.
NODE  /   299644 139.71636885245   -1026.2899755              0.
NODE  /   299645 139.71636885246   -1018.5443841              0.
NODE  /   299646 139.71636885245   -1010.7987927              0.
NODE  /   299647 139.71636885245   -1003.0532013              0.
NODE  /   299648 139.71636885245    -995.3076099              0.
NODE  /   299649 139.71636885245    -987.5620185              0.
NODE  /   299650 139.71636885245    -979.8164271              0.
NODE  /   299651 139.71636885245    -972.0708357              0.
NODE  /   299652 139.71636885245    -964.3252443              0.
NODE  /   299653 139.71636885246    -956.5796529              0.
NODE  /   299654 139.71636885245    -948.8340615              0.
NODE  /   299655 139.71636885245    -941.0884701              0.
NODE  /   299656 139.71636885245    -933.3428787              0.
NODE  /   299657 139.71636885245    -925.5972873              0.
NODE  /   299658 139.71636885245    -917.8516959              0.
NODE  /   299659 139.71636885245    -910.1061045              0.
NODE  /   299660 139.71636885245    -902.3605131              0.
NODE  /   299661 139.71636885246    -894.6149217              0.
NODE  /   299662 139.71636885245    -886.8693303              0.
NODE  /   299663 139.71636885245    -879.1237389              0.
NODE  /   299664 139.71636885245 -871.3781474999              0.
NODE  /   299665 139.71636885245 -863.6325560999              0.
NODE  /   299666 139.71636885245    -855.8869647              0.
NODE  /   299667 139.71636885245    -848.1413733              0.
NODE  /   299668 139.71636885246 -840.3957818999              0.
NODE  /   299669 139.71636885245    -832.6501905              0.
NODE  /   299670 139.71636885245    -824.9045991              0.
NODE  /   299671 139.71636885245    -817.1590077              0.
NODE  /   299672 139.71636885245    -809.4134163              0.
NODE  /   299673 139.71636885245    -801.6678249              0.
NODE  /   299674 139.71636885245 -793.9222334999              0.
NODE  /   299675 139.71636885245    -786.1766421              0.
NODE  /   299676 139.71636885245    -778.4310507              0.
NODE  /   299677 139.71636885245    -770.6854593              0.
NODE  /   299678 139.71636885245    -762.9398679              0.
NODE  /   299679 139.71636885245    -755.1942765              0.
NODE  /   299680 139.71636885245    -747.4486851              0.
NODE  /   299681 139.71636885245 -739.7030936999              0.
NODE  /   299682 139.71636885245    -731.9575023              0.
NODE  /   299683 139.71636885245    -724.2119109              0.
NODE  /   299684 139.71636885245    -716.4663195              0.
NODE  /   299685 139.71636885245    -708.7207281              0.
NODE  /   299686 139.71636885245    -700.9751367              0.
NODE  /   299687 139.71636885245    -693.2295453              0.
NODE  /   299688 139.71636885245    -685.4839539              0.
NODE  /   299689 139.71636885245    -677.7383625              0.
NODE  /   299690 139.71636885245    -669.9927711              0.
NODE  /   299691 139.71636885246    -662.2471797              0.
NODE  /   299692 139.71636885245    -654.5015883              0.
NODE  /   299693 139.71636885245    -646.7559969              0.
NODE  /   299694 139.71636885245    -639.0104055              0.
NODE  /   299695 139.71636885245    -631.2648141              0.
NODE  /   299696 139.71636885245    -623.5192227              0.
NODE  /   299697 139.71636885245    -615.7736313              0.
NODE  /   299698 139.71636885245    -608.0280399              0.
NODE  /   299699 139.71636885246    -600.2824485              0.
NODE  /   299700 139.71636885245    -592.5368571              0.
NODE  /   299701 139.71636885245    -584.7912657              0.
NODE  /   299702 139.71636885245    -577.0456743              0.
NODE  /   299703 139.71636885245    -569.3000829              0.
NODE  /   299704 139.71636885245    -561.5544915              0.
NODE  /   299705 139.71636885245    -553.8089001              0.
NODE  /   299706 139.71636885245    -546.0633087              0.
NODE  /   299707 139.71636885246    -538.3177173              0.
NODE  /   299708 139.71636885245    -530.5721259              0.
NODE  /   299709 139.71636885245    -522.8265345              0.
NODE  /   299710 139.71636885245    -515.0809431              0.
NODE  /   299711 139.71636885245    -507.3353517              0.
NODE  /   299712 139.71636885245 -499.5897602999              0.
NODE  /   299713 139.71636885245    -491.8441689              0.
NODE  /   299714 139.71636885245    -484.0985775              0.
NODE  /   299715 139.71636885245    -476.3529861              0.
NODE  /   299716 139.71636885245    -468.6073947              0.
NODE  /   299717 139.71636885245    -460.8618033              0.
NODE  /   299718 139.71636885245    -453.1162119              0.
NODE  /   299719 139.71636885245    -445.3706205              0.
NODE  /   299720 139.71636885245 -437.6250290999              0.
NODE  /   299721 139.71636885245    -429.8794377              0.
NODE  /   299722 139.71636885245    -422.1338463              0.
NODE  /   299723 139.71636885245    -414.3882549              0.
NODE  /   299724 139.71636885245    -406.6426635              0.
NODE  /   299725 139.71636885245    -398.8970721              0.
NODE  /   299726 139.71636885245    -391.1514807              0.
NODE  /   299727 139.71636885245    -383.4058893              0.
NODE  /   299728 139.71636885245 -375.6602978999              0.
NODE  /   299729 139.71636885245    -367.9147065              0.
NODE  /   299730 139.71636885245    -360.1691151              0.
NODE  /   299731 139.71636885246 -352.4235236999              0.
NODE  /   299732 139.71636885245    -344.6779323              0.
NODE  /   299733 139.71636885245    -336.9323409              0.
NODE  /   299734 139.71636885245    -329.1867495              0.
NODE  /   299735 139.71636885245    -321.4411581              0.
NODE  /   299736 139.71636885245    -313.6955667              0.
NODE  /   299737 139.71636885245    -305.9499753              0.
NODE  /   299738 139.71636885245    -298.2043839              0.
NODE  /   299739 139.71636885245    -290.4587925              0.
NODE  /   299740 139.71636885245    -282.7132011              0.
NODE  /   299741 139.71636885245    -274.9676097              0.
NODE  /   299742 139.71636885245    -267.2220183              0.
NODE  /   299743 139.71636885245    -259.4764269              0.
NODE  /   299744 139.71636885245    -251.7308355              0.
NODE  /   299745 139.71636885245    -243.9852441              0.
NODE  /   299746 139.71636885245    -236.2396527              0.
NODE  /   299747 139.71636885245    -228.4940613              0.
NODE  /   299748 139.71636885245    -220.7484699              0.
NODE  /   299749 139.71636885245    -213.0028785              0.
NODE  /   299750 139.71636885245    -205.2572871              0.
NODE  /   299751 139.71636885245    -197.5116957              0.
NODE  /   299752 139.71636885245    -189.7661043              0.
NODE  /   299753 139.71636885245    -182.0205129              0.
NODE  /   299754 139.71636885245    -174.2749215              0.
NODE  /   299755 139.71636885245 -166.5293300999              0.
NODE  /   299756 139.71636885245    -158.7837387              0.
NODE  /   299757 139.71636885245    -151.0381473              0.
NODE  /   299758 139.71636885245    -143.2925559              0.
NODE  /   299759 139.71636885245    -135.5469645              0.
NODE  /   299760 139.71636885245    -127.8013731              0.
NODE  /   299761 139.71636885245    -120.0557817              0.
NODE  /   299762 139.71636885245    -112.3101903              0.
NODE  /   299763 139.71636885245    -104.5645989              0.
NODE  /   299764 139.71636885245 -96.81900749999              0.
NODE  /   299765 139.71636885245 -89.07341609999              0.
NODE  /   299766 139.71636885245     -81.3278247              0.
NODE  /   299767 139.71636885245     -73.5822333              0.
NODE  /   299768 139.71636885245 -65.83664189999              0.
NODE  /   299769 139.71636885245 -58.09105049999              0.
NODE  /   299770 139.71636885245     -50.3454591              0.
NODE  /   299771 139.71636885245 -42.59986769999              0.
NODE  /   299772 139.71636885245     -34.8542763              0.
NODE  /   299773 139.71636885245 -27.10868489999              0.
NODE  /   299774 139.71636885245 -19.36309349999              0.
NODE  /   299775 139.71636885245 -11.61750209999              0.
NODE  /   299776 139.71636885245 -3.871910699999              0.
NODE  /   299777 139.71636885245 3.8736807000002              0.
NODE  /   299778 139.71636885245      11.6192721              0.
NODE  /   299779 139.71636885245      19.3648635              0.
NODE  /   299780 139.71636885245 27.110454899999              0.
NODE  /   299781 139.71636885245      34.8560463              0.
NODE  /   299782 139.71636885245      42.6016377              0.
NODE  /   299783 139.71636885245      50.3472291              0.
NODE  /   299784 139.71636885245      58.0928205              0.
NODE  /   299785 139.71636885245      65.8384119              0.
NODE  /   299786 139.71636885245      73.5840033              0.
NODE  /   299787 139.71636885245      81.3295947              0.
NODE  /   299788 139.71636885245      89.0751861              0.
NODE  /   299789 139.71636885245      96.8207775              0.
NODE  /   299790 139.71636885245     104.5663689              0.
NODE  /   299791 139.71636885245     112.3119603              0.
NODE  /   299792 139.71636885245     120.0575517              0.
NODE  /   299793 139.71636885245     127.8031431              0.
NODE  /   299794 139.71636885245     135.5487345              0.
NODE  /   299795 139.71636885245     143.2943259              0.
NODE  /   299796 139.71636885245     151.0399173              0.
NODE  /   299797 139.71636885245     158.7855087              0.
NODE  /   299798 139.71636885245     166.5311001              0.
NODE  /   299799 139.71636885245     174.2766915              0.
NODE  /   299800 139.71636885245     182.0222829              0.
NODE  /   299801 139.71636885245     189.7678743              0.
NODE  /   299802 139.71636885245     197.5134657              0.
NODE  /   299803 139.71636885245     205.2590571              0.
NODE  /   299804 139.71636885245     213.0046485              0.
NODE  /   299805 139.71636885245     220.7502399              0.
NODE  /   299806 139.71636885245     228.4958313              0.
NODE  /   299807 139.71636885245     236.2414227              0.
NODE  /   299808 139.71636885245     243.9870141              0.
NODE  /   299809 139.71636885245     251.7326055              0.
NODE  /   299810 139.71636885245     259.4781969              0.
NODE  /   299811 139.71636885245     267.2237883              0.
NODE  /   299812 139.71636885245     274.9693797              0.
NODE  /   299813 139.71636885245     282.7149711              0.
NODE  /   299814 139.71636885245     290.4605625              0.
NODE  /   299815 139.71636885245     298.2061539              0.
NODE  /   299816 139.71636885245     305.9517453              0.
NODE  /   299817 139.71636885245     313.6973367              0.
NODE  /   299818 139.71636885245     321.4429281              0.
NODE  /   299819 139.71636885245     329.1885195              0.
NODE  /   299820 139.71636885245     336.9341109              0.
NODE  /   299821 139.71636885245     344.6797023              0.
NODE  /   299822 139.71636885245     352.4252937              0.
NODE  /   299823 139.71636885245     360.1708851              0.
NODE  /   299824 139.71636885245     367.9164765              0.
NODE  /   299825 139.71636885245     375.6620679              0.
NODE  /   299826 139.71636885245     383.4076593              0.
NODE  /   299827 139.71636885245     391.1532507              0.
NODE  /   299828 139.71636885245     398.8988421              0.
NODE  /   299829 139.71636885245     406.6444335              0.
NODE  /   299830 139.71636885245     414.3900249              0.
NODE  /   299831 139.71636885245     422.1356163              0.
NODE  /   299832 139.71636885245     429.8812077              0.
NODE  /   299833 139.71636885245     437.6267991              0.
NODE  /   299834 139.71636885245     445.3723905              0.
NODE  /   299835 139.71636885245     453.1179819              0.
NODE  /   299836 139.71636885245     460.8635733              0.
NODE  /   299837 139.71636885245     468.6091647              0.
NODE  /   299838 139.71636885245     476.3547561              0.
NODE  /   299839 139.71636885245     484.1003475              0.
NODE  /   299840 139.71636885245     491.8459389              0.
NODE  /   299841 139.71636885245     499.5915303              0.
NODE  /   299842 139.71636885245     507.3371217              0.
NODE  /   299843 139.71636885245     515.0827131              0.
NODE  /   299844 139.71636885245     522.8283045              0.
NODE  /   299845 139.71636885245     530.5738959              0.
NODE  /   299846 139.71636885245     538.3194873              0.
NODE  /   299847 139.71636885245     546.0650787              0.
NODE  /   299848 139.71636885245     553.8106701              0.
NODE  /   299849 139.71636885245     561.5562615              0.
NODE  /   299850 139.71636885245     569.3018529              0.
NODE  /   299851 139.71636885245     577.0474443              0.
NODE  /   299852 139.71636885245     584.7930357              0.
NODE  /   299853 139.71636885245     592.5386271              0.
NODE  /   299854 139.71636885245     600.2842185              0.
NODE  /   299855 139.71636885245     608.0298099              0.
NODE  /   299856 139.71636885245     615.7754013              0.
NODE  /   299857 139.71636885245     623.5209927              0.
NODE  /   299858 139.71636885245     631.2665841              0.
NODE  /   299859 139.71636885245     639.0121755              0.
NODE  /   299860 139.71636885245     646.7577669              0.
NODE  /   299861 139.71636885245     654.5033583              0.
NODE  /   299862 139.71636885245     662.2489497              0.
NODE  /   299863 139.71636885245     669.9945411              0.
NODE  /   299864 139.71636885245     677.7401325              0.
NODE  /   299865 139.71636885245     685.4857239              0.
NODE  /   299866 139.71636885245     693.2313153              0.
NODE  /   299867 139.71636885245     700.9769067              0.
NODE  /   299868 139.71636885245     708.7224981              0.
NODE  /   299869 139.71636885245     716.4680895              0.
NODE  /   299870 139.71636885245     724.2136809              0.
NODE  /   299871 139.71636885245     731.9592723              0.
NODE  /   299872 139.71636885245     739.7048637              0.
NODE  /   299873 139.71636885245     747.4504551              0.
NODE  /   299874 139.71636885245     755.1960465              0.
NODE  /   299875 139.71636885245     762.9416379              0.
NODE  /   299876 139.71636885245     770.6872293              0.
NODE  /   299877 139.71636885245     778.4328207              0.
NODE  /   299878 139.71636885245     786.1784121              0.
NODE  /   299879 139.71636885245     793.9240035              0.
NODE  /   299880 139.71636885245     801.6695949              0.
NODE  /   299881 139.71636885245     809.4151863              0.
NODE  /   299882 139.71636885245     817.1607777              0.
NODE  /   299883 139.71636885245     824.9063691              0.
NODE  /   299884 139.71636885245     832.6519605              0.
NODE  /   299885 139.71636885245     840.3975519              0.
NODE  /   299886 139.71636885245     848.1431433              0.
NODE  /   299887 139.71636885245     855.8887347              0.
NODE  /   299888 139.71636885245     863.6343261              0.
NODE  /   299889 139.71636885245     871.3799175              0.
NODE  /   299890 139.71636885245     879.1255089              0.
NODE  /   299891 139.71636885246     886.8711003              0.
NODE  /   299892 139.71636885245     894.6166917              0.
NODE  /   299893 139.71636885245     902.3622831              0.
NODE  /   299894 139.71636885246     910.1078745              0.
NODE  /   299895 139.71636885245     917.8534659              0.
NODE  /   299896 139.71636885245     925.5990573              0.
NODE  /   299897 139.71636885245     933.3446487              0.
NODE  /   299898 139.71636885245     941.0902401              0.
NODE  /   299899 139.71636885245     948.8358315              0.
NODE  /   299900 139.71636885245     956.5814229              0.
NODE  /   299901 139.71636885245     964.3270143              0.
NODE  /   299902 139.71636885245     972.0726057              0.
NODE  /   299903 139.71636885245     979.8181971              0.
NODE  /   299904 139.71636885245     987.5637885              0.
NODE  /   299905 139.71636885245     995.3093799              0.
NODE  /   299906 139.71636885245    1003.0549713              0.
NODE  /   299907 139.71636885245    1010.8005627              0.
NODE  /   299908 139.71636885245    1018.5461541              0.
NODE  /   299909 139.71636885245    1026.2917455              0.
NODE  /   299910 139.71636885245    1034.0373369              0.
NODE  /   299911 139.71636885245    1041.7829283              0.
NODE  /   299912 139.71636885245    1049.5285197              0.
NODE  /   299913 139.71636885245    1057.2741111              0.
NODE  /   299914 139.71636885245    1065.0197025              0.
NODE  /   299915 147.47838934426   -1057.2723411              0.
NODE  /   299916 147.47838934426   -1065.0179325              0.
NODE  /   299917 147.47838934426   -1049.5267497              0.
NODE  /   299918 147.47838934426   -1041.7811583              0.
NODE  /   299919 147.47838934426   -1034.0355669              0.
NODE  /   299920 147.47838934426   -1026.2899755              0.
NODE  /   299921 147.47838934426   -1018.5443841              0.
NODE  /   299922 147.47838934426   -1010.7987927              0.
NODE  /   299923 147.47838934426   -1003.0532013              0.
NODE  /   299924 147.47838934426    -995.3076099              0.
NODE  /   299925 147.47838934426    -987.5620185              0.
NODE  /   299926 147.47838934426    -979.8164271              0.
NODE  /   299927 147.47838934426    -972.0708357              0.
NODE  /   299928 147.47838934426    -964.3252443              0.
NODE  /   299929 147.47838934426    -956.5796529              0.
NODE  /   299930 147.47838934426    -948.8340615              0.
NODE  /   299931 147.47838934426    -941.0884701              0.
NODE  /   299932 147.47838934426    -933.3428787              0.
NODE  /   299933 147.47838934426    -925.5972873              0.
NODE  /   299934 147.47838934426    -917.8516959              0.
NODE  /   299935 147.47838934426    -910.1061045              0.
NODE  /   299936 147.47838934426    -902.3605131              0.
NODE  /   299937 147.47838934426    -894.6149217              0.
NODE  /   299938 147.47838934426    -886.8693303              0.
NODE  /   299939 147.47838934426    -879.1237389              0.
NODE  /   299940 147.47838934426    -871.3781475              0.
NODE  /   299941 147.47838934426    -863.6325561              0.
NODE  /   299942 147.47838934426    -855.8869647              0.
NODE  /   299943 147.47838934426    -848.1413733              0.
NODE  /   299944 147.47838934426    -840.3957819              0.
NODE  /   299945 147.47838934426    -832.6501905              0.
NODE  /   299946 147.47838934426    -824.9045991              0.
NODE  /   299947 147.47838934426    -817.1590077              0.
NODE  /   299948 147.47838934426    -809.4134163              0.
NODE  /   299949 147.47838934426    -801.6678249              0.
NODE  /   299950 147.47838934426    -793.9222335              0.
NODE  /   299951 147.47838934426    -786.1766421              0.
NODE  /   299952 147.47838934426    -778.4310507              0.
NODE  /   299953 147.47838934426    -770.6854593              0.
NODE  /   299954 147.47838934426    -762.9398679              0.
NODE  /   299955 147.47838934426    -755.1942765              0.
NODE  /   299956 147.47838934426    -747.4486851              0.
NODE  /   299957 147.47838934426    -739.7030937              0.
NODE  /   299958 147.47838934426    -731.9575023              0.
NODE  /   299959 147.47838934426    -724.2119109              0.
NODE  /   299960 147.47838934426    -716.4663195              0.
NODE  /   299961 147.47838934426    -708.7207281              0.
NODE  /   299962 147.47838934426    -700.9751367              0.
NODE  /   299963 147.47838934426 -693.2295452999              0.
NODE  /   299964 147.47838934426    -685.4839539              0.
NODE  /   299965 147.47838934426    -677.7383625              0.
NODE  /   299966 147.47838934426    -669.9927711              0.
NODE  /   299967 147.47838934426    -662.2471797              0.
NODE  /   299968 147.47838934426    -654.5015883              0.
NODE  /   299969 147.47838934426    -646.7559969              0.
NODE  /   299970 147.47838934426    -639.0104055              0.
NODE  /   299971 147.47838934426    -631.2648141              0.
NODE  /   299972 147.47838934426    -623.5192227              0.
NODE  /   299973 147.47838934426    -615.7736313              0.
NODE  /   299974 147.47838934426    -608.0280399              0.
NODE  /   299975 147.47838934426    -600.2824485              0.
NODE  /   299976 147.47838934426    -592.5368571              0.
NODE  /   299977 147.47838934426    -584.7912657              0.
NODE  /   299978 147.47838934426    -577.0456743              0.
NODE  /   299979 147.47838934426    -569.3000829              0.
NODE  /   299980 147.47838934426    -561.5544915              0.
NODE  /   299981 147.47838934426    -553.8089001              0.
NODE  /   299982 147.47838934426    -546.0633087              0.
NODE  /   299983 147.47838934426    -538.3177173              0.
NODE  /   299984 147.47838934426    -530.5721259              0.
NODE  /   299985 147.47838934426    -522.8265345              0.
NODE  /   299986 147.47838934426    -515.0809431              0.
NODE  /   299987 147.47838934426    -507.3353517              0.
NODE  /   299988 147.47838934426 -499.5897602999              0.
NODE  /   299989 147.47838934426    -491.8441689              0.
NODE  /   299990 147.47838934426    -484.0985775              0.
NODE  /   299991 147.47838934426    -476.3529861              0.
NODE  /   299992 147.47838934426    -468.6073947              0.
NODE  /   299993 147.47838934426    -460.8618033              0.
NODE  /   299994 147.47838934426    -453.1162119              0.
NODE  /   299995 147.47838934426    -445.3706205              0.
NODE  /   299996 147.47838934426 -437.6250290999              0.
NODE  /   299997 147.47838934426    -429.8794377              0.
NODE  /   299998 147.47838934426    -422.1338463              0.
NODE  /   299999 147.47838934426    -414.3882549              0.
NODE  /   300000 147.47838934426    -406.6426635              0.
NODE  /   300001 147.47838934426    -398.8970721              0.
NODE  /   300002 147.47838934426    -391.1514807              0.
NODE  /   300003 147.47838934426    -383.4058893              0.
NODE  /   300004 147.47838934426    -375.6602979              0.
NODE  /   300005 147.47838934426    -367.9147065              0.
NODE  /   300006 147.47838934426    -360.1691151              0.
NODE  /   300007 147.47838934426    -352.4235237              0.
NODE  /   300008 147.47838934426    -344.6779323              0.
NODE  /   300009 147.47838934426 -336.9323408999              0.
NODE  /   300010 147.47838934426    -329.1867495              0.
NODE  /   300011 147.47838934426    -321.4411581              0.
NODE  /   300012 147.47838934426    -313.6955667              0.
NODE  /   300013 147.47838934426    -305.9499753              0.
NODE  /   300014 147.47838934426    -298.2043839              0.
NODE  /   300015 147.47838934426    -290.4587925              0.
NODE  /   300016 147.47838934426    -282.7132011              0.
NODE  /   300017 147.47838934426    -274.9676097              0.
NODE  /   300018 147.47838934426    -267.2220183              0.
NODE  /   300019 147.47838934426    -259.4764269              0.
NODE  /   300020 147.47838934426    -251.7308355              0.
NODE  /   300021 147.47838934426    -243.9852441              0.
NODE  /   300022 147.47838934426    -236.2396527              0.
NODE  /   300023 147.47838934426    -228.4940613              0.
NODE  /   300024 147.47838934426    -220.7484699              0.
NODE  /   300025 147.47838934426    -213.0028785              0.
NODE  /   300026 147.47838934426    -205.2572871              0.
NODE  /   300027 147.47838934426    -197.5116957              0.
NODE  /   300028 147.47838934426    -189.7661043              0.
NODE  /   300029 147.47838934426    -182.0205129              0.
NODE  /   300030 147.47838934426    -174.2749215              0.
NODE  /   300031 147.47838934426 -166.5293300999              0.
NODE  /   300032 147.47838934426    -158.7837387              0.
NODE  /   300033 147.47838934426    -151.0381473              0.
NODE  /   300034 147.47838934426    -143.2925559              0.
NODE  /   300035 147.47838934426    -135.5469645              0.
NODE  /   300036 147.47838934426    -127.8013731              0.
NODE  /   300037 147.47838934426    -120.0557817              0.
NODE  /   300038 147.47838934426    -112.3101903              0.
NODE  /   300039 147.47838934426    -104.5645989              0.
NODE  /   300040 147.47838934426 -96.81900749999              0.
NODE  /   300041 147.47838934426 -89.07341609999              0.
NODE  /   300042 147.47838934426     -81.3278247              0.
NODE  /   300043 147.47838934426     -73.5822333              0.
NODE  /   300044 147.47838934426 -65.83664189999              0.
NODE  /   300045 147.47838934426 -58.09105049999              0.
NODE  /   300046 147.47838934426     -50.3454591              0.
NODE  /   300047 147.47838934426     -42.5998677              0.
NODE  /   300048 147.47838934426     -34.8542763              0.
NODE  /   300049 147.47838934426 -27.10868489999              0.
NODE  /   300050 147.47838934426 -19.36309349999              0.
NODE  /   300051 147.47838934426 -11.61750209999              0.
NODE  /   300052 147.47838934426 -3.871910699999              0.
NODE  /   300053 147.47838934426       3.8736807              0.
NODE  /   300054 147.47838934426      11.6192721              0.
NODE  /   300055 147.47838934426      19.3648635              0.
NODE  /   300056 147.47838934426 27.110454899999              0.
NODE  /   300057 147.47838934426      34.8560463              0.
NODE  /   300058 147.47838934426      42.6016377              0.
NODE  /   300059 147.47838934426      50.3472291              0.
NODE  /   300060 147.47838934426      58.0928205              0.
NODE  /   300061 147.47838934426      65.8384119              0.
NODE  /   300062 147.47838934426      73.5840033              0.
NODE  /   300063 147.47838934426      81.3295947              0.
NODE  /   300064 147.47838934426      89.0751861              0.
NODE  /   300065 147.47838934426      96.8207775              0.
NODE  /   300066 147.47838934426     104.5663689              0.
NODE  /   300067 147.47838934426     112.3119603              0.
NODE  /   300068 147.47838934426     120.0575517              0.
NODE  /   300069 147.47838934426     127.8031431              0.
NODE  /   300070 147.47838934426     135.5487345              0.
NODE  /   300071 147.47838934426     143.2943259              0.
NODE  /   300072 147.47838934426     151.0399173              0.
NODE  /   300073 147.47838934426     158.7855087              0.
NODE  /   300074 147.47838934426     166.5311001              0.
NODE  /   300075 147.47838934426     174.2766915              0.
NODE  /   300076 147.47838934426     182.0222829              0.
NODE  /   300077 147.47838934426     189.7678743              0.
NODE  /   300078 147.47838934426     197.5134657              0.
NODE  /   300079 147.47838934426     205.2590571              0.
NODE  /   300080 147.47838934426     213.0046485              0.
NODE  /   300081 147.47838934426     220.7502399              0.
NODE  /   300082 147.47838934426     228.4958313              0.
NODE  /   300083 147.47838934426     236.2414227              0.
NODE  /   300084 147.47838934426     243.9870141              0.
NODE  /   300085 147.47838934426     251.7326055              0.
NODE  /   300086 147.47838934426     259.4781969              0.
NODE  /   300087 147.47838934426     267.2237883              0.
NODE  /   300088 147.47838934426     274.9693797              0.
NODE  /   300089 147.47838934426     282.7149711              0.
NODE  /   300090 147.47838934426     290.4605625              0.
NODE  /   300091 147.47838934426     298.2061539              0.
NODE  /   300092 147.47838934426     305.9517453              0.
NODE  /   300093 147.47838934426     313.6973367              0.
NODE  /   300094 147.47838934426     321.4429281              0.
NODE  /   300095 147.47838934426     329.1885195              0.
NODE  /   300096 147.47838934426     336.9341109              0.
NODE  /   300097 147.47838934426     344.6797023              0.
NODE  /   300098 147.47838934426     352.4252937              0.
NODE  /   300099 147.47838934426     360.1708851              0.
NODE  /   300100 147.47838934426     367.9164765              0.
NODE  /   300101 147.47838934426     375.6620679              0.
NODE  /   300102 147.47838934426     383.4076593              0.
NODE  /   300103 147.47838934426     391.1532507              0.
NODE  /   300104 147.47838934426     398.8988421              0.
NODE  /   300105 147.47838934426     406.6444335              0.
NODE  /   300106 147.47838934426     414.3900249              0.
NODE  /   300107 147.47838934426     422.1356163              0.
NODE  /   300108 147.47838934426     429.8812077              0.
NODE  /   300109 147.47838934426     437.6267991              0.
NODE  /   300110 147.47838934426     445.3723905              0.
NODE  /   300111 147.47838934426     453.1179819              0.
NODE  /   300112 147.47838934426     460.8635733              0.
NODE  /   300113 147.47838934426     468.6091647              0.
NODE  /   300114 147.47838934426     476.3547561              0.
NODE  /   300115 147.47838934426     484.1003475              0.
NODE  /   300116 147.47838934426     491.8459389              0.
NODE  /   300117 147.47838934426     499.5915303              0.
NODE  /   300118 147.47838934426     507.3371217              0.
NODE  /   300119 147.47838934426     515.0827131              0.
NODE  /   300120 147.47838934426     522.8283045              0.
NODE  /   300121 147.47838934426     530.5738959              0.
NODE  /   300122 147.47838934426     538.3194873              0.
NODE  /   300123 147.47838934426     546.0650787              0.
NODE  /   300124 147.47838934426     553.8106701              0.
NODE  /   300125 147.47838934426     561.5562615              0.
NODE  /   300126 147.47838934426     569.3018529              0.
NODE  /   300127 147.47838934426     577.0474443              0.
NODE  /   300128 147.47838934426     584.7930357              0.
NODE  /   300129 147.47838934426     592.5386271              0.
NODE  /   300130 147.47838934426     600.2842185              0.
NODE  /   300131 147.47838934426     608.0298099              0.
NODE  /   300132 147.47838934426     615.7754013              0.
NODE  /   300133 147.47838934426     623.5209927              0.
NODE  /   300134 147.47838934426     631.2665841              0.
NODE  /   300135 147.47838934426     639.0121755              0.
NODE  /   300136 147.47838934426     646.7577669              0.
NODE  /   300137 147.47838934426     654.5033583              0.
NODE  /   300138 147.47838934426     662.2489497              0.
NODE  /   300139 147.47838934426     669.9945411              0.
NODE  /   300140 147.47838934426     677.7401325              0.
NODE  /   300141 147.47838934426     685.4857239              0.
NODE  /   300142 147.47838934426     693.2313153              0.
NODE  /   300143 147.47838934426     700.9769067              0.
NODE  /   300144 147.47838934426     708.7224981              0.
NODE  /   300145 147.47838934426     716.4680895              0.
NODE  /   300146 147.47838934426     724.2136809              0.
NODE  /   300147 147.47838934426     731.9592723              0.
NODE  /   300148 147.47838934426     739.7048637              0.
NODE  /   300149 147.47838934426     747.4504551              0.
NODE  /   300150 147.47838934426     755.1960465              0.
NODE  /   300151 147.47838934426     762.9416379              0.
NODE  /   300152 147.47838934426     770.6872293              0.
NODE  /   300153 147.47838934426     778.4328207              0.
NODE  /   300154 147.47838934426     786.1784121              0.
NODE  /   300155 147.47838934426     793.9240035              0.
NODE  /   300156 147.47838934426     801.6695949              0.
NODE  /   300157 147.47838934426     809.4151863              0.
NODE  /   300158 147.47838934426     817.1607777              0.
NODE  /   300159 147.47838934426     824.9063691              0.
NODE  /   300160 147.47838934426     832.6519605              0.
NODE  /   300161 147.47838934426     840.3975519              0.
NODE  /   300162 147.47838934426     848.1431433              0.
NODE  /   300163 147.47838934426     855.8887347              0.
NODE  /   300164 147.47838934426     863.6343261              0.
NODE  /   300165 147.47838934426     871.3799175              0.
NODE  /   300166 147.47838934426     879.1255089              0.
NODE  /   300167 147.47838934426     886.8711003              0.
NODE  /   300168 147.47838934426     894.6166917              0.
NODE  /   300169 147.47838934426     902.3622831              0.
NODE  /   300170 147.47838934426     910.1078745              0.
NODE  /   300171 147.47838934426     917.8534659              0.
NODE  /   300172 147.47838934426     925.5990573              0.
NODE  /   300173 147.47838934426     933.3446487              0.
NODE  /   300174 147.47838934426     941.0902401              0.
NODE  /   300175 147.47838934426     948.8358315              0.
NODE  /   300176 147.47838934426     956.5814229              0.
NODE  /   300177 147.47838934426     964.3270143              0.
NODE  /   300178 147.47838934426     972.0726057              0.
NODE  /   300179 147.47838934426     979.8181971              0.
NODE  /   300180 147.47838934426     987.5637885              0.
NODE  /   300181 147.47838934426     995.3093799              0.
NODE  /   300182 147.47838934426    1003.0549713              0.
NODE  /   300183 147.47838934426    1010.8005627              0.
NODE  /   300184 147.47838934426    1018.5461541              0.
NODE  /   300185 147.47838934426    1026.2917455              0.
NODE  /   300186 147.47838934426    1034.0373369              0.
NODE  /   300187 147.47838934426    1041.7829283              0.
NODE  /   300188 147.47838934426    1049.5285197              0.
NODE  /   300189 147.47838934426    1057.2741111              0.
NODE  /   300190 147.47838934426    1065.0197025              0.
NODE  /   300191 155.24040983606   -1057.2723411              0.
NODE  /   300192 155.24040983606   -1065.0179325              0.
NODE  /   300193 155.24040983606   -1049.5267497              0.
NODE  /   300194 155.24040983606   -1041.7811583              0.
NODE  /   300195 155.24040983606   -1034.0355669              0.
NODE  /   300196 155.24040983606   -1026.2899755              0.
NODE  /   300197 155.24040983606   -1018.5443841              0.
NODE  /   300198 155.24040983606   -1010.7987927              0.
NODE  /   300199 155.24040983606   -1003.0532013              0.
NODE  /   300200 155.24040983606    -995.3076099              0.
NODE  /   300201 155.24040983606    -987.5620185              0.
NODE  /   300202 155.24040983606    -979.8164271              0.
NODE  /   300203 155.24040983606    -972.0708357              0.
NODE  /   300204 155.24040983606    -964.3252443              0.
NODE  /   300205 155.24040983606    -956.5796529              0.
NODE  /   300206 155.24040983606    -948.8340615              0.
NODE  /   300207 155.24040983606    -941.0884701              0.
NODE  /   300208 155.24040983606    -933.3428787              0.
NODE  /   300209 155.24040983606    -925.5972873              0.
NODE  /   300210 155.24040983606    -917.8516959              0.
NODE  /   300211 155.24040983606    -910.1061045              0.
NODE  /   300212 155.24040983606    -902.3605131              0.
NODE  /   300213 155.24040983606    -894.6149217              0.
NODE  /   300214 155.24040983606    -886.8693303              0.
NODE  /   300215 155.24040983606    -879.1237389              0.
NODE  /   300216 155.24040983606    -871.3781475              0.
NODE  /   300217 155.24040983606    -863.6325561              0.
NODE  /   300218 155.24040983606    -855.8869647              0.
NODE  /   300219 155.24040983606    -848.1413733              0.
NODE  /   300220 155.24040983606    -840.3957819              0.
NODE  /   300221 155.24040983606    -832.6501905              0.
NODE  /   300222 155.24040983606    -824.9045991              0.
NODE  /   300223 155.24040983606    -817.1590077              0.
NODE  /   300224 155.24040983606    -809.4134163              0.
NODE  /   300225 155.24040983606    -801.6678249              0.
NODE  /   300226 155.24040983606    -793.9222335              0.
NODE  /   300227 155.24040983606    -786.1766421              0.
NODE  /   300228 155.24040983606    -778.4310507              0.
NODE  /   300229 155.24040983606    -770.6854593              0.
NODE  /   300230 155.24040983606    -762.9398679              0.
NODE  /   300231 155.24040983606    -755.1942765              0.
NODE  /   300232 155.24040983606    -747.4486851              0.
NODE  /   300233 155.24040983606 -739.7030936999              0.
NODE  /   300234 155.24040983606    -731.9575023              0.
NODE  /   300235 155.24040983606    -724.2119109              0.
NODE  /   300236 155.24040983606 -716.4663194999              0.
NODE  /   300237 155.24040983606    -708.7207281              0.
NODE  /   300238 155.24040983606    -700.9751367              0.
NODE  /   300239 155.24040983606 -693.2295452999              0.
NODE  /   300240 155.24040983606    -685.4839539              0.
NODE  /   300241 155.24040983606    -677.7383625              0.
NODE  /   300242 155.24040983606    -669.9927711              0.
NODE  /   300243 155.24040983606    -662.2471797              0.
NODE  /   300244 155.24040983606    -654.5015883              0.
NODE  /   300245 155.24040983606    -646.7559969              0.
NODE  /   300246 155.24040983606    -639.0104055              0.
NODE  /   300247 155.24040983606    -631.2648141              0.
NODE  /   300248 155.24040983606    -623.5192227              0.
NODE  /   300249 155.24040983606    -615.7736313              0.
NODE  /   300250 155.24040983606    -608.0280399              0.
NODE  /   300251 155.24040983606    -600.2824485              0.
NODE  /   300252 155.24040983606    -592.5368571              0.
NODE  /   300253 155.24040983606    -584.7912657              0.
NODE  /   300254 155.24040983606    -577.0456743              0.
NODE  /   300255 155.24040983606 -569.3000828999              0.
NODE  /   300256 155.24040983606    -561.5544915              0.
NODE  /   300257 155.24040983606    -553.8089001              0.
NODE  /   300258 155.24040983606    -546.0633087              0.
NODE  /   300259 155.24040983606    -538.3177173              0.
NODE  /   300260 155.24040983606    -530.5721259              0.
NODE  /   300261 155.24040983606    -522.8265345              0.
NODE  /   300262 155.24040983606    -515.0809431              0.
NODE  /   300263 155.24040983606    -507.3353517              0.
NODE  /   300264 155.24040983606 -499.5897602999              0.
NODE  /   300265 155.24040983606    -491.8441689              0.
NODE  /   300266 155.24040983606    -484.0985775              0.
NODE  /   300267 155.24040983606    -476.3529861              0.
NODE  /   300268 155.24040983606    -468.6073947              0.
NODE  /   300269 155.24040983606    -460.8618033              0.
NODE  /   300270 155.24040983606    -453.1162119              0.
NODE  /   300271 155.24040983606    -445.3706205              0.
NODE  /   300272 155.24040983606    -437.6250291              0.
NODE  /   300273 155.24040983606    -429.8794377              0.
NODE  /   300274 155.24040983606    -422.1338463              0.
NODE  /   300275 155.24040983606    -414.3882549              0.
NODE  /   300276 155.24040983606    -406.6426635              0.
NODE  /   300277 155.24040983606    -398.8970721              0.
NODE  /   300278 155.24040983606    -391.1514807              0.
NODE  /   300279 155.24040983606    -383.4058893              0.
NODE  /   300280 155.24040983606    -375.6602979              0.
NODE  /   300281 155.24040983606    -367.9147065              0.
NODE  /   300282 155.24040983606    -360.1691151              0.
NODE  /   300283 155.24040983606    -352.4235237              0.
NODE  /   300284 155.24040983606    -344.6779323              0.
NODE  /   300285 155.24040983606    -336.9323409              0.
NODE  /   300286 155.24040983606    -329.1867495              0.
NODE  /   300287 155.24040983606    -321.4411581              0.
NODE  /   300288 155.24040983606    -313.6955667              0.
NODE  /   300289 155.24040983606    -305.9499753              0.
NODE  /   300290 155.24040983606    -298.2043839              0.
NODE  /   300291 155.24040983606    -290.4587925              0.
NODE  /   300292 155.24040983606    -282.7132011              0.
NODE  /   300293 155.24040983606    -274.9676097              0.
NODE  /   300294 155.24040983606    -267.2220183              0.
NODE  /   300295 155.24040983606    -259.4764269              0.
NODE  /   300296 155.24040983606    -251.7308355              0.
NODE  /   300297 155.24040983606    -243.9852441              0.
NODE  /   300298 155.24040983606    -236.2396527              0.
NODE  /   300299 155.24040983606    -228.4940613              0.
NODE  /   300300 155.24040983606    -220.7484699              0.
NODE  /   300301 155.24040983606    -213.0028785              0.
NODE  /   300302 155.24040983606    -205.2572871              0.
NODE  /   300303 155.24040983606    -197.5116957              0.
NODE  /   300304 155.24040983606    -189.7661043              0.
NODE  /   300305 155.24040983606    -182.0205129              0.
NODE  /   300306 155.24040983606    -174.2749215              0.
NODE  /   300307 155.24040983606 -166.5293300999              0.
NODE  /   300308 155.24040983606    -158.7837387              0.
NODE  /   300309 155.24040983606    -151.0381473              0.
NODE  /   300310 155.24040983606    -143.2925559              0.
NODE  /   300311 155.24040983606    -135.5469645              0.
NODE  /   300312 155.24040983606    -127.8013731              0.
NODE  /   300313 155.24040983606    -120.0557817              0.
NODE  /   300314 155.24040983606    -112.3101903              0.
NODE  /   300315 155.24040983606    -104.5645989              0.
NODE  /   300316 155.24040983606 -96.81900749999              0.
NODE  /   300317 155.24040983606 -89.07341609999              0.
NODE  /   300318 155.24040983606     -81.3278247              0.
NODE  /   300319 155.24040983606 -73.58223329999              0.
NODE  /   300320 155.24040983606 -65.83664189999              0.
NODE  /   300321 155.24040983606 -58.09105049999              0.
NODE  /   300322 155.24040983606     -50.3454591              0.
NODE  /   300323 155.24040983606     -42.5998677              0.
NODE  /   300324 155.24040983606     -34.8542763              0.
NODE  /   300325 155.24040983606 -27.10868489999              0.
NODE  /   300326 155.24040983606     -19.3630935              0.
NODE  /   300327 155.24040983606 -11.61750209999              0.
NODE  /   300328 155.24040983606 -3.871910699999              0.
NODE  /   300329 155.24040983606       3.8736807              0.
NODE  /   300330 155.24040983606      11.6192721              0.
NODE  /   300331 155.24040983606      19.3648635              0.
NODE  /   300332 155.24040983606 27.110454899999              0.
NODE  /   300333 155.24040983606      34.8560463              0.
NODE  /   300334 155.24040983606      42.6016377              0.
NODE  /   300335 155.24040983606      50.3472291              0.
NODE  /   300336 155.24040983606      58.0928205              0.
NODE  /   300337 155.24040983606      65.8384119              0.
NODE  /   300338 155.24040983606      73.5840033              0.
NODE  /   300339 155.24040983606      81.3295947              0.
NODE  /   300340 155.24040983606      89.0751861              0.
NODE  /   300341 155.24040983606      96.8207775              0.
NODE  /   300342 155.24040983606     104.5663689              0.
NODE  /   300343 155.24040983606     112.3119603              0.
NODE  /   300344 155.24040983606     120.0575517              0.
NODE  /   300345 155.24040983606     127.8031431              0.
NODE  /   300346 155.24040983606     135.5487345              0.
NODE  /   300347 155.24040983606     143.2943259              0.
NODE  /   300348 155.24040983606     151.0399173              0.
NODE  /   300349 155.24040983606     158.7855087              0.
NODE  /   300350 155.24040983606     166.5311001              0.
NODE  /   300351 155.24040983606     174.2766915              0.
NODE  /   300352 155.24040983606     182.0222829              0.
NODE  /   300353 155.24040983606     189.7678743              0.
NODE  /   300354 155.24040983606     197.5134657              0.
NODE  /   300355 155.24040983606     205.2590571              0.
NODE  /   300356 155.24040983606     213.0046485              0.
NODE  /   300357 155.24040983606     220.7502399              0.
NODE  /   300358 155.24040983606     228.4958313              0.
NODE  /   300359 155.24040983606     236.2414227              0.
NODE  /   300360 155.24040983606     243.9870141              0.
NODE  /   300361 155.24040983606     251.7326055              0.
NODE  /   300362 155.24040983606     259.4781969              0.
NODE  /   300363 155.24040983606     267.2237883              0.
NODE  /   300364 155.24040983606     274.9693797              0.
NODE  /   300365 155.24040983606     282.7149711              0.
NODE  /   300366 155.24040983606     290.4605625              0.
NODE  /   300367 155.24040983606     298.2061539              0.
NODE  /   300368 155.24040983606     305.9517453              0.
NODE  /   300369 155.24040983606     313.6973367              0.
NODE  /   300370 155.24040983606     321.4429281              0.
NODE  /   300371 155.24040983606     329.1885195              0.
NODE  /   300372 155.24040983606     336.9341109              0.
NODE  /   300373 155.24040983606     344.6797023              0.
NODE  /   300374 155.24040983606     352.4252937              0.
NODE  /   300375 155.24040983606     360.1708851              0.
NODE  /   300376 155.24040983606     367.9164765              0.
NODE  /   300377 155.24040983606     375.6620679              0.
NODE  /   300378 155.24040983606     383.4076593              0.
NODE  /   300379 155.24040983606     391.1532507              0.
NODE  /   300380 155.24040983606     398.8988421              0.
NODE  /   300381 155.24040983606     406.6444335              0.
NODE  /   300382 155.24040983606     414.3900249              0.
NODE  /   300383 155.24040983606     422.1356163              0.
NODE  /   300384 155.24040983606     429.8812077              0.
NODE  /   300385 155.24040983606     437.6267991              0.
NODE  /   300386 155.24040983606     445.3723905              0.
NODE  /   300387 155.24040983606     453.1179819              0.
NODE  /   300388 155.24040983606     460.8635733              0.
NODE  /   300389 155.24040983606     468.6091647              0.
NODE  /   300390 155.24040983606     476.3547561              0.
NODE  /   300391 155.24040983606     484.1003475              0.
NODE  /   300392 155.24040983606     491.8459389              0.
NODE  /   300393 155.24040983606     499.5915303              0.
NODE  /   300394 155.24040983606     507.3371217              0.
NODE  /   300395 155.24040983606     515.0827131              0.
NODE  /   300396 155.24040983606     522.8283045              0.
NODE  /   300397 155.24040983606     530.5738959              0.
NODE  /   300398 155.24040983606     538.3194873              0.
NODE  /   300399 155.24040983606     546.0650787              0.
NODE  /   300400 155.24040983606     553.8106701              0.
NODE  /   300401 155.24040983606     561.5562615              0.
NODE  /   300402 155.24040983606     569.3018529              0.
NODE  /   300403 155.24040983606     577.0474443              0.
NODE  /   300404 155.24040983606     584.7930357              0.
NODE  /   300405 155.24040983606     592.5386271              0.
NODE  /   300406 155.24040983606     600.2842185              0.
NODE  /   300407 155.24040983606     608.0298099              0.
NODE  /   300408 155.24040983606     615.7754013              0.
NODE  /   300409 155.24040983606     623.5209927              0.
NODE  /   300410 155.24040983606     631.2665841              0.
NODE  /   300411 155.24040983606     639.0121755              0.
NODE  /   300412 155.24040983606     646.7577669              0.
NODE  /   300413 155.24040983606     654.5033583              0.
NODE  /   300414 155.24040983606     662.2489497              0.
NODE  /   300415 155.24040983606     669.9945411              0.
NODE  /   300416 155.24040983606     677.7401325              0.
NODE  /   300417 155.24040983606     685.4857239              0.
NODE  /   300418 155.24040983606     693.2313153              0.
NODE  /   300419 155.24040983606     700.9769067              0.
NODE  /   300420 155.24040983606     708.7224981              0.
NODE  /   300421 155.24040983606     716.4680895              0.
NODE  /   300422 155.24040983606     724.2136809              0.
NODE  /   300423 155.24040983606     731.9592723              0.
NODE  /   300424 155.24040983606     739.7048637              0.
NODE  /   300425 155.24040983606     747.4504551              0.
NODE  /   300426 155.24040983606     755.1960465              0.
NODE  /   300427 155.24040983606     762.9416379              0.
NODE  /   300428 155.24040983606     770.6872293              0.
NODE  /   300429 155.24040983606     778.4328207              0.
NODE  /   300430 155.24040983606     786.1784121              0.
NODE  /   300431 155.24040983606     793.9240035              0.
NODE  /   300432 155.24040983606     801.6695949              0.
NODE  /   300433 155.24040983606     809.4151863              0.
NODE  /   300434 155.24040983606     817.1607777              0.
NODE  /   300435 155.24040983606     824.9063691              0.
NODE  /   300436 155.24040983606     832.6519605              0.
NODE  /   300437 155.24040983606     840.3975519              0.
NODE  /   300438 155.24040983606     848.1431433              0.
NODE  /   300439 155.24040983606     855.8887347              0.
NODE  /   300440 155.24040983606     863.6343261              0.
NODE  /   300441 155.24040983606     871.3799175              0.
NODE  /   300442 155.24040983606     879.1255089              0.
NODE  /   300443 155.24040983606     886.8711003              0.
NODE  /   300444 155.24040983606     894.6166917              0.
NODE  /   300445 155.24040983606     902.3622831              0.
NODE  /   300446 155.24040983606     910.1078745              0.
NODE  /   300447 155.24040983606     917.8534659              0.
NODE  /   300448 155.24040983606     925.5990573              0.
NODE  /   300449 155.24040983606     933.3446487              0.
NODE  /   300450 155.24040983606     941.0902401              0.
NODE  /   300451 155.24040983606     948.8358315              0.
NODE  /   300452 155.24040983606     956.5814229              0.
NODE  /   300453 155.24040983606     964.3270143              0.
NODE  /   300454 155.24040983606     972.0726057              0.
NODE  /   300455 155.24040983606     979.8181971              0.
NODE  /   300456 155.24040983606     987.5637885              0.
NODE  /   300457 155.24040983606     995.3093799              0.
NODE  /   300458 155.24040983606    1003.0549713              0.
NODE  /   300459 155.24040983606    1010.8005627              0.
NODE  /   300460 155.24040983606    1018.5461541              0.
NODE  /   300461 155.24040983606    1026.2917455              0.
NODE  /   300462 155.24040983606    1034.0373369              0.
NODE  /   300463 155.24040983606    1041.7829283              0.
NODE  /   300464 155.24040983606    1049.5285197              0.
NODE  /   300465 155.24040983606    1057.2741111              0.
NODE  /   300466 155.24040983606    1065.0197025              0.
NODE  /   300467 163.00243032786   -1057.2723411              0.
NODE  /   300468 163.00243032786   -1065.0179325              0.
NODE  /   300469 163.00243032786   -1049.5267497              0.
NODE  /   300470 163.00243032786   -1041.7811583              0.
NODE  /   300471 163.00243032786   -1034.0355669              0.
NODE  /   300472 163.00243032787   -1026.2899755              0.
NODE  /   300473 163.00243032786   -1018.5443841              0.
NODE  /   300474 163.00243032786   -1010.7987927              0.
NODE  /   300475 163.00243032787   -1003.0532013              0.
NODE  /   300476 163.00243032786    -995.3076099              0.
NODE  /   300477 163.00243032786    -987.5620185              0.
NODE  /   300478 163.00243032786    -979.8164271              0.
NODE  /   300479 163.00243032786    -972.0708357              0.
NODE  /   300480 163.00243032786    -964.3252443              0.
NODE  /   300481 163.00243032786    -956.5796529              0.
NODE  /   300482 163.00243032786    -948.8340615              0.
NODE  /   300483 163.00243032786    -941.0884701              0.
NODE  /   300484 163.00243032786    -933.3428787              0.
NODE  /   300485 163.00243032786    -925.5972873              0.
NODE  /   300486 163.00243032786    -917.8516959              0.
NODE  /   300487 163.00243032786    -910.1061045              0.
NODE  /   300488 163.00243032786    -902.3605131              0.
NODE  /   300489 163.00243032787    -894.6149217              0.
NODE  /   300490 163.00243032786    -886.8693303              0.
NODE  /   300491 163.00243032786 -879.1237388999              0.
NODE  /   300492 163.00243032787    -871.3781475              0.
NODE  /   300493 163.00243032786    -863.6325561              0.
NODE  /   300494 163.00243032786    -855.8869647              0.
NODE  /   300495 163.00243032787    -848.1413733              0.
NODE  /   300496 163.00243032786    -840.3957819              0.
NODE  /   300497 163.00243032786    -832.6501905              0.
NODE  /   300498 163.00243032787    -824.9045991              0.
NODE  /   300499 163.00243032786    -817.1590077              0.
NODE  /   300500 163.00243032786    -809.4134163              0.
NODE  /   300501 163.00243032787    -801.6678249              0.
NODE  /   300502 163.00243032786    -793.9222335              0.
NODE  /   300503 163.00243032786    -786.1766421              0.
NODE  /   300504 163.00243032786    -778.4310507              0.
NODE  /   300505 163.00243032786    -770.6854593              0.
NODE  /   300506 163.00243032786    -762.9398679              0.
NODE  /   300507 163.00243032786    -755.1942765              0.
NODE  /   300508 163.00243032786    -747.4486851              0.
NODE  /   300509 163.00243032786    -739.7030937              0.
NODE  /   300510 163.00243032786    -731.9575023              0.
NODE  /   300511 163.00243032786    -724.2119109              0.
NODE  /   300512 163.00243032786 -716.4663194999              0.
NODE  /   300513 163.00243032786    -708.7207281              0.
NODE  /   300514 163.00243032786 -700.9751366999              0.
NODE  /   300515 163.00243032787    -693.2295453              0.
NODE  /   300516 163.00243032786    -685.4839539              0.
NODE  /   300517 163.00243032786    -677.7383625              0.
NODE  /   300518 163.00243032787    -669.9927711              0.
NODE  /   300519 163.00243032786    -662.2471797              0.
NODE  /   300520 163.00243032786    -654.5015883              0.
NODE  /   300521 163.00243032786 -646.7559968999              0.
NODE  /   300522 163.00243032786    -639.0104055              0.
NODE  /   300523 163.00243032786    -631.2648141              0.
NODE  /   300524 163.00243032786    -623.5192227              0.
NODE  /   300525 163.00243032786    -615.7736313              0.
NODE  /   300526 163.00243032786    -608.0280399              0.
NODE  /   300527 163.00243032786    -600.2824485              0.
NODE  /   300528 163.00243032786    -592.5368571              0.
NODE  /   300529 163.00243032786    -584.7912657              0.
NODE  /   300530 163.00243032786    -577.0456743              0.
NODE  /   300531 163.00243032786    -569.3000829              0.
NODE  /   300532 163.00243032786    -561.5544915              0.
NODE  /   300533 163.00243032786    -553.8089001              0.
NODE  /   300534 163.00243032786    -546.0633087              0.
NODE  /   300535 163.00243032786    -538.3177173              0.
NODE  /   300536 163.00243032786    -530.5721259              0.
NODE  /   300537 163.00243032786    -522.8265345              0.
NODE  /   300538 163.00243032787    -515.0809431              0.
NODE  /   300539 163.00243032786    -507.3353517              0.
NODE  /   300540 163.00243032786 -499.5897602999              0.
NODE  /   300541 163.00243032786    -491.8441689              0.
NODE  /   300542 163.00243032786    -484.0985775              0.
NODE  /   300543 163.00243032787    -476.3529861              0.
NODE  /   300544 163.00243032786    -468.6073947              0.
NODE  /   300545 163.00243032786    -460.8618033              0.
NODE  /   300546 163.00243032786    -453.1162119              0.
NODE  /   300547 163.00243032786    -445.3706205              0.
NODE  /   300548 163.00243032786    -437.6250291              0.
NODE  /   300549 163.00243032786    -429.8794377              0.
NODE  /   300550 163.00243032786    -422.1338463              0.
NODE  /   300551 163.00243032787    -414.3882549              0.
NODE  /   300552 163.00243032786    -406.6426635              0.
NODE  /   300553 163.00243032786    -398.8970721              0.
NODE  /   300554 163.00243032786    -391.1514807              0.
NODE  /   300555 163.00243032786    -383.4058893              0.
NODE  /   300556 163.00243032787    -375.6602979              0.
NODE  /   300557 163.00243032786    -367.9147065              0.
NODE  /   300558 163.00243032786    -360.1691151              0.
NODE  /   300559 163.00243032787    -352.4235237              0.
NODE  /   300560 163.00243032786    -344.6779323              0.
NODE  /   300561 163.00243032786    -336.9323409              0.
NODE  /   300562 163.00243032786    -329.1867495              0.
NODE  /   300563 163.00243032786    -321.4411581              0.
NODE  /   300564 163.00243032787    -313.6955667              0.
NODE  /   300565 163.00243032786    -305.9499753              0.
NODE  /   300566 163.00243032786    -298.2043839              0.
NODE  /   300567 163.00243032786    -290.4587925              0.
NODE  /   300568 163.00243032786    -282.7132011              0.
NODE  /   300569 163.00243032787    -274.9676097              0.
NODE  /   300570 163.00243032786    -267.2220183              0.
NODE  /   300571 163.00243032786    -259.4764269              0.
NODE  /   300572 163.00243032786    -251.7308355              0.
NODE  /   300573 163.00243032787    -243.9852441              0.
NODE  /   300574 163.00243032786    -236.2396527              0.
NODE  /   300575 163.00243032786    -228.4940613              0.
NODE  /   300576 163.00243032786    -220.7484699              0.
NODE  /   300577 163.00243032786    -213.0028785              0.
NODE  /   300578 163.00243032786    -205.2572871              0.
NODE  /   300579 163.00243032786    -197.5116957              0.
NODE  /   300580 163.00243032786    -189.7661043              0.
NODE  /   300581 163.00243032786    -182.0205129              0.
NODE  /   300582 163.00243032786    -174.2749215              0.
NODE  /   300583 163.00243032786 -166.5293300999              0.
NODE  /   300584 163.00243032786    -158.7837387              0.
NODE  /   300585 163.00243032786    -151.0381473              0.
NODE  /   300586 163.00243032787    -143.2925559              0.
NODE  /   300587 163.00243032786    -135.5469645              0.
NODE  /   300588 163.00243032786    -127.8013731              0.
NODE  /   300589 163.00243032786    -120.0557817              0.
NODE  /   300590 163.00243032786    -112.3101903              0.
NODE  /   300591 163.00243032787    -104.5645989              0.
NODE  /   300592 163.00243032786 -96.81900749999              0.
NODE  /   300593 163.00243032786 -89.07341609999              0.
NODE  /   300594 163.00243032786     -81.3278247              0.
NODE  /   300595 163.00243032787     -73.5822333              0.
NODE  /   300596 163.00243032786 -65.83664189999              0.
NODE  /   300597 163.00243032786 -58.09105049999              0.
NODE  /   300598 163.00243032786     -50.3454591              0.
NODE  /   300599 163.00243032787 -42.59986769999              0.
NODE  /   300600 163.00243032786     -34.8542763              0.
NODE  /   300601 163.00243032786 -27.10868489999              0.
NODE  /   300602 163.00243032786     -19.3630935              0.
NODE  /   300603 163.00243032787     -11.6175021              0.
NODE  /   300604 163.00243032787 -3.871910699999              0.
NODE  /   300605 163.00243032786       3.8736807              0.
NODE  /   300606 163.00243032786      11.6192721              0.
NODE  /   300607 163.00243032786      19.3648635              0.
NODE  /   300608 163.00243032787 27.110454899999              0.
NODE  /   300609 163.00243032786      34.8560463              0.
NODE  /   300610 163.00243032786      42.6016377              0.
NODE  /   300611 163.00243032786      50.3472291              0.
NODE  /   300612 163.00243032787      58.0928205              0.
NODE  /   300613 163.00243032786      65.8384119              0.
NODE  /   300614 163.00243032786      73.5840033              0.
NODE  /   300615 163.00243032786      81.3295947              0.
NODE  /   300616 163.00243032787 89.075186099999              0.
NODE  /   300617 163.00243032787      96.8207775              0.
NODE  /   300618 163.00243032786     104.5663689              0.
NODE  /   300619 163.00243032786     112.3119603              0.
NODE  /   300620 163.00243032786     120.0575517              0.
NODE  /   300621 163.00243032787     127.8031431              0.
NODE  /   300622 163.00243032786     135.5487345              0.
NODE  /   300623 163.00243032786     143.2943259              0.
NODE  /   300624 163.00243032786     151.0399173              0.
NODE  /   300625 163.00243032787     158.7855087              0.
NODE  /   300626 163.00243032786     166.5311001              0.
NODE  /   300627 163.00243032786     174.2766915              0.
NODE  /   300628 163.00243032786     182.0222829              0.
NODE  /   300629 163.00243032787     189.7678743              0.
NODE  /   300630 163.00243032786     197.5134657              0.
NODE  /   300631 163.00243032786     205.2590571              0.
NODE  /   300632 163.00243032787     213.0046485              0.
NODE  /   300633 163.00243032786     220.7502399              0.
NODE  /   300634 163.00243032787     228.4958313              0.
NODE  /   300635 163.00243032786     236.2414227              0.
NODE  /   300636 163.00243032787     243.9870141              0.
NODE  /   300637 163.00243032786     251.7326055              0.
NODE  /   300638 163.00243032787     259.4781969              0.
NODE  /   300639 163.00243032786     267.2237883              0.
NODE  /   300640 163.00243032786     274.9693797              0.
NODE  /   300641 163.00243032786     282.7149711              0.
NODE  /   300642 163.00243032787     290.4605625              0.
NODE  /   300643 163.00243032786     298.2061539              0.
NODE  /   300644 163.00243032786     305.9517453              0.
NODE  /   300645 163.00243032787     313.6973367              0.
NODE  /   300646 163.00243032786     321.4429281              0.
NODE  /   300647 163.00243032787     329.1885195              0.
NODE  /   300648 163.00243032786     336.9341109              0.
NODE  /   300649 163.00243032787     344.6797023              0.
NODE  /   300650 163.00243032786     352.4252937              0.
NODE  /   300651 163.00243032786     360.1708851              0.
NODE  /   300652 163.00243032786     367.9164765              0.
NODE  /   300653 163.00243032786     375.6620679              0.
NODE  /   300654 163.00243032786     383.4076593              0.
NODE  /   300655 163.00243032786     391.1532507              0.
NODE  /   300656 163.00243032786     398.8988421              0.
NODE  /   300657 163.00243032786     406.6444335              0.
NODE  /   300658 163.00243032787     414.3900249              0.
NODE  /   300659 163.00243032786     422.1356163              0.
NODE  /   300660 163.00243032787     429.8812077              0.
NODE  /   300661 163.00243032786     437.6267991              0.
NODE  /   300662 163.00243032787     445.3723905              0.
NODE  /   300663 163.00243032786     453.1179819              0.
NODE  /   300664 163.00243032786     460.8635733              0.
NODE  /   300665 163.00243032786     468.6091647              0.
NODE  /   300666 163.00243032787     476.3547561              0.
NODE  /   300667 163.00243032786     484.1003475              0.
NODE  /   300668 163.00243032786     491.8459389              0.
NODE  /   300669 163.00243032786     499.5915303              0.
NODE  /   300670 163.00243032786     507.3371217              0.
NODE  /   300671 163.00243032787     515.0827131              0.
NODE  /   300672 163.00243032786     522.8283045              0.
NODE  /   300673 163.00243032786     530.5738959              0.
NODE  /   300674 163.00243032786     538.3194873              0.
NODE  /   300675 163.00243032787     546.0650787              0.
NODE  /   300676 163.00243032786     553.8106701              0.
NODE  /   300677 163.00243032786     561.5562615              0.
NODE  /   300678 163.00243032786     569.3018529              0.
NODE  /   300679 163.00243032786     577.0474443              0.
NODE  /   300680 163.00243032786     584.7930357              0.
NODE  /   300681 163.00243032787     592.5386271              0.
NODE  /   300682 163.00243032786     600.2842185              0.
NODE  /   300683 163.00243032786     608.0298099              0.
NODE  /   300684 163.00243032787     615.7754013              0.
NODE  /   300685 163.00243032787     623.5209927              0.
NODE  /   300686 163.00243032787     631.2665841              0.
NODE  /   300687 163.00243032786     639.0121755              0.
NODE  /   300688 163.00243032787     646.7577669              0.
NODE  /   300689 163.00243032786     654.5033583              0.
NODE  /   300690 163.00243032786     662.2489497              0.
NODE  /   300691 163.00243032786     669.9945411              0.
NODE  /   300692 163.00243032786     677.7401325              0.
NODE  /   300693 163.00243032787     685.4857239              0.
NODE  /   300694 163.00243032787     693.2313153              0.
NODE  /   300695 163.00243032786     700.9769067              0.
NODE  /   300696 163.00243032786     708.7224981              0.
NODE  /   300697 163.00243032787     716.4680895              0.
NODE  /   300698 163.00243032787     724.2136809              0.
NODE  /   300699 163.00243032787     731.9592723              0.
NODE  /   300700 163.00243032786     739.7048637              0.
NODE  /   300701 163.00243032787     747.4504551              0.
NODE  /   300702 163.00243032786     755.1960465              0.
NODE  /   300703 163.00243032787     762.9416379              0.
NODE  /   300704 163.00243032786     770.6872293              0.
NODE  /   300705 163.00243032786     778.4328207              0.
NODE  /   300706 163.00243032787     786.1784121              0.
NODE  /   300707 163.00243032787     793.9240035              0.
NODE  /   300708 163.00243032786     801.6695949              0.
NODE  /   300709 163.00243032786     809.4151863              0.
NODE  /   300710 163.00243032787     817.1607777              0.
NODE  /   300711 163.00243032787     824.9063691              0.
NODE  /   300712 163.00243032786     832.6519605              0.
NODE  /   300713 163.00243032786     840.3975519              0.
NODE  /   300714 163.00243032787     848.1431433              0.
NODE  /   300715 163.00243032787     855.8887347              0.
NODE  /   300716 163.00243032787     863.6343261              0.
NODE  /   300717 163.00243032787     871.3799175              0.
NODE  /   300718 163.00243032786     879.1255089              0.
NODE  /   300719 163.00243032787     886.8711003              0.
NODE  /   300720 163.00243032787     894.6166917              0.
NODE  /   300721 163.00243032787     902.3622831              0.
NODE  /   300722 163.00243032786     910.1078745              0.
NODE  /   300723 163.00243032787     917.8534659              0.
NODE  /   300724 163.00243032787     925.5990573              0.
NODE  /   300725 163.00243032787     933.3446487              0.
NODE  /   300726 163.00243032787     941.0902401              0.
NODE  /   300727 163.00243032787     948.8358315              0.
NODE  /   300728 163.00243032787     956.5814229              0.
NODE  /   300729 163.00243032787     964.3270143              0.
NODE  /   300730 163.00243032786     972.0726057              0.
NODE  /   300731 163.00243032786     979.8181971              0.
NODE  /   300732 163.00243032787     987.5637885              0.
NODE  /   300733 163.00243032787     995.3093799              0.
NODE  /   300734 163.00243032787    1003.0549713              0.
NODE  /   300735 163.00243032786    1010.8005627              0.
NODE  /   300736 163.00243032786    1018.5461541              0.
NODE  /   300737 163.00243032787    1026.2917455              0.
NODE  /   300738 163.00243032787    1034.0373369              0.
NODE  /   300739 163.00243032787    1041.7829283              0.
NODE  /   300740 163.00243032786    1049.5285197              0.
NODE  /   300741 163.00243032786    1057.2741111              0.
NODE  /   300742 163.00243032786    1065.0197025              0.
NODE  /   300743 170.76445081967   -1057.2723411              0.
NODE  /   300744 170.76445081967   -1065.0179325              0.
NODE  /   300745 170.76445081967   -1049.5267497              0.
NODE  /   300746 170.76445081967   -1041.7811583              0.
NODE  /   300747 170.76445081967   -1034.0355669              0.
NODE  /   300748 170.76445081967   -1026.2899755              0.
NODE  /   300749 170.76445081967   -1018.5443841              0.
NODE  /   300750 170.76445081967   -1010.7987927              0.
NODE  /   300751 170.76445081967   -1003.0532013              0.
NODE  /   300752 170.76445081967    -995.3076099              0.
NODE  /   300753 170.76445081967    -987.5620185              0.
NODE  /   300754 170.76445081967    -979.8164271              0.
NODE  /   300755 170.76445081967    -972.0708357              0.
NODE  /   300756 170.76445081967    -964.3252443              0.
NODE  /   300757 170.76445081967    -956.5796529              0.
NODE  /   300758 170.76445081967    -948.8340615              0.
NODE  /   300759 170.76445081967    -941.0884701              0.
NODE  /   300760 170.76445081967    -933.3428787              0.
NODE  /   300761 170.76445081967    -925.5972873              0.
NODE  /   300762 170.76445081967    -917.8516959              0.
NODE  /   300763 170.76445081967    -910.1061045              0.
NODE  /   300764 170.76445081967    -902.3605131              0.
NODE  /   300765 170.76445081967    -894.6149217              0.
NODE  /   300766 170.76445081967    -886.8693303              0.
NODE  /   300767 170.76445081967    -879.1237389              0.
NODE  /   300768 170.76445081967    -871.3781475              0.
NODE  /   300769 170.76445081967    -863.6325561              0.
NODE  /   300770 170.76445081967    -855.8869647              0.
NODE  /   300771 170.76445081967    -848.1413733              0.
NODE  /   300772 170.76445081967    -840.3957819              0.
NODE  /   300773 170.76445081967    -832.6501905              0.
NODE  /   300774 170.76445081967    -824.9045991              0.
NODE  /   300775 170.76445081967    -817.1590077              0.
NODE  /   300776 170.76445081967    -809.4134163              0.
NODE  /   300777 170.76445081967    -801.6678249              0.
NODE  /   300778 170.76445081967    -793.9222335              0.
NODE  /   300779 170.76445081967    -786.1766421              0.
NODE  /   300780 170.76445081967    -778.4310507              0.
NODE  /   300781 170.76445081967    -770.6854593              0.
NODE  /   300782 170.76445081967    -762.9398679              0.
NODE  /   300783 170.76445081967    -755.1942765              0.
NODE  /   300784 170.76445081967    -747.4486851              0.
NODE  /   300785 170.76445081967    -739.7030937              0.
NODE  /   300786 170.76445081967    -731.9575023              0.
NODE  /   300787 170.76445081967    -724.2119109              0.
NODE  /   300788 170.76445081967    -716.4663195              0.
NODE  /   300789 170.76445081967    -708.7207281              0.
NODE  /   300790 170.76445081967 -700.9751366999              0.
NODE  /   300791 170.76445081967    -693.2295453              0.
NODE  /   300792 170.76445081967    -685.4839539              0.
NODE  /   300793 170.76445081967    -677.7383625              0.
NODE  /   300794 170.76445081967    -669.9927711              0.
NODE  /   300795 170.76445081967    -662.2471797              0.
NODE  /   300796 170.76445081967    -654.5015883              0.
NODE  /   300797 170.76445081967 -646.7559968999              0.
NODE  /   300798 170.76445081967    -639.0104055              0.
NODE  /   300799 170.76445081967    -631.2648141              0.
NODE  /   300800 170.76445081967    -623.5192227              0.
NODE  /   300801 170.76445081967    -615.7736313              0.
NODE  /   300802 170.76445081967    -608.0280399              0.
NODE  /   300803 170.76445081967    -600.2824485              0.
NODE  /   300804 170.76445081967    -592.5368571              0.
NODE  /   300805 170.76445081967    -584.7912657              0.
NODE  /   300806 170.76445081967    -577.0456743              0.
NODE  /   300807 170.76445081967    -569.3000829              0.
NODE  /   300808 170.76445081967    -561.5544915              0.
NODE  /   300809 170.76445081967    -553.8089001              0.
NODE  /   300810 170.76445081967    -546.0633087              0.
NODE  /   300811 170.76445081967    -538.3177173              0.
NODE  /   300812 170.76445081967    -530.5721259              0.
NODE  /   300813 170.76445081967    -522.8265345              0.
NODE  /   300814 170.76445081967    -515.0809431              0.
NODE  /   300815 170.76445081967    -507.3353517              0.
NODE  /   300816 170.76445081967 -499.5897602999              0.
NODE  /   300817 170.76445081967    -491.8441689              0.
NODE  /   300818 170.76445081967    -484.0985775              0.
NODE  /   300819 170.76445081967 -476.3529860999              0.
NODE  /   300820 170.76445081967    -468.6073947              0.
NODE  /   300821 170.76445081967    -460.8618033              0.
NODE  /   300822 170.76445081967    -453.1162119              0.
NODE  /   300823 170.76445081967    -445.3706205              0.
NODE  /   300824 170.76445081967    -437.6250291              0.
NODE  /   300825 170.76445081967    -429.8794377              0.
NODE  /   300826 170.76445081967    -422.1338463              0.
NODE  /   300827 170.76445081967    -414.3882549              0.
NODE  /   300828 170.76445081967    -406.6426635              0.
NODE  /   300829 170.76445081967    -398.8970721              0.
NODE  /   300830 170.76445081967    -391.1514807              0.
NODE  /   300831 170.76445081967    -383.4058893              0.
NODE  /   300832 170.76445081967    -375.6602979              0.
NODE  /   300833 170.76445081967    -367.9147065              0.
NODE  /   300834 170.76445081967    -360.1691151              0.
NODE  /   300835 170.76445081967 -352.4235236999              0.
NODE  /   300836 170.76445081967    -344.6779323              0.
NODE  /   300837 170.76445081967    -336.9323409              0.
NODE  /   300838 170.76445081967    -329.1867495              0.
NODE  /   300839 170.76445081967    -321.4411581              0.
NODE  /   300840 170.76445081967 -313.6955666999              0.
NODE  /   300841 170.76445081967    -305.9499753              0.
NODE  /   300842 170.76445081967    -298.2043839              0.
NODE  /   300843 170.76445081967    -290.4587925              0.
NODE  /   300844 170.76445081967    -282.7132011              0.
NODE  /   300845 170.76445081967    -274.9676097              0.
NODE  /   300846 170.76445081967    -267.2220183              0.
NODE  /   300847 170.76445081967    -259.4764269              0.
NODE  /   300848 170.76445081967    -251.7308355              0.
NODE  /   300849 170.76445081967    -243.9852441              0.
NODE  /   300850 170.76445081967    -236.2396527              0.
NODE  /   300851 170.76445081967    -228.4940613              0.
NODE  /   300852 170.76445081967    -220.7484699              0.
NODE  /   300853 170.76445081967    -213.0028785              0.
NODE  /   300854 170.76445081967    -205.2572871              0.
NODE  /   300855 170.76445081967    -197.5116957              0.
NODE  /   300856 170.76445081967    -189.7661043              0.
NODE  /   300857 170.76445081967    -182.0205129              0.
NODE  /   300858 170.76445081967    -174.2749215              0.
NODE  /   300859 170.76445081967    -166.5293301              0.
NODE  /   300860 170.76445081967    -158.7837387              0.
NODE  /   300861 170.76445081967    -151.0381473              0.
NODE  /   300862 170.76445081967    -143.2925559              0.
NODE  /   300863 170.76445081967    -135.5469645              0.
NODE  /   300864 170.76445081967    -127.8013731              0.
NODE  /   300865 170.76445081967    -120.0557817              0.
NODE  /   300866 170.76445081967    -112.3101903              0.
NODE  /   300867 170.76445081967    -104.5645989              0.
NODE  /   300868 170.76445081967 -96.81900749999              0.
NODE  /   300869 170.76445081967 -89.07341609999              0.
NODE  /   300870 170.76445081967     -81.3278247              0.
NODE  /   300871 170.76445081967     -73.5822333              0.
NODE  /   300872 170.76445081967 -65.83664189999              0.
NODE  /   300873 170.76445081967 -58.09105049999              0.
NODE  /   300874 170.76445081967     -50.3454591              0.
NODE  /   300875 170.76445081967 -42.59986769999              0.
NODE  /   300876 170.76445081967     -34.8542763              0.
NODE  /   300877 170.76445081967 -27.10868489999              0.
NODE  /   300878 170.76445081967     -19.3630935              0.
NODE  /   300879 170.76445081967 -11.61750209999              0.
NODE  /   300880 170.76445081967 -3.871910699999              0.
NODE  /   300881 170.76445081967       3.8736807              0.
NODE  /   300882 170.76445081967      11.6192721              0.
NODE  /   300883 170.76445081967      19.3648635              0.
NODE  /   300884 170.76445081967 27.110454899999              0.
NODE  /   300885 170.76445081967      34.8560463              0.
NODE  /   300886 170.76445081967      42.6016377              0.
NODE  /   300887 170.76445081967      50.3472291              0.
NODE  /   300888 170.76445081967 58.092820499999              0.
NODE  /   300889 170.76445081967      65.8384119              0.
NODE  /   300890 170.76445081967      73.5840033              0.
NODE  /   300891 170.76445081967      81.3295947              0.
NODE  /   300892 170.76445081967      89.0751861              0.
NODE  /   300893 170.76445081967      96.8207775              0.
NODE  /   300894 170.76445081967     104.5663689              0.
NODE  /   300895 170.76445081967     112.3119603              0.
NODE  /   300896 170.76445081967     120.0575517              0.
NODE  /   300897 170.76445081967     127.8031431              0.
NODE  /   300898 170.76445081967     135.5487345              0.
NODE  /   300899 170.76445081967     143.2943259              0.
NODE  /   300900 170.76445081967     151.0399173              0.
NODE  /   300901 170.76445081967     158.7855087              0.
NODE  /   300902 170.76445081967     166.5311001              0.
NODE  /   300903 170.76445081967     174.2766915              0.
NODE  /   300904 170.76445081967     182.0222829              0.
NODE  /   300905 170.76445081967     189.7678743              0.
NODE  /   300906 170.76445081967     197.5134657              0.
NODE  /   300907 170.76445081967     205.2590571              0.
NODE  /   300908 170.76445081967     213.0046485              0.
NODE  /   300909 170.76445081967     220.7502399              0.
NODE  /   300910 170.76445081967     228.4958313              0.
NODE  /   300911 170.76445081967     236.2414227              0.
NODE  /   300912 170.76445081967     243.9870141              0.
NODE  /   300913 170.76445081967     251.7326055              0.
NODE  /   300914 170.76445081967     259.4781969              0.
NODE  /   300915 170.76445081967     267.2237883              0.
NODE  /   300916 170.76445081967     274.9693797              0.
NODE  /   300917 170.76445081967     282.7149711              0.
NODE  /   300918 170.76445081967     290.4605625              0.
NODE  /   300919 170.76445081967     298.2061539              0.
NODE  /   300920 170.76445081967     305.9517453              0.
NODE  /   300921 170.76445081967     313.6973367              0.
NODE  /   300922 170.76445081967     321.4429281              0.
NODE  /   300923 170.76445081967     329.1885195              0.
NODE  /   300924 170.76445081967     336.9341109              0.
NODE  /   300925 170.76445081967     344.6797023              0.
NODE  /   300926 170.76445081967     352.4252937              0.
NODE  /   300927 170.76445081967     360.1708851              0.
NODE  /   300928 170.76445081967     367.9164765              0.
NODE  /   300929 170.76445081967     375.6620679              0.
NODE  /   300930 170.76445081967     383.4076593              0.
NODE  /   300931 170.76445081967     391.1532507              0.
NODE  /   300932 170.76445081967     398.8988421              0.
NODE  /   300933 170.76445081967     406.6444335              0.
NODE  /   300934 170.76445081967     414.3900249              0.
NODE  /   300935 170.76445081967     422.1356163              0.
NODE  /   300936 170.76445081967     429.8812077              0.
NODE  /   300937 170.76445081967     437.6267991              0.
NODE  /   300938 170.76445081967     445.3723905              0.
NODE  /   300939 170.76445081967     453.1179819              0.
NODE  /   300940 170.76445081967     460.8635733              0.
NODE  /   300941 170.76445081967     468.6091647              0.
NODE  /   300942 170.76445081967     476.3547561              0.
NODE  /   300943 170.76445081967     484.1003475              0.
NODE  /   300944 170.76445081967     491.8459389              0.
NODE  /   300945 170.76445081967     499.5915303              0.
NODE  /   300946 170.76445081967     507.3371217              0.
NODE  /   300947 170.76445081967     515.0827131              0.
NODE  /   300948 170.76445081967     522.8283045              0.
NODE  /   300949 170.76445081967     530.5738959              0.
NODE  /   300950 170.76445081967     538.3194873              0.
NODE  /   300951 170.76445081967     546.0650787              0.
NODE  /   300952 170.76445081967     553.8106701              0.
NODE  /   300953 170.76445081967     561.5562615              0.
NODE  /   300954 170.76445081967     569.3018529              0.
NODE  /   300955 170.76445081967     577.0474443              0.
NODE  /   300956 170.76445081967     584.7930357              0.
NODE  /   300957 170.76445081967     592.5386271              0.
NODE  /   300958 170.76445081967     600.2842185              0.
NODE  /   300959 170.76445081967     608.0298099              0.
NODE  /   300960 170.76445081967     615.7754013              0.
NODE  /   300961 170.76445081967     623.5209927              0.
NODE  /   300962 170.76445081967     631.2665841              0.
NODE  /   300963 170.76445081967     639.0121755              0.
NODE  /   300964 170.76445081967     646.7577669              0.
NODE  /   300965 170.76445081967     654.5033583              0.
NODE  /   300966 170.76445081967     662.2489497              0.
NODE  /   300967 170.76445081967     669.9945411              0.
NODE  /   300968 170.76445081967     677.7401325              0.
NODE  /   300969 170.76445081967     685.4857239              0.
NODE  /   300970 170.76445081967     693.2313153              0.
NODE  /   300971 170.76445081967     700.9769067              0.
NODE  /   300972 170.76445081967     708.7224981              0.
NODE  /   300973 170.76445081967     716.4680895              0.
NODE  /   300974 170.76445081967     724.2136809              0.
NODE  /   300975 170.76445081967     731.9592723              0.
NODE  /   300976 170.76445081967     739.7048637              0.
NODE  /   300977 170.76445081967     747.4504551              0.
NODE  /   300978 170.76445081967     755.1960465              0.
NODE  /   300979 170.76445081967     762.9416379              0.
NODE  /   300980 170.76445081967     770.6872293              0.
NODE  /   300981 170.76445081967     778.4328207              0.
NODE  /   300982 170.76445081967     786.1784121              0.
NODE  /   300983 170.76445081967     793.9240035              0.
NODE  /   300984 170.76445081967     801.6695949              0.
NODE  /   300985 170.76445081967     809.4151863              0.
NODE  /   300986 170.76445081967     817.1607777              0.
NODE  /   300987 170.76445081967     824.9063691              0.
NODE  /   300988 170.76445081967     832.6519605              0.
NODE  /   300989 170.76445081967     840.3975519              0.
NODE  /   300990 170.76445081967     848.1431433              0.
NODE  /   300991 170.76445081967     855.8887347              0.
NODE  /   300992 170.76445081967     863.6343261              0.
NODE  /   300993 170.76445081967     871.3799175              0.
NODE  /   300994 170.76445081967     879.1255089              0.
NODE  /   300995 170.76445081967     886.8711003              0.
NODE  /   300996 170.76445081967     894.6166917              0.
NODE  /   300997 170.76445081967     902.3622831              0.
NODE  /   300998 170.76445081967     910.1078745              0.
NODE  /   300999 170.76445081967     917.8534659              0.
NODE  /   301000 170.76445081967     925.5990573              0.
NODE  /   301001 170.76445081967     933.3446487              0.
NODE  /   301002 170.76445081967     941.0902401              0.
NODE  /   301003 170.76445081967     948.8358315              0.
NODE  /   301004 170.76445081967     956.5814229              0.
NODE  /   301005 170.76445081967     964.3270143              0.
NODE  /   301006 170.76445081967     972.0726057              0.
NODE  /   301007 170.76445081967     979.8181971              0.
NODE  /   301008 170.76445081967     987.5637885              0.
NODE  /   301009 170.76445081967     995.3093799              0.
NODE  /   301010 170.76445081967    1003.0549713              0.
NODE  /   301011 170.76445081967    1010.8005627              0.
NODE  /   301012 170.76445081967    1018.5461541              0.
NODE  /   301013 170.76445081967    1026.2917455              0.
NODE  /   301014 170.76445081967    1034.0373369              0.
NODE  /   301015 170.76445081967    1041.7829283              0.
NODE  /   301016 170.76445081967    1049.5285197              0.
NODE  /   301017 170.76445081967    1057.2741111              0.
NODE  /   301018 170.76445081967    1065.0197025              0.
NODE  /   301019 178.52647131147   -1057.2723411              0.
NODE  /   301020 178.52647131147   -1065.0179325              0.
NODE  /   301021 178.52647131147   -1049.5267497              0.
NODE  /   301022 178.52647131147   -1041.7811583              0.
NODE  /   301023 178.52647131147   -1034.0355669              0.
NODE  /   301024 178.52647131147   -1026.2899755              0.
NODE  /   301025 178.52647131147   -1018.5443841              0.
NODE  /   301026 178.52647131147   -1010.7987927              0.
NODE  /   301027 178.52647131147   -1003.0532013              0.
NODE  /   301028 178.52647131147    -995.3076099              0.
NODE  /   301029 178.52647131147    -987.5620185              0.
NODE  /   301030 178.52647131147    -979.8164271              0.
NODE  /   301031 178.52647131147    -972.0708357              0.
NODE  /   301032 178.52647131147    -964.3252443              0.
NODE  /   301033 178.52647131147    -956.5796529              0.
NODE  /   301034 178.52647131147    -948.8340615              0.
NODE  /   301035 178.52647131147    -941.0884701              0.
NODE  /   301036 178.52647131147    -933.3428787              0.
NODE  /   301037 178.52647131147    -925.5972873              0.
NODE  /   301038 178.52647131147    -917.8516959              0.
NODE  /   301039 178.52647131147 -910.1061044999              0.
NODE  /   301040 178.52647131147    -902.3605131              0.
NODE  /   301041 178.52647131147    -894.6149217              0.
NODE  /   301042 178.52647131147    -886.8693303              0.
NODE  /   301043 178.52647131147    -879.1237389              0.
NODE  /   301044 178.52647131147    -871.3781475              0.
NODE  /   301045 178.52647131147    -863.6325561              0.
NODE  /   301046 178.52647131147    -855.8869647              0.
NODE  /   301047 178.52647131147    -848.1413733              0.
NODE  /   301048 178.52647131147    -840.3957819              0.
NODE  /   301049 178.52647131147    -832.6501905              0.
NODE  /   301050 178.52647131147    -824.9045991              0.
NODE  /   301051 178.52647131147    -817.1590077              0.
NODE  /   301052 178.52647131147    -809.4134163              0.
NODE  /   301053 178.52647131147    -801.6678249              0.
NODE  /   301054 178.52647131147    -793.9222335              0.
NODE  /   301055 178.52647131147    -786.1766421              0.
NODE  /   301056 178.52647131147    -778.4310507              0.
NODE  /   301057 178.52647131147    -770.6854593              0.
NODE  /   301058 178.52647131147    -762.9398679              0.
NODE  /   301059 178.52647131147 -755.1942764999              0.
NODE  /   301060 178.52647131147    -747.4486851              0.
NODE  /   301061 178.52647131147    -739.7030937              0.
NODE  /   301062 178.52647131147    -731.9575023              0.
NODE  /   301063 178.52647131147    -724.2119109              0.
NODE  /   301064 178.52647131147    -716.4663195              0.
NODE  /   301065 178.52647131147    -708.7207281              0.
NODE  /   301066 178.52647131147 -700.9751366999              0.
NODE  /   301067 178.52647131147    -693.2295453              0.
NODE  /   301068 178.52647131147    -685.4839539              0.
NODE  /   301069 178.52647131147    -677.7383625              0.
NODE  /   301070 178.52647131147    -669.9927711              0.
NODE  /   301071 178.52647131147    -662.2471797              0.
NODE  /   301072 178.52647131147    -654.5015883              0.
NODE  /   301073 178.52647131147    -646.7559969              0.
NODE  /   301074 178.52647131147    -639.0104055              0.
NODE  /   301075 178.52647131147    -631.2648141              0.
NODE  /   301076 178.52647131147    -623.5192227              0.
NODE  /   301077 178.52647131147    -615.7736313              0.
NODE  /   301078 178.52647131147    -608.0280399              0.
NODE  /   301079 178.52647131147    -600.2824485              0.
NODE  /   301080 178.52647131147    -592.5368571              0.
NODE  /   301081 178.52647131147    -584.7912657              0.
NODE  /   301082 178.52647131147    -577.0456743              0.
NODE  /   301083 178.52647131147    -569.3000829              0.
NODE  /   301084 178.52647131147    -561.5544915              0.
NODE  /   301085 178.52647131147    -553.8089001              0.
NODE  /   301086 178.52647131147    -546.0633087              0.
NODE  /   301087 178.52647131147    -538.3177173              0.
NODE  /   301088 178.52647131147    -530.5721259              0.
NODE  /   301089 178.52647131147    -522.8265345              0.
NODE  /   301090 178.52647131147    -515.0809431              0.
NODE  /   301091 178.52647131147    -507.3353517              0.
NODE  /   301092 178.52647131147 -499.5897602999              0.
NODE  /   301093 178.52647131147    -491.8441689              0.
NODE  /   301094 178.52647131147    -484.0985775              0.
NODE  /   301095 178.52647131147    -476.3529861              0.
NODE  /   301096 178.52647131147    -468.6073947              0.
NODE  /   301097 178.52647131147    -460.8618033              0.
NODE  /   301098 178.52647131147    -453.1162119              0.
NODE  /   301099 178.52647131147    -445.3706205              0.
NODE  /   301100 178.52647131147    -437.6250291              0.
NODE  /   301101 178.52647131147    -429.8794377              0.
NODE  /   301102 178.52647131147    -422.1338463              0.
NODE  /   301103 178.52647131147    -414.3882549              0.
NODE  /   301104 178.52647131147    -406.6426635              0.
NODE  /   301105 178.52647131147    -398.8970721              0.
NODE  /   301106 178.52647131147    -391.1514807              0.
NODE  /   301107 178.52647131147    -383.4058893              0.
NODE  /   301108 178.52647131147 -375.6602978999              0.
NODE  /   301109 178.52647131147    -367.9147065              0.
NODE  /   301110 178.52647131147    -360.1691151              0.
NODE  /   301111 178.52647131147 -352.4235236999              0.
NODE  /   301112 178.52647131147    -344.6779323              0.
NODE  /   301113 178.52647131147    -336.9323409              0.
NODE  /   301114 178.52647131147    -329.1867495              0.
NODE  /   301115 178.52647131147    -321.4411581              0.
NODE  /   301116 178.52647131147    -313.6955667              0.
NODE  /   301117 178.52647131147    -305.9499753              0.
NODE  /   301118 178.52647131147    -298.2043839              0.
NODE  /   301119 178.52647131147    -290.4587925              0.
NODE  /   301120 178.52647131147    -282.7132011              0.
NODE  /   301121 178.52647131147    -274.9676097              0.
NODE  /   301122 178.52647131147    -267.2220183              0.
NODE  /   301123 178.52647131147    -259.4764269              0.
NODE  /   301124 178.52647131147    -251.7308355              0.
NODE  /   301125 178.52647131147 -243.9852440999              0.
NODE  /   301126 178.52647131147    -236.2396527              0.
NODE  /   301127 178.52647131147    -228.4940613              0.
NODE  /   301128 178.52647131147    -220.7484699              0.
NODE  /   301129 178.52647131147    -213.0028785              0.
NODE  /   301130 178.52647131147    -205.2572871              0.
NODE  /   301131 178.52647131147    -197.5116957              0.
NODE  /   301132 178.52647131147    -189.7661043              0.
NODE  /   301133 178.52647131147    -182.0205129              0.
NODE  /   301134 178.52647131147    -174.2749215              0.
NODE  /   301135 178.52647131147    -166.5293301              0.
NODE  /   301136 178.52647131147    -158.7837387              0.
NODE  /   301137 178.52647131147    -151.0381473              0.
NODE  /   301138 178.52647131147    -143.2925559              0.
NODE  /   301139 178.52647131147    -135.5469645              0.
NODE  /   301140 178.52647131147    -127.8013731              0.
NODE  /   301141 178.52647131147    -120.0557817              0.
NODE  /   301142 178.52647131147    -112.3101903              0.
NODE  /   301143 178.52647131147    -104.5645989              0.
NODE  /   301144 178.52647131147 -96.81900749999              0.
NODE  /   301145 178.52647131147     -89.0734161              0.
NODE  /   301146 178.52647131147     -81.3278247              0.
NODE  /   301147 178.52647131147 -73.58223329999              0.
NODE  /   301148 178.52647131147 -65.83664189999              0.
NODE  /   301149 178.52647131147 -58.09105049999              0.
NODE  /   301150 178.52647131147 -50.34545909999              0.
NODE  /   301151 178.52647131147     -42.5998677              0.
NODE  /   301152 178.52647131147     -34.8542763              0.
NODE  /   301153 178.52647131147 -27.10868489999              0.
NODE  /   301154 178.52647131147     -19.3630935              0.
NODE  /   301155 178.52647131147 -11.61750209999              0.
NODE  /   301156 178.52647131147 -3.871910699999              0.
NODE  /   301157 178.52647131147 3.8736807000002              0.
NODE  /   301158 178.52647131147      11.6192721              0.
NODE  /   301159 178.52647131147      19.3648635              0.
NODE  /   301160 178.52647131147 27.110454899999              0.
NODE  /   301161 178.52647131147      34.8560463              0.
NODE  /   301162 178.52647131147      42.6016377              0.
NODE  /   301163 178.52647131147      50.3472291              0.
NODE  /   301164 178.52647131147      58.0928205              0.
NODE  /   301165 178.52647131147      65.8384119              0.
NODE  /   301166 178.52647131147      73.5840033              0.
NODE  /   301167 178.52647131147      81.3295947              0.
NODE  /   301168 178.52647131147      89.0751861              0.
NODE  /   301169 178.52647131147      96.8207775              0.
NODE  /   301170 178.52647131147     104.5663689              0.
NODE  /   301171 178.52647131147     112.3119603              0.
NODE  /   301172 178.52647131147     120.0575517              0.
NODE  /   301173 178.52647131147     127.8031431              0.
NODE  /   301174 178.52647131147     135.5487345              0.
NODE  /   301175 178.52647131147     143.2943259              0.
NODE  /   301176 178.52647131147     151.0399173              0.
NODE  /   301177 178.52647131147     158.7855087              0.
NODE  /   301178 178.52647131147     166.5311001              0.
NODE  /   301179 178.52647131147     174.2766915              0.
NODE  /   301180 178.52647131147     182.0222829              0.
NODE  /   301181 178.52647131147     189.7678743              0.
NODE  /   301182 178.52647131147     197.5134657              0.
NODE  /   301183 178.52647131147     205.2590571              0.
NODE  /   301184 178.52647131147     213.0046485              0.
NODE  /   301185 178.52647131147     220.7502399              0.
NODE  /   301186 178.52647131147     228.4958313              0.
NODE  /   301187 178.52647131147     236.2414227              0.
NODE  /   301188 178.52647131147     243.9870141              0.
NODE  /   301189 178.52647131147     251.7326055              0.
NODE  /   301190 178.52647131147     259.4781969              0.
NODE  /   301191 178.52647131147     267.2237883              0.
NODE  /   301192 178.52647131147     274.9693797              0.
NODE  /   301193 178.52647131147     282.7149711              0.
NODE  /   301194 178.52647131147     290.4605625              0.
NODE  /   301195 178.52647131147     298.2061539              0.
NODE  /   301196 178.52647131147     305.9517453              0.
NODE  /   301197 178.52647131147     313.6973367              0.
NODE  /   301198 178.52647131147     321.4429281              0.
NODE  /   301199 178.52647131147     329.1885195              0.
NODE  /   301200 178.52647131147     336.9341109              0.
NODE  /   301201 178.52647131147     344.6797023              0.
NODE  /   301202 178.52647131147     352.4252937              0.
NODE  /   301203 178.52647131147     360.1708851              0.
NODE  /   301204 178.52647131147     367.9164765              0.
NODE  /   301205 178.52647131147     375.6620679              0.
NODE  /   301206 178.52647131147     383.4076593              0.
NODE  /   301207 178.52647131147     391.1532507              0.
NODE  /   301208 178.52647131147     398.8988421              0.
NODE  /   301209 178.52647131147     406.6444335              0.
NODE  /   301210 178.52647131147     414.3900249              0.
NODE  /   301211 178.52647131147     422.1356163              0.
NODE  /   301212 178.52647131147     429.8812077              0.
NODE  /   301213 178.52647131147     437.6267991              0.
NODE  /   301214 178.52647131147     445.3723905              0.
NODE  /   301215 178.52647131147     453.1179819              0.
NODE  /   301216 178.52647131147     460.8635733              0.
NODE  /   301217 178.52647131147     468.6091647              0.
NODE  /   301218 178.52647131147     476.3547561              0.
NODE  /   301219 178.52647131147     484.1003475              0.
NODE  /   301220 178.52647131147     491.8459389              0.
NODE  /   301221 178.52647131147     499.5915303              0.
NODE  /   301222 178.52647131147     507.3371217              0.
NODE  /   301223 178.52647131147     515.0827131              0.
NODE  /   301224 178.52647131147     522.8283045              0.
NODE  /   301225 178.52647131147     530.5738959              0.
NODE  /   301226 178.52647131147     538.3194873              0.
NODE  /   301227 178.52647131147     546.0650787              0.
NODE  /   301228 178.52647131147     553.8106701              0.
NODE  /   301229 178.52647131147     561.5562615              0.
NODE  /   301230 178.52647131147     569.3018529              0.
NODE  /   301231 178.52647131147     577.0474443              0.
NODE  /   301232 178.52647131147     584.7930357              0.
NODE  /   301233 178.52647131147     592.5386271              0.
NODE  /   301234 178.52647131147     600.2842185              0.
NODE  /   301235 178.52647131147     608.0298099              0.
NODE  /   301236 178.52647131147     615.7754013              0.
NODE  /   301237 178.52647131147     623.5209927              0.
NODE  /   301238 178.52647131147     631.2665841              0.
NODE  /   301239 178.52647131147     639.0121755              0.
NODE  /   301240 178.52647131147     646.7577669              0.
NODE  /   301241 178.52647131147     654.5033583              0.
NODE  /   301242 178.52647131147     662.2489497              0.
NODE  /   301243 178.52647131147     669.9945411              0.
NODE  /   301244 178.52647131147     677.7401325              0.
NODE  /   301245 178.52647131147     685.4857239              0.
NODE  /   301246 178.52647131147     693.2313153              0.
NODE  /   301247 178.52647131147     700.9769067              0.
NODE  /   301248 178.52647131147     708.7224981              0.
NODE  /   301249 178.52647131147     716.4680895              0.
NODE  /   301250 178.52647131147     724.2136809              0.
NODE  /   301251 178.52647131147     731.9592723              0.
NODE  /   301252 178.52647131147     739.7048637              0.
NODE  /   301253 178.52647131147     747.4504551              0.
NODE  /   301254 178.52647131147     755.1960465              0.
NODE  /   301255 178.52647131147     762.9416379              0.
NODE  /   301256 178.52647131147     770.6872293              0.
NODE  /   301257 178.52647131147     778.4328207              0.
NODE  /   301258 178.52647131147     786.1784121              0.
NODE  /   301259 178.52647131147     793.9240035              0.
NODE  /   301260 178.52647131147     801.6695949              0.
NODE  /   301261 178.52647131147     809.4151863              0.
NODE  /   301262 178.52647131147     817.1607777              0.
NODE  /   301263 178.52647131147     824.9063691              0.
NODE  /   301264 178.52647131147     832.6519605              0.
NODE  /   301265 178.52647131147     840.3975519              0.
NODE  /   301266 178.52647131147     848.1431433              0.
NODE  /   301267 178.52647131147     855.8887347              0.
NODE  /   301268 178.52647131147     863.6343261              0.
NODE  /   301269 178.52647131147     871.3799175              0.
NODE  /   301270 178.52647131147     879.1255089              0.
NODE  /   301271 178.52647131147     886.8711003              0.
NODE  /   301272 178.52647131147     894.6166917              0.
NODE  /   301273 178.52647131147     902.3622831              0.
NODE  /   301274 178.52647131147     910.1078745              0.
NODE  /   301275 178.52647131147     917.8534659              0.
NODE  /   301276 178.52647131147     925.5990573              0.
NODE  /   301277 178.52647131147     933.3446487              0.
NODE  /   301278 178.52647131147     941.0902401              0.
NODE  /   301279 178.52647131147     948.8358315              0.
NODE  /   301280 178.52647131147     956.5814229              0.
NODE  /   301281 178.52647131147     964.3270143              0.
NODE  /   301282 178.52647131147     972.0726057              0.
NODE  /   301283 178.52647131147     979.8181971              0.
NODE  /   301284 178.52647131147     987.5637885              0.
NODE  /   301285 178.52647131147     995.3093799              0.
NODE  /   301286 178.52647131147    1003.0549713              0.
NODE  /   301287 178.52647131147    1010.8005627              0.
NODE  /   301288 178.52647131147    1018.5461541              0.
NODE  /   301289 178.52647131147    1026.2917455              0.
NODE  /   301290 178.52647131147    1034.0373369              0.
NODE  /   301291 178.52647131147    1041.7829283              0.
NODE  /   301292 178.52647131147    1049.5285197              0.
NODE  /   301293 178.52647131147    1057.2741111              0.
NODE  /   301294 178.52647131147    1065.0197025              0.
NODE  /   301295 186.28849180327   -1057.2723411              0.
NODE  /   301296 186.28849180327   -1065.0179325              0.
NODE  /   301297 186.28849180327   -1049.5267497              0.
NODE  /   301298 186.28849180327   -1041.7811583              0.
NODE  /   301299 186.28849180327   -1034.0355669              0.
NODE  /   301300 186.28849180328   -1026.2899755              0.
NODE  /   301301 186.28849180327   -1018.5443841              0.
NODE  /   301302 186.28849180327   -1010.7987927              0.
NODE  /   301303 186.28849180327   -1003.0532013              0.
NODE  /   301304 186.28849180327    -995.3076099              0.
NODE  /   301305 186.28849180327 -987.5620184999              0.
NODE  /   301306 186.28849180327    -979.8164271              0.
NODE  /   301307 186.28849180327    -972.0708357              0.
NODE  /   301308 186.28849180327    -964.3252443              0.
NODE  /   301309 186.28849180327    -956.5796529              0.
NODE  /   301310 186.28849180327    -948.8340615              0.
NODE  /   301311 186.28849180327    -941.0884701              0.
NODE  /   301312 186.28849180327    -933.3428787              0.
NODE  /   301313 186.28849180327    -925.5972873              0.
NODE  /   301314 186.28849180328    -917.8516959              0.
NODE  /   301315 186.28849180327    -910.1061045              0.
NODE  /   301316 186.28849180327    -902.3605131              0.
NODE  /   301317 186.28849180327    -894.6149217              0.
NODE  /   301318 186.28849180327    -886.8693303              0.
NODE  /   301319 186.28849180327    -879.1237389              0.
NODE  /   301320 186.28849180327    -871.3781475              0.
NODE  /   301321 186.28849180327    -863.6325561              0.
NODE  /   301322 186.28849180327    -855.8869647              0.
NODE  /   301323 186.28849180327    -848.1413733              0.
NODE  /   301324 186.28849180327    -840.3957819              0.
NODE  /   301325 186.28849180327    -832.6501905              0.
NODE  /   301326 186.28849180327    -824.9045991              0.
NODE  /   301327 186.28849180327    -817.1590077              0.
NODE  /   301328 186.28849180327    -809.4134163              0.
NODE  /   301329 186.28849180327    -801.6678249              0.
NODE  /   301330 186.28849180328    -793.9222335              0.
NODE  /   301331 186.28849180327    -786.1766421              0.
NODE  /   301332 186.28849180327    -778.4310507              0.
NODE  /   301333 186.28849180327    -770.6854593              0.
NODE  /   301334 186.28849180327    -762.9398679              0.
NODE  /   301335 186.28849180327    -755.1942765              0.
NODE  /   301336 186.28849180327    -747.4486851              0.
NODE  /   301337 186.28849180328    -739.7030937              0.
NODE  /   301338 186.28849180327    -731.9575023              0.
NODE  /   301339 186.28849180327    -724.2119109              0.
NODE  /   301340 186.28849180327    -716.4663195              0.
NODE  /   301341 186.28849180327    -708.7207281              0.
NODE  /   301342 186.28849180327 -700.9751366999              0.
NODE  /   301343 186.28849180327 -693.2295452999              0.
NODE  /   301344 186.28849180327    -685.4839539              0.
NODE  /   301345 186.28849180327    -677.7383625              0.
NODE  /   301346 186.28849180328    -669.9927711              0.
NODE  /   301347 186.28849180327    -662.2471797              0.
NODE  /   301348 186.28849180327    -654.5015883              0.
NODE  /   301349 186.28849180327    -646.7559969              0.
NODE  /   301350 186.28849180327    -639.0104055              0.
NODE  /   301351 186.28849180327    -631.2648141              0.
NODE  /   301352 186.28849180327    -623.5192227              0.
NODE  /   301353 186.28849180328    -615.7736313              0.
NODE  /   301354 186.28849180327    -608.0280399              0.
NODE  /   301355 186.28849180327    -600.2824485              0.
NODE  /   301356 186.28849180327    -592.5368571              0.
NODE  /   301357 186.28849180327    -584.7912657              0.
NODE  /   301358 186.28849180327    -577.0456743              0.
NODE  /   301359 186.28849180327 -569.3000828999              0.
NODE  /   301360 186.28849180327    -561.5544915              0.
NODE  /   301361 186.28849180327    -553.8089001              0.
NODE  /   301362 186.28849180327    -546.0633087              0.
NODE  /   301363 186.28849180327    -538.3177173              0.
NODE  /   301364 186.28849180327    -530.5721259              0.
NODE  /   301365 186.28849180327    -522.8265345              0.
NODE  /   301366 186.28849180327    -515.0809431              0.
NODE  /   301367 186.28849180327    -507.3353517              0.
NODE  /   301368 186.28849180327 -499.5897602999              0.
NODE  /   301369 186.28849180327    -491.8441689              0.
NODE  /   301370 186.28849180327    -484.0985775              0.
NODE  /   301371 186.28849180327    -476.3529861              0.
NODE  /   301372 186.28849180327    -468.6073947              0.
NODE  /   301373 186.28849180327    -460.8618033              0.
NODE  /   301374 186.28849180327    -453.1162119              0.
NODE  /   301375 186.28849180327    -445.3706205              0.
NODE  /   301376 186.28849180327    -437.6250291              0.
NODE  /   301377 186.28849180327    -429.8794377              0.
NODE  /   301378 186.28849180327    -422.1338463              0.
NODE  /   301379 186.28849180327    -414.3882549              0.
NODE  /   301380 186.28849180327    -406.6426635              0.
NODE  /   301381 186.28849180327    -398.8970721              0.
NODE  /   301382 186.28849180327    -391.1514807              0.
NODE  /   301383 186.28849180327    -383.4058893              0.
NODE  /   301384 186.28849180327 -375.6602978999              0.
NODE  /   301385 186.28849180327    -367.9147065              0.
NODE  /   301386 186.28849180327    -360.1691151              0.
NODE  /   301387 186.28849180327    -352.4235237              0.
NODE  /   301388 186.28849180327    -344.6779323              0.
NODE  /   301389 186.28849180327    -336.9323409              0.
NODE  /   301390 186.28849180327    -329.1867495              0.
NODE  /   301391 186.28849180327    -321.4411581              0.
NODE  /   301392 186.28849180327    -313.6955667              0.
NODE  /   301393 186.28849180327    -305.9499753              0.
NODE  /   301394 186.28849180327    -298.2043839              0.
NODE  /   301395 186.28849180327 -290.4587924999              0.
NODE  /   301396 186.28849180327    -282.7132011              0.
NODE  /   301397 186.28849180327    -274.9676097              0.
NODE  /   301398 186.28849180327    -267.2220183              0.
NODE  /   301399 186.28849180327    -259.4764269              0.
NODE  /   301400 186.28849180327    -251.7308355              0.
NODE  /   301401 186.28849180327    -243.9852441              0.
NODE  /   301402 186.28849180327    -236.2396527              0.
NODE  /   301403 186.28849180327    -228.4940613              0.
NODE  /   301404 186.28849180327    -220.7484699              0.
NODE  /   301405 186.28849180327 -213.0028784999              0.
NODE  /   301406 186.28849180327    -205.2572871              0.
NODE  /   301407 186.28849180327    -197.5116957              0.
NODE  /   301408 186.28849180327    -189.7661043              0.
NODE  /   301409 186.28849180327    -182.0205129              0.
NODE  /   301410 186.28849180327    -174.2749215              0.
NODE  /   301411 186.28849180327    -166.5293301              0.
NODE  /   301412 186.28849180327    -158.7837387              0.
NODE  /   301413 186.28849180327    -151.0381473              0.
NODE  /   301414 186.28849180327    -143.2925559              0.
NODE  /   301415 186.28849180327    -135.5469645              0.
NODE  /   301416 186.28849180327    -127.8013731              0.
NODE  /   301417 186.28849180327    -120.0557817              0.
NODE  /   301418 186.28849180327    -112.3101903              0.
NODE  /   301419 186.28849180327    -104.5645989              0.
NODE  /   301420 186.28849180327 -96.81900749999              0.
NODE  /   301421 186.28849180327     -89.0734161              0.
NODE  /   301422 186.28849180327     -81.3278247              0.
NODE  /   301423 186.28849180327     -73.5822333              0.
NODE  /   301424 186.28849180327 -65.83664189999              0.
NODE  /   301425 186.28849180327 -58.09105049999              0.
NODE  /   301426 186.28849180327     -50.3454591              0.
NODE  /   301427 186.28849180327     -42.5998677              0.
NODE  /   301428 186.28849180327     -34.8542763              0.
NODE  /   301429 186.28849180327 -27.10868489999              0.
NODE  /   301430 186.28849180327 -19.36309349999              0.
NODE  /   301431 186.28849180327 -11.61750209999              0.
NODE  /   301432 186.28849180327 -3.871910699999              0.
NODE  /   301433 186.28849180327       3.8736807              0.
NODE  /   301434 186.28849180327      11.6192721              0.
NODE  /   301435 186.28849180327      19.3648635              0.
NODE  /   301436 186.28849180327 27.110454899999              0.
NODE  /   301437 186.28849180327      34.8560463              0.
NODE  /   301438 186.28849180327      42.6016377              0.
NODE  /   301439 186.28849180327      50.3472291              0.
NODE  /   301440 186.28849180327      58.0928205              0.
NODE  /   301441 186.28849180327      65.8384119              0.
NODE  /   301442 186.28849180327      73.5840033              0.
NODE  /   301443 186.28849180327      81.3295947              0.
NODE  /   301444 186.28849180327      89.0751861              0.
NODE  /   301445 186.28849180327      96.8207775              0.
NODE  /   301446 186.28849180327     104.5663689              0.
NODE  /   301447 186.28849180327     112.3119603              0.
NODE  /   301448 186.28849180327     120.0575517              0.
NODE  /   301449 186.28849180327     127.8031431              0.
NODE  /   301450 186.28849180327     135.5487345              0.
NODE  /   301451 186.28849180327     143.2943259              0.
NODE  /   301452 186.28849180327     151.0399173              0.
NODE  /   301453 186.28849180327     158.7855087              0.
NODE  /   301454 186.28849180327     166.5311001              0.
NODE  /   301455 186.28849180327     174.2766915              0.
NODE  /   301456 186.28849180327     182.0222829              0.
NODE  /   301457 186.28849180327     189.7678743              0.
NODE  /   301458 186.28849180327     197.5134657              0.
NODE  /   301459 186.28849180327     205.2590571              0.
NODE  /   301460 186.28849180327     213.0046485              0.
NODE  /   301461 186.28849180327     220.7502399              0.
NODE  /   301462 186.28849180327     228.4958313              0.
NODE  /   301463 186.28849180327     236.2414227              0.
NODE  /   301464 186.28849180327     243.9870141              0.
NODE  /   301465 186.28849180327     251.7326055              0.
NODE  /   301466 186.28849180327     259.4781969              0.
NODE  /   301467 186.28849180327     267.2237883              0.
NODE  /   301468 186.28849180327     274.9693797              0.
NODE  /   301469 186.28849180327     282.7149711              0.
NODE  /   301470 186.28849180327     290.4605625              0.
NODE  /   301471 186.28849180327     298.2061539              0.
NODE  /   301472 186.28849180327     305.9517453              0.
NODE  /   301473 186.28849180327     313.6973367              0.
NODE  /   301474 186.28849180327     321.4429281              0.
NODE  /   301475 186.28849180327     329.1885195              0.
NODE  /   301476 186.28849180327     336.9341109              0.
NODE  /   301477 186.28849180327     344.6797023              0.
NODE  /   301478 186.28849180327     352.4252937              0.
NODE  /   301479 186.28849180327     360.1708851              0.
NODE  /   301480 186.28849180327     367.9164765              0.
NODE  /   301481 186.28849180327     375.6620679              0.
NODE  /   301482 186.28849180327     383.4076593              0.
NODE  /   301483 186.28849180327     391.1532507              0.
NODE  /   301484 186.28849180327     398.8988421              0.
NODE  /   301485 186.28849180327     406.6444335              0.
NODE  /   301486 186.28849180327     414.3900249              0.
NODE  /   301487 186.28849180327     422.1356163              0.
NODE  /   301488 186.28849180327     429.8812077              0.
NODE  /   301489 186.28849180327     437.6267991              0.
NODE  /   301490 186.28849180327     445.3723905              0.
NODE  /   301491 186.28849180327     453.1179819              0.
NODE  /   301492 186.28849180327     460.8635733              0.
NODE  /   301493 186.28849180327     468.6091647              0.
NODE  /   301494 186.28849180327     476.3547561              0.
NODE  /   301495 186.28849180327     484.1003475              0.
NODE  /   301496 186.28849180327     491.8459389              0.
NODE  /   301497 186.28849180327     499.5915303              0.
NODE  /   301498 186.28849180327     507.3371217              0.
NODE  /   301499 186.28849180327     515.0827131              0.
NODE  /   301500 186.28849180327     522.8283045              0.
NODE  /   301501 186.28849180327     530.5738959              0.
NODE  /   301502 186.28849180327     538.3194873              0.
NODE  /   301503 186.28849180327     546.0650787              0.
NODE  /   301504 186.28849180327     553.8106701              0.
NODE  /   301505 186.28849180327     561.5562615              0.
NODE  /   301506 186.28849180327     569.3018529              0.
NODE  /   301507 186.28849180327     577.0474443              0.
NODE  /   301508 186.28849180327     584.7930357              0.
NODE  /   301509 186.28849180327     592.5386271              0.
NODE  /   301510 186.28849180327     600.2842185              0.
NODE  /   301511 186.28849180327     608.0298099              0.
NODE  /   301512 186.28849180327     615.7754013              0.
NODE  /   301513 186.28849180327     623.5209927              0.
NODE  /   301514 186.28849180327     631.2665841              0.
NODE  /   301515 186.28849180327     639.0121755              0.
NODE  /   301516 186.28849180327     646.7577669              0.
NODE  /   301517 186.28849180327     654.5033583              0.
NODE  /   301518 186.28849180327     662.2489497              0.
NODE  /   301519 186.28849180327     669.9945411              0.
NODE  /   301520 186.28849180327     677.7401325              0.
NODE  /   301521 186.28849180327     685.4857239              0.
NODE  /   301522 186.28849180327     693.2313153              0.
NODE  /   301523 186.28849180327     700.9769067              0.
NODE  /   301524 186.28849180327     708.7224981              0.
NODE  /   301525 186.28849180327     716.4680895              0.
NODE  /   301526 186.28849180327     724.2136809              0.
NODE  /   301527 186.28849180327     731.9592723              0.
NODE  /   301528 186.28849180327     739.7048637              0.
NODE  /   301529 186.28849180327     747.4504551              0.
NODE  /   301530 186.28849180327     755.1960465              0.
NODE  /   301531 186.28849180327     762.9416379              0.
NODE  /   301532 186.28849180327     770.6872293              0.
NODE  /   301533 186.28849180327     778.4328207              0.
NODE  /   301534 186.28849180327     786.1784121              0.
NODE  /   301535 186.28849180327     793.9240035              0.
NODE  /   301536 186.28849180327     801.6695949              0.
NODE  /   301537 186.28849180327     809.4151863              0.
NODE  /   301538 186.28849180327     817.1607777              0.
NODE  /   301539 186.28849180327     824.9063691              0.
NODE  /   301540 186.28849180327     832.6519605              0.
NODE  /   301541 186.28849180327     840.3975519              0.
NODE  /   301542 186.28849180327     848.1431433              0.
NODE  /   301543 186.28849180327     855.8887347              0.
NODE  /   301544 186.28849180327     863.6343261              0.
NODE  /   301545 186.28849180327     871.3799175              0.
NODE  /   301546 186.28849180327     879.1255089              0.
NODE  /   301547 186.28849180327     886.8711003              0.
NODE  /   301548 186.28849180327     894.6166917              0.
NODE  /   301549 186.28849180327     902.3622831              0.
NODE  /   301550 186.28849180327     910.1078745              0.
NODE  /   301551 186.28849180327     917.8534659              0.
NODE  /   301552 186.28849180327     925.5990573              0.
NODE  /   301553 186.28849180327     933.3446487              0.
NODE  /   301554 186.28849180327     941.0902401              0.
NODE  /   301555 186.28849180327     948.8358315              0.
NODE  /   301556 186.28849180327     956.5814229              0.
NODE  /   301557 186.28849180327     964.3270143              0.
NODE  /   301558 186.28849180327     972.0726057              0.
NODE  /   301559 186.28849180327     979.8181971              0.
NODE  /   301560 186.28849180327     987.5637885              0.
NODE  /   301561 186.28849180327     995.3093799              0.
NODE  /   301562 186.28849180327    1003.0549713              0.
NODE  /   301563 186.28849180327    1010.8005627              0.
NODE  /   301564 186.28849180327    1018.5461541              0.
NODE  /   301565 186.28849180327    1026.2917455              0.
NODE  /   301566 186.28849180327    1034.0373369              0.
NODE  /   301567 186.28849180327    1041.7829283              0.
NODE  /   301568 186.28849180327    1049.5285197              0.
NODE  /   301569 186.28849180327    1057.2741111              0.
NODE  /   301570 186.28849180327    1065.0197025              0.
NODE  /   301571 194.05051229508   -1057.2723411              0.
NODE  /   301572 194.05051229508   -1065.0179325              0.
NODE  /   301573 194.05051229508   -1049.5267497              0.
NODE  /   301574 194.05051229508   -1041.7811583              0.
NODE  /   301575 194.05051229508   -1034.0355669              0.
NODE  /   301576 194.05051229508   -1026.2899755              0.
NODE  /   301577 194.05051229508   -1018.5443841              0.
NODE  /   301578 194.05051229508   -1010.7987927              0.
NODE  /   301579 194.05051229508   -1003.0532013              0.
NODE  /   301580 194.05051229508    -995.3076099              0.
NODE  /   301581 194.05051229508    -987.5620185              0.
NODE  /   301582 194.05051229508    -979.8164271              0.
NODE  /   301583 194.05051229508    -972.0708357              0.
NODE  /   301584 194.05051229508    -964.3252443              0.
NODE  /   301585 194.05051229508    -956.5796529              0.
NODE  /   301586 194.05051229508    -948.8340615              0.
NODE  /   301587 194.05051229508    -941.0884701              0.
NODE  /   301588 194.05051229508    -933.3428787              0.
NODE  /   301589 194.05051229508    -925.5972873              0.
NODE  /   301590 194.05051229508    -917.8516959              0.
NODE  /   301591 194.05051229508    -910.1061045              0.
NODE  /   301592 194.05051229508    -902.3605131              0.
NODE  /   301593 194.05051229508    -894.6149217              0.
NODE  /   301594 194.05051229508    -886.8693303              0.
NODE  /   301595 194.05051229508    -879.1237389              0.
NODE  /   301596 194.05051229508    -871.3781475              0.
NODE  /   301597 194.05051229508    -863.6325561              0.
NODE  /   301598 194.05051229508    -855.8869647              0.
NODE  /   301599 194.05051229508    -848.1413733              0.
NODE  /   301600 194.05051229508    -840.3957819              0.
NODE  /   301601 194.05051229508    -832.6501905              0.
NODE  /   301602 194.05051229508    -824.9045991              0.
NODE  /   301603 194.05051229508    -817.1590077              0.
NODE  /   301604 194.05051229508    -809.4134163              0.
NODE  /   301605 194.05051229508    -801.6678249              0.
NODE  /   301606 194.05051229508 -793.9222334999              0.
NODE  /   301607 194.05051229508    -786.1766421              0.
NODE  /   301608 194.05051229508    -778.4310507              0.
NODE  /   301609 194.05051229508 -770.6854592999              0.
NODE  /   301610 194.05051229508    -762.9398679              0.
NODE  /   301611 194.05051229508    -755.1942765              0.
NODE  /   301612 194.05051229508    -747.4486851              0.
NODE  /   301613 194.05051229508    -739.7030937              0.
NODE  /   301614 194.05051229508    -731.9575023              0.
NODE  /   301615 194.05051229508    -724.2119109              0.
NODE  /   301616 194.05051229508 -716.4663194999              0.
NODE  /   301617 194.05051229508    -708.7207281              0.
NODE  /   301618 194.05051229508    -700.9751367              0.
NODE  /   301619 194.05051229508 -693.2295452999              0.
NODE  /   301620 194.05051229508    -685.4839539              0.
NODE  /   301621 194.05051229508    -677.7383625              0.
NODE  /   301622 194.05051229508    -669.9927711              0.
NODE  /   301623 194.05051229508    -662.2471797              0.
NODE  /   301624 194.05051229508    -654.5015883              0.
NODE  /   301625 194.05051229508    -646.7559969              0.
NODE  /   301626 194.05051229508    -639.0104055              0.
NODE  /   301627 194.05051229508    -631.2648141              0.
NODE  /   301628 194.05051229508    -623.5192227              0.
NODE  /   301629 194.05051229508    -615.7736313              0.
NODE  /   301630 194.05051229508    -608.0280399              0.
NODE  /   301631 194.05051229508    -600.2824485              0.
NODE  /   301632 194.05051229508    -592.5368571              0.
NODE  /   301633 194.05051229508    -584.7912657              0.
NODE  /   301634 194.05051229508    -577.0456743              0.
NODE  /   301635 194.05051229508    -569.3000829              0.
NODE  /   301636 194.05051229508    -561.5544915              0.
NODE  /   301637 194.05051229508    -553.8089001              0.
NODE  /   301638 194.05051229508    -546.0633087              0.
NODE  /   301639 194.05051229508    -538.3177173              0.
NODE  /   301640 194.05051229508    -530.5721259              0.
NODE  /   301641 194.05051229508    -522.8265345              0.
NODE  /   301642 194.05051229508    -515.0809431              0.
NODE  /   301643 194.05051229508    -507.3353517              0.
NODE  /   301644 194.05051229508 -499.5897602999              0.
NODE  /   301645 194.05051229508    -491.8441689              0.
NODE  /   301646 194.05051229508    -484.0985775              0.
NODE  /   301647 194.05051229508    -476.3529861              0.
NODE  /   301648 194.05051229508    -468.6073947              0.
NODE  /   301649 194.05051229508 -460.8618032999              0.
NODE  /   301650 194.05051229508    -453.1162119              0.
NODE  /   301651 194.05051229508    -445.3706205              0.
NODE  /   301652 194.05051229508    -437.6250291              0.
NODE  /   301653 194.05051229508    -429.8794377              0.
NODE  /   301654 194.05051229508    -422.1338463              0.
NODE  /   301655 194.05051229508    -414.3882549              0.
NODE  /   301656 194.05051229508    -406.6426635              0.
NODE  /   301657 194.05051229508    -398.8970721              0.
NODE  /   301658 194.05051229508    -391.1514807              0.
NODE  /   301659 194.05051229508    -383.4058893              0.
NODE  /   301660 194.05051229508 -375.6602978999              0.
NODE  /   301661 194.05051229508    -367.9147065              0.
NODE  /   301662 194.05051229508    -360.1691151              0.
NODE  /   301663 194.05051229508    -352.4235237              0.
NODE  /   301664 194.05051229508    -344.6779323              0.
NODE  /   301665 194.05051229508    -336.9323409              0.
NODE  /   301666 194.05051229508 -329.1867494999              0.
NODE  /   301667 194.05051229508    -321.4411581              0.
NODE  /   301668 194.05051229508    -313.6955667              0.
NODE  /   301669 194.05051229508    -305.9499753              0.
NODE  /   301670 194.05051229508    -298.2043839              0.
NODE  /   301671 194.05051229508    -290.4587925              0.
NODE  /   301672 194.05051229508    -282.7132011              0.
NODE  /   301673 194.05051229508    -274.9676097              0.
NODE  /   301674 194.05051229508    -267.2220183              0.
NODE  /   301675 194.05051229508    -259.4764269              0.
NODE  /   301676 194.05051229508    -251.7308355              0.
NODE  /   301677 194.05051229508    -243.9852441              0.
NODE  /   301678 194.05051229508    -236.2396527              0.
NODE  /   301679 194.05051229508    -228.4940613              0.
NODE  /   301680 194.05051229508    -220.7484699              0.
NODE  /   301681 194.05051229508    -213.0028785              0.
NODE  /   301682 194.05051229508    -205.2572871              0.
NODE  /   301683 194.05051229508    -197.5116957              0.
NODE  /   301684 194.05051229508    -189.7661043              0.
NODE  /   301685 194.05051229508    -182.0205129              0.
NODE  /   301686 194.05051229508    -174.2749215              0.
NODE  /   301687 194.05051229508    -166.5293301              0.
NODE  /   301688 194.05051229508    -158.7837387              0.
NODE  /   301689 194.05051229508    -151.0381473              0.
NODE  /   301690 194.05051229508    -143.2925559              0.
NODE  /   301691 194.05051229508    -135.5469645              0.
NODE  /   301692 194.05051229508    -127.8013731              0.
NODE  /   301693 194.05051229508    -120.0557817              0.
NODE  /   301694 194.05051229508    -112.3101903              0.
NODE  /   301695 194.05051229508    -104.5645989              0.
NODE  /   301696 194.05051229508 -96.81900749999              0.
NODE  /   301697 194.05051229508     -89.0734161              0.
NODE  /   301698 194.05051229508     -81.3278247              0.
NODE  /   301699 194.05051229508     -73.5822333              0.
NODE  /   301700 194.05051229508 -65.83664189999              0.
NODE  /   301701 194.05051229508 -58.09105049999              0.
NODE  /   301702 194.05051229508     -50.3454591              0.
NODE  /   301703 194.05051229508     -42.5998677              0.
NODE  /   301704 194.05051229508     -34.8542763              0.
NODE  /   301705 194.05051229508 -27.10868489999              0.
NODE  /   301706 194.05051229508 -19.36309349999              0.
NODE  /   301707 194.05051229508     -11.6175021              0.
NODE  /   301708 194.05051229508 -3.871910699999              0.
NODE  /   301709 194.05051229508 3.8736807000002              0.
NODE  /   301710 194.05051229508      11.6192721              0.
NODE  /   301711 194.05051229508      19.3648635              0.
NODE  /   301712 194.05051229508 27.110454899999              0.
NODE  /   301713 194.05051229508      34.8560463              0.
NODE  /   301714 194.05051229508      42.6016377              0.
NODE  /   301715 194.05051229508      50.3472291              0.
NODE  /   301716 194.05051229508      58.0928205              0.
NODE  /   301717 194.05051229508      65.8384119              0.
NODE  /   301718 194.05051229508      73.5840033              0.
NODE  /   301719 194.05051229508      81.3295947              0.
NODE  /   301720 194.05051229508      89.0751861              0.
NODE  /   301721 194.05051229508      96.8207775              0.
NODE  /   301722 194.05051229508     104.5663689              0.
NODE  /   301723 194.05051229508     112.3119603              0.
NODE  /   301724 194.05051229508     120.0575517              0.
NODE  /   301725 194.05051229508     127.8031431              0.
NODE  /   301726 194.05051229508     135.5487345              0.
NODE  /   301727 194.05051229508     143.2943259              0.
NODE  /   301728 194.05051229508     151.0399173              0.
NODE  /   301729 194.05051229508     158.7855087              0.
NODE  /   301730 194.05051229508     166.5311001              0.
NODE  /   301731 194.05051229508     174.2766915              0.
NODE  /   301732 194.05051229508     182.0222829              0.
NODE  /   301733 194.05051229508     189.7678743              0.
NODE  /   301734 194.05051229508     197.5134657              0.
NODE  /   301735 194.05051229508     205.2590571              0.
NODE  /   301736 194.05051229508     213.0046485              0.
NODE  /   301737 194.05051229508     220.7502399              0.
NODE  /   301738 194.05051229508     228.4958313              0.
NODE  /   301739 194.05051229508     236.2414227              0.
NODE  /   301740 194.05051229508     243.9870141              0.
NODE  /   301741 194.05051229508     251.7326055              0.
NODE  /   301742 194.05051229508     259.4781969              0.
NODE  /   301743 194.05051229508     267.2237883              0.
NODE  /   301744 194.05051229508     274.9693797              0.
NODE  /   301745 194.05051229508     282.7149711              0.
NODE  /   301746 194.05051229508     290.4605625              0.
NODE  /   301747 194.05051229508     298.2061539              0.
NODE  /   301748 194.05051229508     305.9517453              0.
NODE  /   301749 194.05051229508     313.6973367              0.
NODE  /   301750 194.05051229508     321.4429281              0.
NODE  /   301751 194.05051229508     329.1885195              0.
NODE  /   301752 194.05051229508     336.9341109              0.
NODE  /   301753 194.05051229508     344.6797023              0.
NODE  /   301754 194.05051229508     352.4252937              0.
NODE  /   301755 194.05051229508     360.1708851              0.
NODE  /   301756 194.05051229508     367.9164765              0.
NODE  /   301757 194.05051229508     375.6620679              0.
NODE  /   301758 194.05051229508     383.4076593              0.
NODE  /   301759 194.05051229508     391.1532507              0.
NODE  /   301760 194.05051229508     398.8988421              0.
NODE  /   301761 194.05051229508     406.6444335              0.
NODE  /   301762 194.05051229508     414.3900249              0.
NODE  /   301763 194.05051229508     422.1356163              0.
NODE  /   301764 194.05051229508     429.8812077              0.
NODE  /   301765 194.05051229508     437.6267991              0.
NODE  /   301766 194.05051229508     445.3723905              0.
NODE  /   301767 194.05051229508     453.1179819              0.
NODE  /   301768 194.05051229508     460.8635733              0.
NODE  /   301769 194.05051229508     468.6091647              0.
NODE  /   301770 194.05051229508     476.3547561              0.
NODE  /   301771 194.05051229508     484.1003475              0.
NODE  /   301772 194.05051229508     491.8459389              0.
NODE  /   301773 194.05051229508     499.5915303              0.
NODE  /   301774 194.05051229508     507.3371217              0.
NODE  /   301775 194.05051229508     515.0827131              0.
NODE  /   301776 194.05051229508     522.8283045              0.
NODE  /   301777 194.05051229508     530.5738959              0.
NODE  /   301778 194.05051229508     538.3194873              0.
NODE  /   301779 194.05051229508     546.0650787              0.
NODE  /   301780 194.05051229508     553.8106701              0.
NODE  /   301781 194.05051229508     561.5562615              0.
NODE  /   301782 194.05051229508     569.3018529              0.
NODE  /   301783 194.05051229508     577.0474443              0.
NODE  /   301784 194.05051229508     584.7930357              0.
NODE  /   301785 194.05051229508     592.5386271              0.
NODE  /   301786 194.05051229508     600.2842185              0.
NODE  /   301787 194.05051229508     608.0298099              0.
NODE  /   301788 194.05051229508     615.7754013              0.
NODE  /   301789 194.05051229508     623.5209927              0.
NODE  /   301790 194.05051229508     631.2665841              0.
NODE  /   301791 194.05051229508     639.0121755              0.
NODE  /   301792 194.05051229508     646.7577669              0.
NODE  /   301793 194.05051229508     654.5033583              0.
NODE  /   301794 194.05051229508     662.2489497              0.
NODE  /   301795 194.05051229508     669.9945411              0.
NODE  /   301796 194.05051229508     677.7401325              0.
NODE  /   301797 194.05051229508     685.4857239              0.
NODE  /   301798 194.05051229508     693.2313153              0.
NODE  /   301799 194.05051229508     700.9769067              0.
NODE  /   301800 194.05051229508     708.7224981              0.
NODE  /   301801 194.05051229508     716.4680895              0.
NODE  /   301802 194.05051229508     724.2136809              0.
NODE  /   301803 194.05051229508     731.9592723              0.
NODE  /   301804 194.05051229508     739.7048637              0.
NODE  /   301805 194.05051229508     747.4504551              0.
NODE  /   301806 194.05051229508     755.1960465              0.
NODE  /   301807 194.05051229508     762.9416379              0.
NODE  /   301808 194.05051229508     770.6872293              0.
NODE  /   301809 194.05051229508     778.4328207              0.
NODE  /   301810 194.05051229508     786.1784121              0.
NODE  /   301811 194.05051229508     793.9240035              0.
NODE  /   301812 194.05051229508     801.6695949              0.
NODE  /   301813 194.05051229508     809.4151863              0.
NODE  /   301814 194.05051229508     817.1607777              0.
NODE  /   301815 194.05051229508     824.9063691              0.
NODE  /   301816 194.05051229508     832.6519605              0.
NODE  /   301817 194.05051229508     840.3975519              0.
NODE  /   301818 194.05051229508     848.1431433              0.
NODE  /   301819 194.05051229508     855.8887347              0.
NODE  /   301820 194.05051229508     863.6343261              0.
NODE  /   301821 194.05051229508     871.3799175              0.
NODE  /   301822 194.05051229508     879.1255089              0.
NODE  /   301823 194.05051229508     886.8711003              0.
NODE  /   301824 194.05051229508     894.6166917              0.
NODE  /   301825 194.05051229508     902.3622831              0.
NODE  /   301826 194.05051229508     910.1078745              0.
NODE  /   301827 194.05051229508     917.8534659              0.
NODE  /   301828 194.05051229508     925.5990573              0.
NODE  /   301829 194.05051229508     933.3446487              0.
NODE  /   301830 194.05051229508     941.0902401              0.
NODE  /   301831 194.05051229508     948.8358315              0.
NODE  /   301832 194.05051229508     956.5814229              0.
NODE  /   301833 194.05051229508     964.3270143              0.
NODE  /   301834 194.05051229508     972.0726057              0.
NODE  /   301835 194.05051229508     979.8181971              0.
NODE  /   301836 194.05051229508     987.5637885              0.
NODE  /   301837 194.05051229508     995.3093799              0.
NODE  /   301838 194.05051229508    1003.0549713              0.
NODE  /   301839 194.05051229508    1010.8005627              0.
NODE  /   301840 194.05051229508    1018.5461541              0.
NODE  /   301841 194.05051229508    1026.2917455              0.
NODE  /   301842 194.05051229508    1034.0373369              0.
NODE  /   301843 194.05051229508    1041.7829283              0.
NODE  /   301844 194.05051229508    1049.5285197              0.
NODE  /   301845 194.05051229508    1057.2741111              0.
NODE  /   301846 194.05051229508    1065.0197025              0.
NODE  /   301847 201.81253278688   -1057.2723411              0.
NODE  /   301848 201.81253278688   -1065.0179325              0.
NODE  /   301849 201.81253278688   -1049.5267497              0.
NODE  /   301850 201.81253278688   -1041.7811583              0.
NODE  /   301851 201.81253278688   -1034.0355669              0.
NODE  /   301852 201.81253278688   -1026.2899755              0.
NODE  /   301853 201.81253278688   -1018.5443841              0.
NODE  /   301854 201.81253278688   -1010.7987927              0.
NODE  /   301855 201.81253278688   -1003.0532013              0.
NODE  /   301856 201.81253278688    -995.3076099              0.
NODE  /   301857 201.81253278688    -987.5620185              0.
NODE  /   301858 201.81253278688    -979.8164271              0.
NODE  /   301859 201.81253278688    -972.0708357              0.
NODE  /   301860 201.81253278688    -964.3252443              0.
NODE  /   301861 201.81253278688    -956.5796529              0.
NODE  /   301862 201.81253278688    -948.8340615              0.
NODE  /   301863 201.81253278688    -941.0884701              0.
NODE  /   301864 201.81253278688    -933.3428787              0.
NODE  /   301865 201.81253278688    -925.5972873              0.
NODE  /   301866 201.81253278688    -917.8516959              0.
NODE  /   301867 201.81253278688    -910.1061045              0.
NODE  /   301868 201.81253278688    -902.3605131              0.
NODE  /   301869 201.81253278688    -894.6149217              0.
NODE  /   301870 201.81253278688    -886.8693303              0.
NODE  /   301871 201.81253278688    -879.1237389              0.
NODE  /   301872 201.81253278688    -871.3781475              0.
NODE  /   301873 201.81253278688    -863.6325561              0.
NODE  /   301874 201.81253278688    -855.8869647              0.
NODE  /   301875 201.81253278688    -848.1413733              0.
NODE  /   301876 201.81253278688    -840.3957819              0.
NODE  /   301877 201.81253278688    -832.6501905              0.
NODE  /   301878 201.81253278688    -824.9045991              0.
NODE  /   301879 201.81253278688    -817.1590077              0.
NODE  /   301880 201.81253278688    -809.4134163              0.
NODE  /   301881 201.81253278688    -801.6678249              0.
NODE  /   301882 201.81253278688    -793.9222335              0.
NODE  /   301883 201.81253278688    -786.1766421              0.
NODE  /   301884 201.81253278688    -778.4310507              0.
NODE  /   301885 201.81253278688 -770.6854592999              0.
NODE  /   301886 201.81253278688    -762.9398679              0.
NODE  /   301887 201.81253278688    -755.1942765              0.
NODE  /   301888 201.81253278688    -747.4486851              0.
NODE  /   301889 201.81253278688    -739.7030937              0.
NODE  /   301890 201.81253278688    -731.9575023              0.
NODE  /   301891 201.81253278688    -724.2119109              0.
NODE  /   301892 201.81253278688 -716.4663194999              0.
NODE  /   301893 201.81253278688    -708.7207281              0.
NODE  /   301894 201.81253278688    -700.9751367              0.
NODE  /   301895 201.81253278688    -693.2295453              0.
NODE  /   301896 201.81253278688    -685.4839539              0.
NODE  /   301897 201.81253278688    -677.7383625              0.
NODE  /   301898 201.81253278688    -669.9927711              0.
NODE  /   301899 201.81253278688    -662.2471797              0.
NODE  /   301900 201.81253278688    -654.5015883              0.
NODE  /   301901 201.81253278688    -646.7559969              0.
NODE  /   301902 201.81253278688    -639.0104055              0.
NODE  /   301903 201.81253278688    -631.2648141              0.
NODE  /   301904 201.81253278688    -623.5192227              0.
NODE  /   301905 201.81253278688    -615.7736313              0.
NODE  /   301906 201.81253278688    -608.0280399              0.
NODE  /   301907 201.81253278688    -600.2824485              0.
NODE  /   301908 201.81253278688    -592.5368571              0.
NODE  /   301909 201.81253278688    -584.7912657              0.
NODE  /   301910 201.81253278688    -577.0456743              0.
NODE  /   301911 201.81253278688    -569.3000829              0.
NODE  /   301912 201.81253278688    -561.5544915              0.
NODE  /   301913 201.81253278688    -553.8089001              0.
NODE  /   301914 201.81253278688    -546.0633087              0.
NODE  /   301915 201.81253278688    -538.3177173              0.
NODE  /   301916 201.81253278688    -530.5721259              0.
NODE  /   301917 201.81253278688    -522.8265345              0.
NODE  /   301918 201.81253278688    -515.0809431              0.
NODE  /   301919 201.81253278688    -507.3353517              0.
NODE  /   301920 201.81253278688    -499.5897603              0.
NODE  /   301921 201.81253278688    -491.8441689              0.
NODE  /   301922 201.81253278688    -484.0985775              0.
NODE  /   301923 201.81253278688    -476.3529861              0.
NODE  /   301924 201.81253278688    -468.6073947              0.
NODE  /   301925 201.81253278688    -460.8618033              0.
NODE  /   301926 201.81253278688    -453.1162119              0.
NODE  /   301927 201.81253278688    -445.3706205              0.
NODE  /   301928 201.81253278688    -437.6250291              0.
NODE  /   301929 201.81253278688    -429.8794377              0.
NODE  /   301930 201.81253278688    -422.1338463              0.
NODE  /   301931 201.81253278688    -414.3882549              0.
NODE  /   301932 201.81253278688    -406.6426635              0.
NODE  /   301933 201.81253278688    -398.8970721              0.
NODE  /   301934 201.81253278688    -391.1514807              0.
NODE  /   301935 201.81253278688    -383.4058893              0.
NODE  /   301936 201.81253278688    -375.6602979              0.
NODE  /   301937 201.81253278688    -367.9147065              0.
NODE  /   301938 201.81253278688    -360.1691151              0.
NODE  /   301939 201.81253278688 -352.4235236999              0.
NODE  /   301940 201.81253278688    -344.6779323              0.
NODE  /   301941 201.81253278688 -336.9323408999              0.
NODE  /   301942 201.81253278688    -329.1867495              0.
NODE  /   301943 201.81253278688    -321.4411581              0.
NODE  /   301944 201.81253278688    -313.6955667              0.
NODE  /   301945 201.81253278688    -305.9499753              0.
NODE  /   301946 201.81253278688    -298.2043839              0.
NODE  /   301947 201.81253278688    -290.4587925              0.
NODE  /   301948 201.81253278688    -282.7132011              0.
NODE  /   301949 201.81253278688    -274.9676097              0.
NODE  /   301950 201.81253278688    -267.2220183              0.
NODE  /   301951 201.81253278688    -259.4764269              0.
NODE  /   301952 201.81253278688    -251.7308355              0.
NODE  /   301953 201.81253278688    -243.9852441              0.
NODE  /   301954 201.81253278688    -236.2396527              0.
NODE  /   301955 201.81253278688    -228.4940613              0.
NODE  /   301956 201.81253278688    -220.7484699              0.
NODE  /   301957 201.81253278688    -213.0028785              0.
NODE  /   301958 201.81253278688    -205.2572871              0.
NODE  /   301959 201.81253278688    -197.5116957              0.
NODE  /   301960 201.81253278688    -189.7661043              0.
NODE  /   301961 201.81253278688    -182.0205129              0.
NODE  /   301962 201.81253278688    -174.2749215              0.
NODE  /   301963 201.81253278688    -166.5293301              0.
NODE  /   301964 201.81253278688    -158.7837387              0.
NODE  /   301965 201.81253278688    -151.0381473              0.
NODE  /   301966 201.81253278688    -143.2925559              0.
NODE  /   301967 201.81253278688    -135.5469645              0.
NODE  /   301968 201.81253278688    -127.8013731              0.
NODE  /   301969 201.81253278688    -120.0557817              0.
NODE  /   301970 201.81253278688    -112.3101903              0.
NODE  /   301971 201.81253278688    -104.5645989              0.
NODE  /   301972 201.81253278688 -96.81900749999              0.
NODE  /   301973 201.81253278688 -89.07341609999              0.
NODE  /   301974 201.81253278688     -81.3278247              0.
NODE  /   301975 201.81253278688 -73.58223329999              0.
NODE  /   301976 201.81253278688 -65.83664189999              0.
NODE  /   301977 201.81253278688 -58.09105049999              0.
NODE  /   301978 201.81253278688 -50.34545909999              0.
NODE  /   301979 201.81253278688 -42.59986769999              0.
NODE  /   301980 201.81253278688     -34.8542763              0.
NODE  /   301981 201.81253278688 -27.10868489999              0.
NODE  /   301982 201.81253278688 -19.36309349999              0.
NODE  /   301983 201.81253278688 -11.61750209999              0.
NODE  /   301984 201.81253278688 -3.871910699999              0.
NODE  /   301985 201.81253278688 3.8736807000002              0.
NODE  /   301986 201.81253278688      11.6192721              0.
NODE  /   301987 201.81253278688      19.3648635              0.
NODE  /   301988 201.81253278688 27.110454899999              0.
NODE  /   301989 201.81253278688      34.8560463              0.
NODE  /   301990 201.81253278688      42.6016377              0.
NODE  /   301991 201.81253278688      50.3472291              0.
NODE  /   301992 201.81253278688      58.0928205              0.
NODE  /   301993 201.81253278688      65.8384119              0.
NODE  /   301994 201.81253278688      73.5840033              0.
NODE  /   301995 201.81253278688      81.3295947              0.
NODE  /   301996 201.81253278688 89.075186099999              0.
NODE  /   301997 201.81253278688      96.8207775              0.
NODE  /   301998 201.81253278688     104.5663689              0.
NODE  /   301999 201.81253278688     112.3119603              0.
NODE  /   302000 201.81253278688     120.0575517              0.
NODE  /   302001 201.81253278688     127.8031431              0.
NODE  /   302002 201.81253278688     135.5487345              0.
NODE  /   302003 201.81253278688     143.2943259              0.
NODE  /   302004 201.81253278688     151.0399173              0.
NODE  /   302005 201.81253278688     158.7855087              0.
NODE  /   302006 201.81253278688     166.5311001              0.
NODE  /   302007 201.81253278688     174.2766915              0.
NODE  /   302008 201.81253278688     182.0222829              0.
NODE  /   302009 201.81253278688     189.7678743              0.
NODE  /   302010 201.81253278688     197.5134657              0.
NODE  /   302011 201.81253278688     205.2590571              0.
NODE  /   302012 201.81253278688     213.0046485              0.
NODE  /   302013 201.81253278688     220.7502399              0.
NODE  /   302014 201.81253278688     228.4958313              0.
NODE  /   302015 201.81253278688     236.2414227              0.
NODE  /   302016 201.81253278688     243.9870141              0.
NODE  /   302017 201.81253278688     251.7326055              0.
NODE  /   302018 201.81253278688     259.4781969              0.
NODE  /   302019 201.81253278688     267.2237883              0.
NODE  /   302020 201.81253278688     274.9693797              0.
NODE  /   302021 201.81253278688     282.7149711              0.
NODE  /   302022 201.81253278688     290.4605625              0.
NODE  /   302023 201.81253278688     298.2061539              0.
NODE  /   302024 201.81253278688     305.9517453              0.
NODE  /   302025 201.81253278688     313.6973367              0.
NODE  /   302026 201.81253278688     321.4429281              0.
NODE  /   302027 201.81253278688     329.1885195              0.
NODE  /   302028 201.81253278688     336.9341109              0.
NODE  /   302029 201.81253278688     344.6797023              0.
NODE  /   302030 201.81253278688     352.4252937              0.
NODE  /   302031 201.81253278688     360.1708851              0.
NODE  /   302032 201.81253278688     367.9164765              0.
NODE  /   302033 201.81253278688     375.6620679              0.
NODE  /   302034 201.81253278688     383.4076593              0.
NODE  /   302035 201.81253278688     391.1532507              0.
NODE  /   302036 201.81253278688     398.8988421              0.
NODE  /   302037 201.81253278688     406.6444335              0.
NODE  /   302038 201.81253278688     414.3900249              0.
NODE  /   302039 201.81253278688     422.1356163              0.
NODE  /   302040 201.81253278688     429.8812077              0.
NODE  /   302041 201.81253278688     437.6267991              0.
NODE  /   302042 201.81253278688     445.3723905              0.
NODE  /   302043 201.81253278688     453.1179819              0.
NODE  /   302044 201.81253278688     460.8635733              0.
NODE  /   302045 201.81253278688     468.6091647              0.
NODE  /   302046 201.81253278688     476.3547561              0.
NODE  /   302047 201.81253278688     484.1003475              0.
NODE  /   302048 201.81253278688     491.8459389              0.
NODE  /   302049 201.81253278688     499.5915303              0.
NODE  /   302050 201.81253278688     507.3371217              0.
NODE  /   302051 201.81253278688     515.0827131              0.
NODE  /   302052 201.81253278688     522.8283045              0.
NODE  /   302053 201.81253278688     530.5738959              0.
NODE  /   302054 201.81253278688     538.3194873              0.
NODE  /   302055 201.81253278688     546.0650787              0.
NODE  /   302056 201.81253278688     553.8106701              0.
NODE  /   302057 201.81253278688     561.5562615              0.
NODE  /   302058 201.81253278688     569.3018529              0.
NODE  /   302059 201.81253278688     577.0474443              0.
NODE  /   302060 201.81253278688     584.7930357              0.
NODE  /   302061 201.81253278688     592.5386271              0.
NODE  /   302062 201.81253278688     600.2842185              0.
NODE  /   302063 201.81253278688     608.0298099              0.
NODE  /   302064 201.81253278688     615.7754013              0.
NODE  /   302065 201.81253278688     623.5209927              0.
NODE  /   302066 201.81253278688     631.2665841              0.
NODE  /   302067 201.81253278688     639.0121755              0.
NODE  /   302068 201.81253278688     646.7577669              0.
NODE  /   302069 201.81253278688     654.5033583              0.
NODE  /   302070 201.81253278688     662.2489497              0.
NODE  /   302071 201.81253278688     669.9945411              0.
NODE  /   302072 201.81253278688     677.7401325              0.
NODE  /   302073 201.81253278688     685.4857239              0.
NODE  /   302074 201.81253278688     693.2313153              0.
NODE  /   302075 201.81253278688     700.9769067              0.
NODE  /   302076 201.81253278688     708.7224981              0.
NODE  /   302077 201.81253278688     716.4680895              0.
NODE  /   302078 201.81253278688     724.2136809              0.
NODE  /   302079 201.81253278688     731.9592723              0.
NODE  /   302080 201.81253278688     739.7048637              0.
NODE  /   302081 201.81253278688     747.4504551              0.
NODE  /   302082 201.81253278688     755.1960465              0.
NODE  /   302083 201.81253278688     762.9416379              0.
NODE  /   302084 201.81253278688     770.6872293              0.
NODE  /   302085 201.81253278688     778.4328207              0.
NODE  /   302086 201.81253278688     786.1784121              0.
NODE  /   302087 201.81253278688     793.9240035              0.
NODE  /   302088 201.81253278688     801.6695949              0.
NODE  /   302089 201.81253278688     809.4151863              0.
NODE  /   302090 201.81253278688     817.1607777              0.
NODE  /   302091 201.81253278688     824.9063691              0.
NODE  /   302092 201.81253278688     832.6519605              0.
NODE  /   302093 201.81253278688     840.3975519              0.
NODE  /   302094 201.81253278688     848.1431433              0.
NODE  /   302095 201.81253278688     855.8887347              0.
NODE  /   302096 201.81253278688     863.6343261              0.
NODE  /   302097 201.81253278688     871.3799175              0.
NODE  /   302098 201.81253278688     879.1255089              0.
NODE  /   302099 201.81253278688     886.8711003              0.
NODE  /   302100 201.81253278688     894.6166917              0.
NODE  /   302101 201.81253278688     902.3622831              0.
NODE  /   302102 201.81253278688     910.1078745              0.
NODE  /   302103 201.81253278688     917.8534659              0.
NODE  /   302104 201.81253278688     925.5990573              0.
NODE  /   302105 201.81253278688     933.3446487              0.
NODE  /   302106 201.81253278688     941.0902401              0.
NODE  /   302107 201.81253278688     948.8358315              0.
NODE  /   302108 201.81253278688     956.5814229              0.
NODE  /   302109 201.81253278688     964.3270143              0.
NODE  /   302110 201.81253278688     972.0726057              0.
NODE  /   302111 201.81253278688     979.8181971              0.
NODE  /   302112 201.81253278688     987.5637885              0.
NODE  /   302113 201.81253278688     995.3093799              0.
NODE  /   302114 201.81253278688    1003.0549713              0.
NODE  /   302115 201.81253278688    1010.8005627              0.
NODE  /   302116 201.81253278688    1018.5461541              0.
NODE  /   302117 201.81253278688    1026.2917455              0.
NODE  /   302118 201.81253278688    1034.0373369              0.
NODE  /   302119 201.81253278688    1041.7829283              0.
NODE  /   302120 201.81253278688    1049.5285197              0.
NODE  /   302121 201.81253278688    1057.2741111              0.
NODE  /   302122 201.81253278688    1065.0197025              0.
NODE  /   302123 209.57455327869   -1057.2723411              0.
NODE  /   302124 209.57455327868   -1065.0179325              0.
NODE  /   302125 209.57455327868   -1049.5267497              0.
NODE  /   302126 209.57455327868   -1041.7811583              0.
NODE  /   302127 209.57455327868   -1034.0355669              0.
NODE  /   302128 209.57455327868   -1026.2899755              0.
NODE  /   302129 209.57455327868   -1018.5443841              0.
NODE  /   302130 209.57455327868   -1010.7987927              0.
NODE  /   302131 209.57455327868   -1003.0532013              0.
NODE  /   302132 209.57455327868    -995.3076099              0.
NODE  /   302133 209.57455327868    -987.5620185              0.
NODE  /   302134 209.57455327868    -979.8164271              0.
NODE  /   302135 209.57455327868    -972.0708357              0.
NODE  /   302136 209.57455327868    -964.3252443              0.
NODE  /   302137 209.57455327868    -956.5796529              0.
NODE  /   302138 209.57455327869    -948.8340615              0.
NODE  /   302139 209.57455327868    -941.0884701              0.
NODE  /   302140 209.57455327868    -933.3428787              0.
NODE  /   302141 209.57455327868    -925.5972873              0.
NODE  /   302142 209.57455327868    -917.8516959              0.
NODE  /   302143 209.57455327869    -910.1061045              0.
NODE  /   302144 209.57455327868    -902.3605131              0.
NODE  /   302145 209.57455327868    -894.6149217              0.
NODE  /   302146 209.57455327868    -886.8693303              0.
NODE  /   302147 209.57455327868    -879.1237389              0.
NODE  /   302148 209.57455327868    -871.3781475              0.
NODE  /   302149 209.57455327868 -863.6325560999              0.
NODE  /   302150 209.57455327868    -855.8869647              0.
NODE  /   302151 209.57455327868    -848.1413733              0.
NODE  /   302152 209.57455327869    -840.3957819              0.
NODE  /   302153 209.57455327868    -832.6501905              0.
NODE  /   302154 209.57455327868    -824.9045991              0.
NODE  /   302155 209.57455327868    -817.1590077              0.
NODE  /   302156 209.57455327868    -809.4134163              0.
NODE  /   302157 209.57455327868    -801.6678249              0.
NODE  /   302158 209.57455327868    -793.9222335              0.
NODE  /   302159 209.57455327868    -786.1766421              0.
NODE  /   302160 209.57455327868    -778.4310507              0.
NODE  /   302161 209.57455327868    -770.6854593              0.
NODE  /   302162 209.57455327868 -762.9398678999              0.
NODE  /   302163 209.57455327868    -755.1942765              0.
NODE  /   302164 209.57455327868    -747.4486851              0.
NODE  /   302165 209.57455327868    -739.7030937              0.
NODE  /   302166 209.57455327869    -731.9575023              0.
NODE  /   302167 209.57455327868    -724.2119109              0.
NODE  /   302168 209.57455327868 -716.4663194999              0.
NODE  /   302169 209.57455327868    -708.7207281              0.
NODE  /   302170 209.57455327869 -700.9751366999              0.
NODE  /   302171 209.57455327868    -693.2295453              0.
NODE  /   302172 209.57455327868    -685.4839539              0.
NODE  /   302173 209.57455327868    -677.7383625              0.
NODE  /   302174 209.57455327868    -669.9927711              0.
NODE  /   302175 209.57455327869    -662.2471797              0.
NODE  /   302176 209.57455327868    -654.5015883              0.
NODE  /   302177 209.57455327868    -646.7559969              0.
NODE  /   302178 209.57455327868    -639.0104055              0.
NODE  /   302179 209.57455327868    -631.2648141              0.
NODE  /   302180 209.57455327868    -623.5192227              0.
NODE  /   302181 209.57455327868    -615.7736313              0.
NODE  /   302182 209.57455327868    -608.0280399              0.
NODE  /   302183 209.57455327868    -600.2824485              0.
NODE  /   302184 209.57455327868    -592.5368571              0.
NODE  /   302185 209.57455327868    -584.7912657              0.
NODE  /   302186 209.57455327868    -577.0456743              0.
NODE  /   302187 209.57455327868    -569.3000829              0.
NODE  /   302188 209.57455327868    -561.5544915              0.
NODE  /   302189 209.57455327868    -553.8089001              0.
NODE  /   302190 209.57455327868    -546.0633087              0.
NODE  /   302191 209.57455327868    -538.3177173              0.
NODE  /   302192 209.57455327868    -530.5721259              0.
NODE  /   302193 209.57455327868    -522.8265345              0.
NODE  /   302194 209.57455327869    -515.0809431              0.
NODE  /   302195 209.57455327868    -507.3353517              0.
NODE  /   302196 209.57455327868    -499.5897603              0.
NODE  /   302197 209.57455327868    -491.8441689              0.
NODE  /   302198 209.57455327868    -484.0985775              0.
NODE  /   302199 209.57455327868    -476.3529861              0.
NODE  /   302200 209.57455327868    -468.6073947              0.
NODE  /   302201 209.57455327868    -460.8618033              0.
NODE  /   302202 209.57455327868    -453.1162119              0.
NODE  /   302203 209.57455327868    -445.3706205              0.
NODE  /   302204 209.57455327868    -437.6250291              0.
NODE  /   302205 209.57455327869    -429.8794377              0.
NODE  /   302206 209.57455327868    -422.1338463              0.
NODE  /   302207 209.57455327868    -414.3882549              0.
NODE  /   302208 209.57455327868    -406.6426635              0.
NODE  /   302209 209.57455327868    -398.8970721              0.
NODE  /   302210 209.57455327868    -391.1514807              0.
NODE  /   302211 209.57455327868    -383.4058893              0.
NODE  /   302212 209.57455327868    -375.6602979              0.
NODE  /   302213 209.57455327868    -367.9147065              0.
NODE  /   302214 209.57455327868    -360.1691151              0.
NODE  /   302215 209.57455327868 -352.4235236999              0.
NODE  /   302216 209.57455327869    -344.6779323              0.
NODE  /   302217 209.57455327868    -336.9323409              0.
NODE  /   302218 209.57455327868    -329.1867495              0.
NODE  /   302219 209.57455327868    -321.4411581              0.
NODE  /   302220 209.57455327868    -313.6955667              0.
NODE  /   302221 209.57455327868    -305.9499753              0.
NODE  /   302222 209.57455327868    -298.2043839              0.
NODE  /   302223 209.57455327868    -290.4587925              0.
NODE  /   302224 209.57455327868    -282.7132011              0.
NODE  /   302225 209.57455327868    -274.9676097              0.
NODE  /   302226 209.57455327868    -267.2220183              0.
NODE  /   302227 209.57455327869    -259.4764269              0.
NODE  /   302228 209.57455327868    -251.7308355              0.
NODE  /   302229 209.57455327868    -243.9852441              0.
NODE  /   302230 209.57455327868    -236.2396527              0.
NODE  /   302231 209.57455327868    -228.4940613              0.
NODE  /   302232 209.57455327868    -220.7484699              0.
NODE  /   302233 209.57455327869    -213.0028785              0.
NODE  /   302234 209.57455327868    -205.2572871              0.
NODE  /   302235 209.57455327868    -197.5116957              0.
NODE  /   302236 209.57455327868    -189.7661043              0.
NODE  /   302237 209.57455327868    -182.0205129              0.
NODE  /   302238 209.57455327868    -174.2749215              0.
NODE  /   302239 209.57455327868 -166.5293300999              0.
NODE  /   302240 209.57455327868    -158.7837387              0.
NODE  /   302241 209.57455327868    -151.0381473              0.
NODE  /   302242 209.57455327868    -143.2925559              0.
NODE  /   302243 209.57455327868    -135.5469645              0.
NODE  /   302244 209.57455327868    -127.8013731              0.
NODE  /   302245 209.57455327868    -120.0557817              0.
NODE  /   302246 209.57455327868    -112.3101903              0.
NODE  /   302247 209.57455327868    -104.5645989              0.
NODE  /   302248 209.57455327868     -96.8190075              0.
NODE  /   302249 209.57455327868 -89.07341609999              0.
NODE  /   302250 209.57455327868     -81.3278247              0.
NODE  /   302251 209.57455327868 -73.58223329999              0.
NODE  /   302252 209.57455327868 -65.83664189999              0.
NODE  /   302253 209.57455327868 -58.09105049999              0.
NODE  /   302254 209.57455327868     -50.3454591              0.
NODE  /   302255 209.57455327868     -42.5998677              0.
NODE  /   302256 209.57455327868     -34.8542763              0.
NODE  /   302257 209.57455327868 -27.10868489999              0.
NODE  /   302258 209.57455327868 -19.36309349999              0.
NODE  /   302259 209.57455327868 -11.61750209999              0.
NODE  /   302260 209.57455327868 -3.871910699999              0.
NODE  /   302261 209.57455327868 3.8736807000002              0.
NODE  /   302262 209.57455327868      11.6192721              0.
NODE  /   302263 209.57455327868      19.3648635              0.
NODE  /   302264 209.57455327868      27.1104549              0.
NODE  /   302265 209.57455327868      34.8560463              0.
NODE  /   302266 209.57455327868      42.6016377              0.
NODE  /   302267 209.57455327868 50.347229099999              0.
NODE  /   302268 209.57455327868      58.0928205              0.
NODE  /   302269 209.57455327868      65.8384119              0.
NODE  /   302270 209.57455327868      73.5840033              0.
NODE  /   302271 209.57455327868      81.3295947              0.
NODE  /   302272 209.57455327868      89.0751861              0.
NODE  /   302273 209.57455327868      96.8207775              0.
NODE  /   302274 209.57455327868     104.5663689              0.
NODE  /   302275 209.57455327868     112.3119603              0.
NODE  /   302276 209.57455327868     120.0575517              0.
NODE  /   302277 209.57455327868     127.8031431              0.
NODE  /   302278 209.57455327868     135.5487345              0.
NODE  /   302279 209.57455327868     143.2943259              0.
NODE  /   302280 209.57455327868     151.0399173              0.
NODE  /   302281 209.57455327868     158.7855087              0.
NODE  /   302282 209.57455327868     166.5311001              0.
NODE  /   302283 209.57455327868     174.2766915              0.
NODE  /   302284 209.57455327868     182.0222829              0.
NODE  /   302285 209.57455327868     189.7678743              0.
NODE  /   302286 209.57455327868     197.5134657              0.
NODE  /   302287 209.57455327868     205.2590571              0.
NODE  /   302288 209.57455327868     213.0046485              0.
NODE  /   302289 209.57455327868     220.7502399              0.
NODE  /   302290 209.57455327868     228.4958313              0.
NODE  /   302291 209.57455327869     236.2414227              0.
NODE  /   302292 209.57455327868     243.9870141              0.
NODE  /   302293 209.57455327868     251.7326055              0.
NODE  /   302294 209.57455327868     259.4781969              0.
NODE  /   302295 209.57455327868     267.2237883              0.
NODE  /   302296 209.57455327868     274.9693797              0.
NODE  /   302297 209.57455327869     282.7149711              0.
NODE  /   302298 209.57455327868     290.4605625              0.
NODE  /   302299 209.57455327868     298.2061539              0.
NODE  /   302300 209.57455327868     305.9517453              0.
NODE  /   302301 209.57455327868     313.6973367              0.
NODE  /   302302 209.57455327868     321.4429281              0.
NODE  /   302303 209.57455327868     329.1885195              0.
NODE  /   302304 209.57455327868     336.9341109              0.
NODE  /   302305 209.57455327868     344.6797023              0.
NODE  /   302306 209.57455327868     352.4252937              0.
NODE  /   302307 209.57455327868     360.1708851              0.
NODE  /   302308 209.57455327868     367.9164765              0.
NODE  /   302309 209.57455327868     375.6620679              0.
NODE  /   302310 209.57455327868     383.4076593              0.
NODE  /   302311 209.57455327869     391.1532507              0.
NODE  /   302312 209.57455327868     398.8988421              0.
NODE  /   302313 209.57455327868     406.6444335              0.
NODE  /   302314 209.57455327868     414.3900249              0.
NODE  /   302315 209.57455327868     422.1356163              0.
NODE  /   302316 209.57455327868     429.8812077              0.
NODE  /   302317 209.57455327868     437.6267991              0.
NODE  /   302318 209.57455327868     445.3723905              0.
NODE  /   302319 209.57455327868     453.1179819              0.
NODE  /   302320 209.57455327869     460.8635733              0.
NODE  /   302321 209.57455327868     468.6091647              0.
NODE  /   302322 209.57455327868     476.3547561              0.
NODE  /   302323 209.57455327868     484.1003475              0.
NODE  /   302324 209.57455327868     491.8459389              0.
NODE  /   302325 209.57455327868     499.5915303              0.
NODE  /   302326 209.57455327868     507.3371217              0.
NODE  /   302327 209.57455327868     515.0827131              0.
NODE  /   302328 209.57455327869     522.8283045              0.
NODE  /   302329 209.57455327868     530.5738959              0.
NODE  /   302330 209.57455327868     538.3194873              0.
NODE  /   302331 209.57455327868     546.0650787              0.
NODE  /   302332 209.57455327868     553.8106701              0.
NODE  /   302333 209.57455327868     561.5562615              0.
NODE  /   302334 209.57455327868     569.3018529              0.
NODE  /   302335 209.57455327868     577.0474443              0.
NODE  /   302336 209.57455327868     584.7930357              0.
NODE  /   302337 209.57455327869     592.5386271              0.
NODE  /   302338 209.57455327868     600.2842185              0.
NODE  /   302339 209.57455327868     608.0298099              0.
NODE  /   302340 209.57455327868     615.7754013              0.
NODE  /   302341 209.57455327868     623.5209927              0.
NODE  /   302342 209.57455327868     631.2665841              0.
NODE  /   302343 209.57455327868     639.0121755              0.
NODE  /   302344 209.57455327868     646.7577669              0.
NODE  /   302345 209.57455327868     654.5033583              0.
NODE  /   302346 209.57455327868     662.2489497              0.
NODE  /   302347 209.57455327868     669.9945411              0.
NODE  /   302348 209.57455327868     677.7401325              0.
NODE  /   302349 209.57455327868     685.4857239              0.
NODE  /   302350 209.57455327868     693.2313153              0.
NODE  /   302351 209.57455327868     700.9769067              0.
NODE  /   302352 209.57455327868     708.7224981              0.
NODE  /   302353 209.57455327868     716.4680895              0.
NODE  /   302354 209.57455327868     724.2136809              0.
NODE  /   302355 209.57455327868     731.9592723              0.
NODE  /   302356 209.57455327868     739.7048637              0.
NODE  /   302357 209.57455327868     747.4504551              0.
NODE  /   302358 209.57455327868     755.1960465              0.
NODE  /   302359 209.57455327868     762.9416379              0.
NODE  /   302360 209.57455327868     770.6872293              0.
NODE  /   302361 209.57455327868     778.4328207              0.
NODE  /   302362 209.57455327868     786.1784121              0.
NODE  /   302363 209.57455327868     793.9240035              0.
NODE  /   302364 209.57455327868     801.6695949              0.
NODE  /   302365 209.57455327868     809.4151863              0.
NODE  /   302366 209.57455327868     817.1607777              0.
NODE  /   302367 209.57455327868     824.9063691              0.
NODE  /   302368 209.57455327868     832.6519605              0.
NODE  /   302369 209.57455327868     840.3975519              0.
NODE  /   302370 209.57455327869     848.1431433              0.
NODE  /   302371 209.57455327868     855.8887347              0.
NODE  /   302372 209.57455327868     863.6343261              0.
NODE  /   302373 209.57455327868     871.3799175              0.
NODE  /   302374 209.57455327868     879.1255089              0.
NODE  /   302375 209.57455327868     886.8711003              0.
NODE  /   302376 209.57455327868     894.6166917              0.
NODE  /   302377 209.57455327868     902.3622831              0.
NODE  /   302378 209.57455327868     910.1078745              0.
NODE  /   302379 209.57455327868     917.8534659              0.
NODE  /   302380 209.57455327868     925.5990573              0.
NODE  /   302381 209.57455327868     933.3446487              0.
NODE  /   302382 209.57455327868     941.0902401              0.
NODE  /   302383 209.57455327868     948.8358315              0.
NODE  /   302384 209.57455327868     956.5814229              0.
NODE  /   302385 209.57455327868     964.3270143              0.
NODE  /   302386 209.57455327868     972.0726057              0.
NODE  /   302387 209.57455327868     979.8181971              0.
NODE  /   302388 209.57455327868     987.5637885              0.
NODE  /   302389 209.57455327868     995.3093799              0.
NODE  /   302390 209.57455327868    1003.0549713              0.
NODE  /   302391 209.57455327868    1010.8005627              0.
NODE  /   302392 209.57455327868    1018.5461541              0.
NODE  /   302393 209.57455327868    1026.2917455              0.
NODE  /   302394 209.57455327868    1034.0373369              0.
NODE  /   302395 209.57455327868    1041.7829283              0.
NODE  /   302396 209.57455327868    1049.5285197              0.
NODE  /   302397 209.57455327868    1057.2741111              0.
NODE  /   302398 209.57455327868    1065.0197025              0.
NODE  /   302399 217.33657377049   -1057.2723411              0.
NODE  /   302400 217.33657377049   -1065.0179325              0.
NODE  /   302401 217.33657377049   -1049.5267497              0.
NODE  /   302402 217.33657377049   -1041.7811583              0.
NODE  /   302403 217.33657377049   -1034.0355669              0.
NODE  /   302404 217.33657377049   -1026.2899755              0.
NODE  /   302405 217.33657377049   -1018.5443841              0.
NODE  /   302406 217.33657377049   -1010.7987927              0.
NODE  /   302407 217.33657377049   -1003.0532013              0.
NODE  /   302408 217.33657377049    -995.3076099              0.
NODE  /   302409 217.33657377049    -987.5620185              0.
NODE  /   302410 217.33657377049    -979.8164271              0.
NODE  /   302411 217.33657377049    -972.0708357              0.
NODE  /   302412 217.33657377049    -964.3252443              0.
NODE  /   302413 217.33657377049    -956.5796529              0.
NODE  /   302414 217.33657377049    -948.8340615              0.
NODE  /   302415 217.33657377049    -941.0884701              0.
NODE  /   302416 217.33657377049    -933.3428787              0.
NODE  /   302417 217.33657377049    -925.5972873              0.
NODE  /   302418 217.33657377049 -917.8516958999              0.
NODE  /   302419 217.33657377049    -910.1061045              0.
NODE  /   302420 217.33657377049    -902.3605131              0.
NODE  /   302421 217.33657377049    -894.6149217              0.
NODE  /   302422 217.33657377049    -886.8693303              0.
NODE  /   302423 217.33657377049    -879.1237389              0.
NODE  /   302424 217.33657377049    -871.3781475              0.
NODE  /   302425 217.33657377049    -863.6325561              0.
NODE  /   302426 217.33657377049    -855.8869647              0.
NODE  /   302427 217.33657377049    -848.1413733              0.
NODE  /   302428 217.33657377049    -840.3957819              0.
NODE  /   302429 217.33657377049    -832.6501905              0.
NODE  /   302430 217.33657377049    -824.9045991              0.
NODE  /   302431 217.33657377049    -817.1590077              0.
NODE  /   302432 217.33657377049    -809.4134163              0.
NODE  /   302433 217.33657377049    -801.6678249              0.
NODE  /   302434 217.33657377049    -793.9222335              0.
NODE  /   302435 217.33657377049    -786.1766421              0.
NODE  /   302436 217.33657377049    -778.4310507              0.
NODE  /   302437 217.33657377049    -770.6854593              0.
NODE  /   302438 217.33657377049    -762.9398679              0.
NODE  /   302439 217.33657377049    -755.1942765              0.
NODE  /   302440 217.33657377049    -747.4486851              0.
NODE  /   302441 217.33657377049    -739.7030937              0.
NODE  /   302442 217.33657377049    -731.9575023              0.
NODE  /   302443 217.33657377049    -724.2119109              0.
NODE  /   302444 217.33657377049 -716.4663194999              0.
NODE  /   302445 217.33657377049    -708.7207281              0.
NODE  /   302446 217.33657377049    -700.9751367              0.
NODE  /   302447 217.33657377049    -693.2295453              0.
NODE  /   302448 217.33657377049    -685.4839539              0.
NODE  /   302449 217.33657377049    -677.7383625              0.
NODE  /   302450 217.33657377049    -669.9927711              0.
NODE  /   302451 217.33657377049    -662.2471797              0.
NODE  /   302452 217.33657377049    -654.5015883              0.
NODE  /   302453 217.33657377049    -646.7559969              0.
NODE  /   302454 217.33657377049    -639.0104055              0.
NODE  /   302455 217.33657377049    -631.2648141              0.
NODE  /   302456 217.33657377049    -623.5192227              0.
NODE  /   302457 217.33657377049    -615.7736313              0.
NODE  /   302458 217.33657377049    -608.0280399              0.
NODE  /   302459 217.33657377049    -600.2824485              0.
NODE  /   302460 217.33657377049    -592.5368571              0.
NODE  /   302461 217.33657377049    -584.7912657              0.
NODE  /   302462 217.33657377049    -577.0456743              0.
NODE  /   302463 217.33657377049    -569.3000829              0.
NODE  /   302464 217.33657377049    -561.5544915              0.
NODE  /   302465 217.33657377049    -553.8089001              0.
NODE  /   302466 217.33657377049 -546.0633086999              0.
NODE  /   302467 217.33657377049    -538.3177173              0.
NODE  /   302468 217.33657377049    -530.5721259              0.
NODE  /   302469 217.33657377049    -522.8265345              0.
NODE  /   302470 217.33657377049    -515.0809431              0.
NODE  /   302471 217.33657377049    -507.3353517              0.
NODE  /   302472 217.33657377049    -499.5897603              0.
NODE  /   302473 217.33657377049    -491.8441689              0.
NODE  /   302474 217.33657377049 -484.0985774999              0.
NODE  /   302475 217.33657377049    -476.3529861              0.
NODE  /   302476 217.33657377049    -468.6073947              0.
NODE  /   302477 217.33657377049    -460.8618033              0.
NODE  /   302478 217.33657377049    -453.1162119              0.
NODE  /   302479 217.33657377049    -445.3706205              0.
NODE  /   302480 217.33657377049    -437.6250291              0.
NODE  /   302481 217.33657377049    -429.8794377              0.
NODE  /   302482 217.33657377049    -422.1338463              0.
NODE  /   302483 217.33657377049    -414.3882549              0.
NODE  /   302484 217.33657377049    -406.6426635              0.
NODE  /   302485 217.33657377049    -398.8970721              0.
NODE  /   302486 217.33657377049    -391.1514807              0.
NODE  /   302487 217.33657377049    -383.4058893              0.
NODE  /   302488 217.33657377049    -375.6602979              0.
NODE  /   302489 217.33657377049    -367.9147065              0.
NODE  /   302490 217.33657377049    -360.1691151              0.
NODE  /   302491 217.33657377049    -352.4235237              0.
NODE  /   302492 217.33657377049    -344.6779323              0.
NODE  /   302493 217.33657377049    -336.9323409              0.
NODE  /   302494 217.33657377049    -329.1867495              0.
NODE  /   302495 217.33657377049    -321.4411581              0.
NODE  /   302496 217.33657377049    -313.6955667              0.
NODE  /   302497 217.33657377049    -305.9499753              0.
NODE  /   302498 217.33657377049    -298.2043839              0.
NODE  /   302499 217.33657377049    -290.4587925              0.
NODE  /   302500 217.33657377049    -282.7132011              0.
NODE  /   302501 217.33657377049    -274.9676097              0.
NODE  /   302502 217.33657377049    -267.2220183              0.
NODE  /   302503 217.33657377049    -259.4764269              0.
NODE  /   302504 217.33657377049    -251.7308355              0.
NODE  /   302505 217.33657377049    -243.9852441              0.
NODE  /   302506 217.33657377049    -236.2396527              0.
NODE  /   302507 217.33657377049    -228.4940613              0.
NODE  /   302508 217.33657377049    -220.7484699              0.
NODE  /   302509 217.33657377049    -213.0028785              0.
NODE  /   302510 217.33657377049    -205.2572871              0.
NODE  /   302511 217.33657377049    -197.5116957              0.
NODE  /   302512 217.33657377049    -189.7661043              0.
NODE  /   302513 217.33657377049    -182.0205129              0.
NODE  /   302514 217.33657377049    -174.2749215              0.
NODE  /   302515 217.33657377049    -166.5293301              0.
NODE  /   302516 217.33657377049    -158.7837387              0.
NODE  /   302517 217.33657377049    -151.0381473              0.
NODE  /   302518 217.33657377049    -143.2925559              0.
NODE  /   302519 217.33657377049    -135.5469645              0.
NODE  /   302520 217.33657377049    -127.8013731              0.
NODE  /   302521 217.33657377049    -120.0557817              0.
NODE  /   302522 217.33657377049    -112.3101903              0.
NODE  /   302523 217.33657377049    -104.5645989              0.
NODE  /   302524 217.33657377049 -96.81900749999              0.
NODE  /   302525 217.33657377049 -89.07341609999              0.
NODE  /   302526 217.33657377049     -81.3278247              0.
NODE  /   302527 217.33657377049     -73.5822333              0.
NODE  /   302528 217.33657377049 -65.83664189999              0.
NODE  /   302529 217.33657377049 -58.09105049999              0.
NODE  /   302530 217.33657377049     -50.3454591              0.
NODE  /   302531 217.33657377049     -42.5998677              0.
NODE  /   302532 217.33657377049     -34.8542763              0.
NODE  /   302533 217.33657377049 -27.10868489999              0.
NODE  /   302534 217.33657377049     -19.3630935              0.
NODE  /   302535 217.33657377049     -11.6175021              0.
NODE  /   302536 217.33657377049 -3.871910699999              0.
NODE  /   302537 217.33657377049 3.8736807000002              0.
NODE  /   302538 217.33657377049      11.6192721              0.
NODE  /   302539 217.33657377049      19.3648635              0.
NODE  /   302540 217.33657377049 27.110454899999              0.
NODE  /   302541 217.33657377049      34.8560463              0.
NODE  /   302542 217.33657377049      42.6016377              0.
NODE  /   302543 217.33657377049      50.3472291              0.
NODE  /   302544 217.33657377049      58.0928205              0.
NODE  /   302545 217.33657377049      65.8384119              0.
NODE  /   302546 217.33657377049      73.5840033              0.
NODE  /   302547 217.33657377049      81.3295947              0.
NODE  /   302548 217.33657377049 89.075186099999              0.
NODE  /   302549 217.33657377049      96.8207775              0.
NODE  /   302550 217.33657377049     104.5663689              0.
NODE  /   302551 217.33657377049     112.3119603              0.
NODE  /   302552 217.33657377049     120.0575517              0.
NODE  /   302553 217.33657377049     127.8031431              0.
NODE  /   302554 217.33657377049     135.5487345              0.
NODE  /   302555 217.33657377049     143.2943259              0.
NODE  /   302556 217.33657377049     151.0399173              0.
NODE  /   302557 217.33657377049     158.7855087              0.
NODE  /   302558 217.33657377049     166.5311001              0.
NODE  /   302559 217.33657377049     174.2766915              0.
NODE  /   302560 217.33657377049     182.0222829              0.
NODE  /   302561 217.33657377049     189.7678743              0.
NODE  /   302562 217.33657377049     197.5134657              0.
NODE  /   302563 217.33657377049     205.2590571              0.
NODE  /   302564 217.33657377049     213.0046485              0.
NODE  /   302565 217.33657377049     220.7502399              0.
NODE  /   302566 217.33657377049     228.4958313              0.
NODE  /   302567 217.33657377049     236.2414227              0.
NODE  /   302568 217.33657377049     243.9870141              0.
NODE  /   302569 217.33657377049     251.7326055              0.
NODE  /   302570 217.33657377049     259.4781969              0.
NODE  /   302571 217.33657377049     267.2237883              0.
NODE  /   302572 217.33657377049     274.9693797              0.
NODE  /   302573 217.33657377049     282.7149711              0.
NODE  /   302574 217.33657377049     290.4605625              0.
NODE  /   302575 217.33657377049     298.2061539              0.
NODE  /   302576 217.33657377049     305.9517453              0.
NODE  /   302577 217.33657377049     313.6973367              0.
NODE  /   302578 217.33657377049     321.4429281              0.
NODE  /   302579 217.33657377049     329.1885195              0.
NODE  /   302580 217.33657377049     336.9341109              0.
NODE  /   302581 217.33657377049     344.6797023              0.
NODE  /   302582 217.33657377049     352.4252937              0.
NODE  /   302583 217.33657377049     360.1708851              0.
NODE  /   302584 217.33657377049     367.9164765              0.
NODE  /   302585 217.33657377049     375.6620679              0.
NODE  /   302586 217.33657377049     383.4076593              0.
NODE  /   302587 217.33657377049     391.1532507              0.
NODE  /   302588 217.33657377049     398.8988421              0.
NODE  /   302589 217.33657377049     406.6444335              0.
NODE  /   302590 217.33657377049     414.3900249              0.
NODE  /   302591 217.33657377049     422.1356163              0.
NODE  /   302592 217.33657377049     429.8812077              0.
NODE  /   302593 217.33657377049     437.6267991              0.
NODE  /   302594 217.33657377049     445.3723905              0.
NODE  /   302595 217.33657377049     453.1179819              0.
NODE  /   302596 217.33657377049     460.8635733              0.
NODE  /   302597 217.33657377049     468.6091647              0.
NODE  /   302598 217.33657377049     476.3547561              0.
NODE  /   302599 217.33657377049     484.1003475              0.
NODE  /   302600 217.33657377049     491.8459389              0.
NODE  /   302601 217.33657377049     499.5915303              0.
NODE  /   302602 217.33657377049     507.3371217              0.
NODE  /   302603 217.33657377049     515.0827131              0.
NODE  /   302604 217.33657377049     522.8283045              0.
NODE  /   302605 217.33657377049     530.5738959              0.
NODE  /   302606 217.33657377049     538.3194873              0.
NODE  /   302607 217.33657377049     546.0650787              0.
NODE  /   302608 217.33657377049     553.8106701              0.
NODE  /   302609 217.33657377049     561.5562615              0.
NODE  /   302610 217.33657377049     569.3018529              0.
NODE  /   302611 217.33657377049     577.0474443              0.
NODE  /   302612 217.33657377049     584.7930357              0.
NODE  /   302613 217.33657377049     592.5386271              0.
NODE  /   302614 217.33657377049     600.2842185              0.
NODE  /   302615 217.33657377049     608.0298099              0.
NODE  /   302616 217.33657377049     615.7754013              0.
NODE  /   302617 217.33657377049     623.5209927              0.
NODE  /   302618 217.33657377049     631.2665841              0.
NODE  /   302619 217.33657377049     639.0121755              0.
NODE  /   302620 217.33657377049     646.7577669              0.
NODE  /   302621 217.33657377049     654.5033583              0.
NODE  /   302622 217.33657377049     662.2489497              0.
NODE  /   302623 217.33657377049     669.9945411              0.
NODE  /   302624 217.33657377049     677.7401325              0.
NODE  /   302625 217.33657377049     685.4857239              0.
NODE  /   302626 217.33657377049     693.2313153              0.
NODE  /   302627 217.33657377049     700.9769067              0.
NODE  /   302628 217.33657377049     708.7224981              0.
NODE  /   302629 217.33657377049     716.4680895              0.
NODE  /   302630 217.33657377049     724.2136809              0.
NODE  /   302631 217.33657377049     731.9592723              0.
NODE  /   302632 217.33657377049     739.7048637              0.
NODE  /   302633 217.33657377049     747.4504551              0.
NODE  /   302634 217.33657377049     755.1960465              0.
NODE  /   302635 217.33657377049     762.9416379              0.
NODE  /   302636 217.33657377049     770.6872293              0.
NODE  /   302637 217.33657377049     778.4328207              0.
NODE  /   302638 217.33657377049     786.1784121              0.
NODE  /   302639 217.33657377049     793.9240035              0.
NODE  /   302640 217.33657377049     801.6695949              0.
NODE  /   302641 217.33657377049     809.4151863              0.
NODE  /   302642 217.33657377049     817.1607777              0.
NODE  /   302643 217.33657377049     824.9063691              0.
NODE  /   302644 217.33657377049     832.6519605              0.
NODE  /   302645 217.33657377049     840.3975519              0.
NODE  /   302646 217.33657377049     848.1431433              0.
NODE  /   302647 217.33657377049     855.8887347              0.
NODE  /   302648 217.33657377049     863.6343261              0.
NODE  /   302649 217.33657377049     871.3799175              0.
NODE  /   302650 217.33657377049     879.1255089              0.
NODE  /   302651 217.33657377049     886.8711003              0.
NODE  /   302652 217.33657377049     894.6166917              0.
NODE  /   302653 217.33657377049     902.3622831              0.
NODE  /   302654 217.33657377049     910.1078745              0.
NODE  /   302655 217.33657377049     917.8534659              0.
NODE  /   302656 217.33657377049     925.5990573              0.
NODE  /   302657 217.33657377049     933.3446487              0.
NODE  /   302658 217.33657377049     941.0902401              0.
NODE  /   302659 217.33657377049     948.8358315              0.
NODE  /   302660 217.33657377049     956.5814229              0.
NODE  /   302661 217.33657377049     964.3270143              0.
NODE  /   302662 217.33657377049     972.0726057              0.
NODE  /   302663 217.33657377049     979.8181971              0.
NODE  /   302664 217.33657377049     987.5637885              0.
NODE  /   302665 217.33657377049     995.3093799              0.
NODE  /   302666 217.33657377049    1003.0549713              0.
NODE  /   302667 217.33657377049    1010.8005627              0.
NODE  /   302668 217.33657377049    1018.5461541              0.
NODE  /   302669 217.33657377049    1026.2917455              0.
NODE  /   302670 217.33657377049    1034.0373369              0.
NODE  /   302671 217.33657377049    1041.7829283              0.
NODE  /   302672 217.33657377049    1049.5285197              0.
NODE  /   302673 217.33657377049    1057.2741111              0.
NODE  /   302674 217.33657377049    1065.0197025              0.
NODE  /   302675 225.09859426229   -1057.2723411              0.
NODE  /   302676 225.09859426229   -1065.0179325              0.
NODE  /   302677 225.09859426229   -1049.5267497              0.
NODE  /   302678 225.09859426229   -1041.7811583              0.
NODE  /   302679 225.09859426229   -1034.0355669              0.
NODE  /   302680 225.09859426229   -1026.2899755              0.
NODE  /   302681 225.09859426229   -1018.5443841              0.
NODE  /   302682 225.09859426229   -1010.7987927              0.
NODE  /   302683 225.09859426229   -1003.0532013              0.
NODE  /   302684 225.09859426229    -995.3076099              0.
NODE  /   302685 225.09859426229    -987.5620185              0.
NODE  /   302686 225.09859426229    -979.8164271              0.
NODE  /   302687 225.09859426229    -972.0708357              0.
NODE  /   302688 225.09859426229    -964.3252443              0.
NODE  /   302689 225.09859426229    -956.5796529              0.
NODE  /   302690 225.09859426229    -948.8340615              0.
NODE  /   302691 225.09859426229    -941.0884701              0.
NODE  /   302692 225.09859426229    -933.3428787              0.
NODE  /   302693 225.09859426229    -925.5972873              0.
NODE  /   302694 225.09859426229    -917.8516959              0.
NODE  /   302695 225.09859426229    -910.1061045              0.
NODE  /   302696 225.09859426229    -902.3605131              0.
NODE  /   302697 225.09859426229    -894.6149217              0.
NODE  /   302698 225.09859426229    -886.8693303              0.
NODE  /   302699 225.09859426229    -879.1237389              0.
NODE  /   302700 225.09859426229    -871.3781475              0.
NODE  /   302701 225.09859426229    -863.6325561              0.
NODE  /   302702 225.09859426229    -855.8869647              0.
NODE  /   302703 225.09859426229    -848.1413733              0.
NODE  /   302704 225.09859426229    -840.3957819              0.
NODE  /   302705 225.09859426229    -832.6501905              0.
NODE  /   302706 225.09859426229    -824.9045991              0.
NODE  /   302707 225.09859426229    -817.1590077              0.
NODE  /   302708 225.09859426229    -809.4134163              0.
NODE  /   302709 225.09859426229    -801.6678249              0.
NODE  /   302710 225.09859426229    -793.9222335              0.
NODE  /   302711 225.09859426229    -786.1766421              0.
NODE  /   302712 225.09859426229    -778.4310507              0.
NODE  /   302713 225.09859426229    -770.6854593              0.
NODE  /   302714 225.09859426229    -762.9398679              0.
NODE  /   302715 225.09859426229 -755.1942764999              0.
NODE  /   302716 225.09859426229    -747.4486851              0.
NODE  /   302717 225.09859426229    -739.7030937              0.
NODE  /   302718 225.09859426229    -731.9575023              0.
NODE  /   302719 225.09859426229    -724.2119109              0.
NODE  /   302720 225.09859426229    -716.4663195              0.
NODE  /   302721 225.09859426229    -708.7207281              0.
NODE  /   302722 225.09859426229    -700.9751367              0.
NODE  /   302723 225.09859426229 -693.2295452999              0.
NODE  /   302724 225.09859426229    -685.4839539              0.
NODE  /   302725 225.09859426229    -677.7383625              0.
NODE  /   302726 225.09859426229    -669.9927711              0.
NODE  /   302727 225.09859426229    -662.2471797              0.
NODE  /   302728 225.09859426229    -654.5015883              0.
NODE  /   302729 225.09859426229 -646.7559968999              0.
NODE  /   302730 225.09859426229    -639.0104055              0.
NODE  /   302731 225.09859426229    -631.2648141              0.
NODE  /   302732 225.09859426229    -623.5192227              0.
NODE  /   302733 225.09859426229    -615.7736313              0.
NODE  /   302734 225.09859426229    -608.0280399              0.
NODE  /   302735 225.09859426229    -600.2824485              0.
NODE  /   302736 225.09859426229    -592.5368571              0.
NODE  /   302737 225.09859426229    -584.7912657              0.
NODE  /   302738 225.09859426229    -577.0456743              0.
NODE  /   302739 225.09859426229    -569.3000829              0.
NODE  /   302740 225.09859426229    -561.5544915              0.
NODE  /   302741 225.09859426229    -553.8089001              0.
NODE  /   302742 225.09859426229    -546.0633087              0.
NODE  /   302743 225.09859426229    -538.3177173              0.
NODE  /   302744 225.09859426229    -530.5721259              0.
NODE  /   302745 225.09859426229    -522.8265345              0.
NODE  /   302746 225.09859426229    -515.0809431              0.
NODE  /   302747 225.09859426229    -507.3353517              0.
NODE  /   302748 225.09859426229    -499.5897603              0.
NODE  /   302749 225.09859426229    -491.8441689              0.
NODE  /   302750 225.09859426229    -484.0985775              0.
NODE  /   302751 225.09859426229    -476.3529861              0.
NODE  /   302752 225.09859426229    -468.6073947              0.
NODE  /   302753 225.09859426229    -460.8618033              0.
NODE  /   302754 225.09859426229    -453.1162119              0.
NODE  /   302755 225.09859426229    -445.3706205              0.
NODE  /   302756 225.09859426229    -437.6250291              0.
NODE  /   302757 225.09859426229    -429.8794377              0.
NODE  /   302758 225.09859426229    -422.1338463              0.
NODE  /   302759 225.09859426229    -414.3882549              0.
NODE  /   302760 225.09859426229    -406.6426635              0.
NODE  /   302761 225.09859426229    -398.8970721              0.
NODE  /   302762 225.09859426229    -391.1514807              0.
NODE  /   302763 225.09859426229    -383.4058893              0.
NODE  /   302764 225.09859426229    -375.6602979              0.
NODE  /   302765 225.09859426229    -367.9147065              0.
NODE  /   302766 225.09859426229    -360.1691151              0.
NODE  /   302767 225.09859426229    -352.4235237              0.
NODE  /   302768 225.09859426229    -344.6779323              0.
NODE  /   302769 225.09859426229    -336.9323409              0.
NODE  /   302770 225.09859426229    -329.1867495              0.
NODE  /   302771 225.09859426229    -321.4411581              0.
NODE  /   302772 225.09859426229    -313.6955667              0.
NODE  /   302773 225.09859426229    -305.9499753              0.
NODE  /   302774 225.09859426229    -298.2043839              0.
NODE  /   302775 225.09859426229    -290.4587925              0.
NODE  /   302776 225.09859426229    -282.7132011              0.
NODE  /   302777 225.09859426229    -274.9676097              0.
NODE  /   302778 225.09859426229    -267.2220183              0.
NODE  /   302779 225.09859426229    -259.4764269              0.
NODE  /   302780 225.09859426229    -251.7308355              0.
NODE  /   302781 225.09859426229    -243.9852441              0.
NODE  /   302782 225.09859426229    -236.2396527              0.
NODE  /   302783 225.09859426229    -228.4940613              0.
NODE  /   302784 225.09859426229    -220.7484699              0.
NODE  /   302785 225.09859426229 -213.0028784999              0.
NODE  /   302786 225.09859426229    -205.2572871              0.
NODE  /   302787 225.09859426229    -197.5116957              0.
NODE  /   302788 225.09859426229    -189.7661043              0.
NODE  /   302789 225.09859426229    -182.0205129              0.
NODE  /   302790 225.09859426229    -174.2749215              0.
NODE  /   302791 225.09859426229 -166.5293300999              0.
NODE  /   302792 225.09859426229    -158.7837387              0.
NODE  /   302793 225.09859426229    -151.0381473              0.
NODE  /   302794 225.09859426229    -143.2925559              0.
NODE  /   302795 225.09859426229    -135.5469645              0.
NODE  /   302796 225.09859426229    -127.8013731              0.
NODE  /   302797 225.09859426229    -120.0557817              0.
NODE  /   302798 225.09859426229    -112.3101903              0.
NODE  /   302799 225.09859426229    -104.5645989              0.
NODE  /   302800 225.09859426229 -96.81900749999              0.
NODE  /   302801 225.09859426229 -89.07341609999              0.
NODE  /   302802 225.09859426229     -81.3278247              0.
NODE  /   302803 225.09859426229 -73.58223329999              0.
NODE  /   302804 225.09859426229 -65.83664189999              0.
NODE  /   302805 225.09859426229     -58.0910505              0.
NODE  /   302806 225.09859426229 -50.34545909999              0.
NODE  /   302807 225.09859426229     -42.5998677              0.
NODE  /   302808 225.09859426229     -34.8542763              0.
NODE  /   302809 225.09859426229 -27.10868489999              0.
NODE  /   302810 225.09859426229     -19.3630935              0.
NODE  /   302811 225.09859426229     -11.6175021              0.
NODE  /   302812 225.09859426229 -3.871910699999              0.
NODE  /   302813 225.09859426229       3.8736807              0.
NODE  /   302814 225.09859426229      11.6192721              0.
NODE  /   302815 225.09859426229      19.3648635              0.
NODE  /   302816 225.09859426229 27.110454899999              0.
NODE  /   302817 225.09859426229      34.8560463              0.
NODE  /   302818 225.09859426229      42.6016377              0.
NODE  /   302819 225.09859426229      50.3472291              0.
NODE  /   302820 225.09859426229      58.0928205              0.
NODE  /   302821 225.09859426229 65.838411899999              0.
NODE  /   302822 225.09859426229      73.5840033              0.
NODE  /   302823 225.09859426229      81.3295947              0.
NODE  /   302824 225.09859426229      89.0751861              0.
NODE  /   302825 225.09859426229      96.8207775              0.
NODE  /   302826 225.09859426229     104.5663689              0.
NODE  /   302827 225.09859426229     112.3119603              0.
NODE  /   302828 225.09859426229     120.0575517              0.
NODE  /   302829 225.09859426229     127.8031431              0.
NODE  /   302830 225.09859426229     135.5487345              0.
NODE  /   302831 225.09859426229     143.2943259              0.
NODE  /   302832 225.09859426229     151.0399173              0.
NODE  /   302833 225.09859426229     158.7855087              0.
NODE  /   302834 225.09859426229     166.5311001              0.
NODE  /   302835 225.09859426229     174.2766915              0.
NODE  /   302836 225.09859426229     182.0222829              0.
NODE  /   302837 225.09859426229     189.7678743              0.
NODE  /   302838 225.09859426229     197.5134657              0.
NODE  /   302839 225.09859426229     205.2590571              0.
NODE  /   302840 225.09859426229     213.0046485              0.
NODE  /   302841 225.09859426229     220.7502399              0.
NODE  /   302842 225.09859426229     228.4958313              0.
NODE  /   302843 225.09859426229     236.2414227              0.
NODE  /   302844 225.09859426229     243.9870141              0.
NODE  /   302845 225.09859426229     251.7326055              0.
NODE  /   302846 225.09859426229     259.4781969              0.
NODE  /   302847 225.09859426229     267.2237883              0.
NODE  /   302848 225.09859426229     274.9693797              0.
NODE  /   302849 225.09859426229     282.7149711              0.
NODE  /   302850 225.09859426229     290.4605625              0.
NODE  /   302851 225.09859426229     298.2061539              0.
NODE  /   302852 225.09859426229     305.9517453              0.
NODE  /   302853 225.09859426229     313.6973367              0.
NODE  /   302854 225.09859426229     321.4429281              0.
NODE  /   302855 225.09859426229     329.1885195              0.
NODE  /   302856 225.09859426229     336.9341109              0.
NODE  /   302857 225.09859426229     344.6797023              0.
NODE  /   302858 225.09859426229     352.4252937              0.
NODE  /   302859 225.09859426229     360.1708851              0.
NODE  /   302860 225.09859426229     367.9164765              0.
NODE  /   302861 225.09859426229     375.6620679              0.
NODE  /   302862 225.09859426229     383.4076593              0.
NODE  /   302863 225.09859426229     391.1532507              0.
NODE  /   302864 225.09859426229     398.8988421              0.
NODE  /   302865 225.09859426229     406.6444335              0.
NODE  /   302866 225.09859426229     414.3900249              0.
NODE  /   302867 225.09859426229     422.1356163              0.
NODE  /   302868 225.09859426229     429.8812077              0.
NODE  /   302869 225.09859426229     437.6267991              0.
NODE  /   302870 225.09859426229     445.3723905              0.
NODE  /   302871 225.09859426229     453.1179819              0.
NODE  /   302872 225.09859426229     460.8635733              0.
NODE  /   302873 225.09859426229     468.6091647              0.
NODE  /   302874 225.09859426229     476.3547561              0.
NODE  /   302875 225.09859426229     484.1003475              0.
NODE  /   302876 225.09859426229     491.8459389              0.
NODE  /   302877 225.09859426229     499.5915303              0.
NODE  /   302878 225.09859426229     507.3371217              0.
NODE  /   302879 225.09859426229     515.0827131              0.
NODE  /   302880 225.09859426229     522.8283045              0.
NODE  /   302881 225.09859426229     530.5738959              0.
NODE  /   302882 225.09859426229     538.3194873              0.
NODE  /   302883 225.09859426229     546.0650787              0.
NODE  /   302884 225.09859426229     553.8106701              0.
NODE  /   302885 225.09859426229     561.5562615              0.
NODE  /   302886 225.09859426229     569.3018529              0.
NODE  /   302887 225.09859426229     577.0474443              0.
NODE  /   302888 225.09859426229     584.7930357              0.
NODE  /   302889 225.09859426229     592.5386271              0.
NODE  /   302890 225.09859426229     600.2842185              0.
NODE  /   302891 225.09859426229     608.0298099              0.
NODE  /   302892 225.09859426229     615.7754013              0.
NODE  /   302893 225.09859426229     623.5209927              0.
NODE  /   302894 225.09859426229     631.2665841              0.
NODE  /   302895 225.09859426229     639.0121755              0.
NODE  /   302896 225.09859426229     646.7577669              0.
NODE  /   302897 225.09859426229     654.5033583              0.
NODE  /   302898 225.09859426229     662.2489497              0.
NODE  /   302899 225.09859426229     669.9945411              0.
NODE  /   302900 225.09859426229     677.7401325              0.
NODE  /   302901 225.09859426229     685.4857239              0.
NODE  /   302902 225.09859426229     693.2313153              0.
NODE  /   302903 225.09859426229     700.9769067              0.
NODE  /   302904 225.09859426229     708.7224981              0.
NODE  /   302905 225.09859426229     716.4680895              0.
NODE  /   302906 225.09859426229     724.2136809              0.
NODE  /   302907 225.09859426229     731.9592723              0.
NODE  /   302908 225.09859426229     739.7048637              0.
NODE  /   302909 225.09859426229     747.4504551              0.
NODE  /   302910 225.09859426229     755.1960465              0.
NODE  /   302911 225.09859426229     762.9416379              0.
NODE  /   302912 225.09859426229     770.6872293              0.
NODE  /   302913 225.09859426229     778.4328207              0.
NODE  /   302914 225.09859426229     786.1784121              0.
NODE  /   302915 225.09859426229     793.9240035              0.
NODE  /   302916 225.09859426229     801.6695949              0.
NODE  /   302917 225.09859426229     809.4151863              0.
NODE  /   302918 225.09859426229     817.1607777              0.
NODE  /   302919 225.09859426229     824.9063691              0.
NODE  /   302920 225.09859426229     832.6519605              0.
NODE  /   302921 225.09859426229     840.3975519              0.
NODE  /   302922 225.09859426229     848.1431433              0.
NODE  /   302923 225.09859426229     855.8887347              0.
NODE  /   302924 225.09859426229     863.6343261              0.
NODE  /   302925 225.09859426229     871.3799175              0.
NODE  /   302926 225.09859426229     879.1255089              0.
NODE  /   302927 225.09859426229     886.8711003              0.
NODE  /   302928 225.09859426229     894.6166917              0.
NODE  /   302929 225.09859426229     902.3622831              0.
NODE  /   302930 225.09859426229     910.1078745              0.
NODE  /   302931 225.09859426229     917.8534659              0.
NODE  /   302932 225.09859426229     925.5990573              0.
NODE  /   302933 225.09859426229     933.3446487              0.
NODE  /   302934 225.09859426229     941.0902401              0.
NODE  /   302935 225.09859426229     948.8358315              0.
NODE  /   302936 225.09859426229     956.5814229              0.
NODE  /   302937 225.09859426229     964.3270143              0.
NODE  /   302938 225.09859426229     972.0726057              0.
NODE  /   302939 225.09859426229     979.8181971              0.
NODE  /   302940 225.09859426229     987.5637885              0.
NODE  /   302941 225.09859426229     995.3093799              0.
NODE  /   302942 225.09859426229    1003.0549713              0.
NODE  /   302943 225.09859426229    1010.8005627              0.
NODE  /   302944 225.09859426229    1018.5461541              0.
NODE  /   302945 225.09859426229    1026.2917455              0.
NODE  /   302946 225.09859426229    1034.0373369              0.
NODE  /   302947 225.09859426229    1041.7829283              0.
NODE  /   302948 225.09859426229    1049.5285197              0.
NODE  /   302949 225.09859426229    1057.2741111              0.
NODE  /   302950 225.09859426229    1065.0197025              0.
NODE  /   302951 232.86061475409   -1057.2723411              0.
NODE  /   302952 232.86061475409   -1065.0179325              0.
NODE  /   302953 232.86061475409   -1049.5267497              0.
NODE  /   302954 232.86061475409   -1041.7811583              0.
NODE  /   302955 232.86061475409   -1034.0355669              0.
NODE  /   302956 232.86061475409   -1026.2899755              0.
NODE  /   302957 232.86061475409   -1018.5443841              0.
NODE  /   302958 232.86061475409   -1010.7987927              0.
NODE  /   302959 232.86061475409   -1003.0532013              0.
NODE  /   302960 232.86061475409    -995.3076099              0.
NODE  /   302961 232.86061475409    -987.5620185              0.
NODE  /   302962 232.86061475409    -979.8164271              0.
NODE  /   302963 232.86061475409    -972.0708357              0.
NODE  /   302964 232.86061475409    -964.3252443              0.
NODE  /   302965 232.86061475409    -956.5796529              0.
NODE  /   302966 232.86061475409    -948.8340615              0.
NODE  /   302967 232.86061475409    -941.0884701              0.
NODE  /   302968 232.86061475409    -933.3428787              0.
NODE  /   302969 232.86061475409    -925.5972873              0.
NODE  /   302970 232.86061475409    -917.8516959              0.
NODE  /   302971 232.86061475409    -910.1061045              0.
NODE  /   302972 232.86061475409    -902.3605131              0.
NODE  /   302973 232.86061475409    -894.6149217              0.
NODE  /   302974 232.86061475409    -886.8693303              0.
NODE  /   302975 232.86061475409    -879.1237389              0.
NODE  /   302976 232.86061475409    -871.3781475              0.
NODE  /   302977 232.86061475409    -863.6325561              0.
NODE  /   302978 232.86061475409    -855.8869647              0.
NODE  /   302979 232.86061475409    -848.1413733              0.
NODE  /   302980 232.86061475409    -840.3957819              0.
NODE  /   302981 232.86061475409    -832.6501905              0.
NODE  /   302982 232.86061475409    -824.9045991              0.
NODE  /   302983 232.86061475409    -817.1590077              0.
NODE  /   302984 232.86061475409    -809.4134163              0.
NODE  /   302985 232.86061475409    -801.6678249              0.
NODE  /   302986 232.86061475409    -793.9222335              0.
NODE  /   302987 232.86061475409    -786.1766421              0.
NODE  /   302988 232.86061475409    -778.4310507              0.
NODE  /   302989 232.86061475409    -770.6854593              0.
NODE  /   302990 232.86061475409    -762.9398679              0.
NODE  /   302991 232.86061475409    -755.1942765              0.
NODE  /   302992 232.86061475409    -747.4486851              0.
NODE  /   302993 232.86061475409    -739.7030937              0.
NODE  /   302994 232.86061475409    -731.9575023              0.
NODE  /   302995 232.86061475409    -724.2119109              0.
NODE  /   302996 232.86061475409    -716.4663195              0.
NODE  /   302997 232.86061475409    -708.7207281              0.
NODE  /   302998 232.86061475409    -700.9751367              0.
NODE  /   302999 232.86061475409 -693.2295452999              0.
NODE  /   303000 232.86061475409    -685.4839539              0.
NODE  /   303001 232.86061475409    -677.7383625              0.
NODE  /   303002 232.86061475409    -669.9927711              0.
NODE  /   303003 232.86061475409    -662.2471797              0.
NODE  /   303004 232.86061475409    -654.5015883              0.
NODE  /   303005 232.86061475409    -646.7559969              0.
NODE  /   303006 232.86061475409    -639.0104055              0.
NODE  /   303007 232.86061475409    -631.2648141              0.
NODE  /   303008 232.86061475409    -623.5192227              0.
NODE  /   303009 232.86061475409    -615.7736313              0.
NODE  /   303010 232.86061475409    -608.0280399              0.
NODE  /   303011 232.86061475409    -600.2824485              0.
NODE  /   303012 232.86061475409    -592.5368571              0.
NODE  /   303013 232.86061475409    -584.7912657              0.
NODE  /   303014 232.86061475409    -577.0456743              0.
NODE  /   303015 232.86061475409    -569.3000829              0.
NODE  /   303016 232.86061475409    -561.5544915              0.
NODE  /   303017 232.86061475409    -553.8089001              0.
NODE  /   303018 232.86061475409    -546.0633087              0.
NODE  /   303019 232.86061475409    -538.3177173              0.
NODE  /   303020 232.86061475409    -530.5721259              0.
NODE  /   303021 232.86061475409    -522.8265345              0.
NODE  /   303022 232.86061475409    -515.0809431              0.
NODE  /   303023 232.86061475409    -507.3353517              0.
NODE  /   303024 232.86061475409    -499.5897603              0.
NODE  /   303025 232.86061475409    -491.8441689              0.
NODE  /   303026 232.86061475409    -484.0985775              0.
NODE  /   303027 232.86061475409    -476.3529861              0.
NODE  /   303028 232.86061475409    -468.6073947              0.
NODE  /   303029 232.86061475409 -460.8618032999              0.
NODE  /   303030 232.86061475409    -453.1162119              0.
NODE  /   303031 232.86061475409    -445.3706205              0.
NODE  /   303032 232.86061475409    -437.6250291              0.
NODE  /   303033 232.86061475409    -429.8794377              0.
NODE  /   303034 232.86061475409    -422.1338463              0.
NODE  /   303035  232.8606147541    -414.3882549              0.
NODE  /   303036  232.8606147541    -406.6426635              0.
NODE  /   303037  232.8606147541    -398.8970721              0.
NODE  /   303038 232.86061475409    -391.1514807              0.
NODE  /   303039 232.86061475409    -383.4058893              0.
NODE  /   303040 232.86061475409 -375.6602978999              0.
NODE  /   303041 232.86061475409    -367.9147065              0.
NODE  /   303042 232.86061475409    -360.1691151              0.
NODE  /   303043 232.86061475409    -352.4235237              0.
NODE  /   303044 232.86061475409    -344.6779323              0.
NODE  /   303045 232.86061475409    -336.9323409              0.
NODE  /   303046 232.86061475409    -329.1867495              0.
NODE  /   303047 232.86061475409    -321.4411581              0.
NODE  /   303048 232.86061475409    -313.6955667              0.
NODE  /   303049 232.86061475409    -305.9499753              0.
NODE  /   303050 232.86061475409    -298.2043839              0.
NODE  /   303051 232.86061475409    -290.4587925              0.
NODE  /   303052 232.86061475409    -282.7132011              0.
NODE  /   303053 232.86061475409    -274.9676097              0.
NODE  /   303054 232.86061475409    -267.2220183              0.
NODE  /   303055 232.86061475409    -259.4764269              0.
NODE  /   303056 232.86061475409    -251.7308355              0.
NODE  /   303057 232.86061475409    -243.9852441              0.
NODE  /   303058 232.86061475409    -236.2396527              0.
NODE  /   303059 232.86061475409    -228.4940613              0.
NODE  /   303060  232.8606147541    -220.7484699              0.
NODE  /   303061  232.8606147541    -213.0028785              0.
NODE  /   303062  232.8606147541    -205.2572871              0.
NODE  /   303063 232.86061475409    -197.5116957              0.
NODE  /   303064 232.86061475409    -189.7661043              0.
NODE  /   303065 232.86061475409    -182.0205129              0.
NODE  /   303066 232.86061475409    -174.2749215              0.
NODE  /   303067 232.86061475409    -166.5293301              0.
NODE  /   303068 232.86061475409    -158.7837387              0.
NODE  /   303069 232.86061475409    -151.0381473              0.
NODE  /   303070 232.86061475409    -143.2925559              0.
NODE  /   303071 232.86061475409    -135.5469645              0.
NODE  /   303072 232.86061475409    -127.8013731              0.
NODE  /   303073 232.86061475409    -120.0557817              0.
NODE  /   303074 232.86061475409    -112.3101903              0.
NODE  /   303075 232.86061475409    -104.5645989              0.
NODE  /   303076 232.86061475409 -96.81900749999              0.
NODE  /   303077 232.86061475409 -89.07341609999              0.
NODE  /   303078 232.86061475409     -81.3278247              0.
NODE  /   303079 232.86061475409 -73.58223329999              0.
NODE  /   303080 232.86061475409 -65.83664189999              0.
NODE  /   303081 232.86061475409     -58.0910505              0.
NODE  /   303082 232.86061475409     -50.3454591              0.
NODE  /   303083 232.86061475409 -42.59986769999              0.
NODE  /   303084 232.86061475409     -34.8542763              0.
NODE  /   303085 232.86061475409 -27.10868489999              0.
NODE  /   303086 232.86061475409     -19.3630935              0.
NODE  /   303087 232.86061475409 -11.61750209999              0.
NODE  /   303088 232.86061475409 -3.871910699999              0.
NODE  /   303089 232.86061475409       3.8736807              0.
NODE  /   303090 232.86061475409      11.6192721              0.
NODE  /   303091 232.86061475409      19.3648635              0.
NODE  /   303092 232.86061475409 27.110454899999              0.
NODE  /   303093 232.86061475409      34.8560463              0.
NODE  /   303094 232.86061475409      42.6016377              0.
NODE  /   303095 232.86061475409      50.3472291              0.
NODE  /   303096 232.86061475409      58.0928205              0.
NODE  /   303097 232.86061475409      65.8384119              0.
NODE  /   303098 232.86061475409      73.5840033              0.
NODE  /   303099 232.86061475409      81.3295947              0.
NODE  /   303100 232.86061475409      89.0751861              0.
NODE  /   303101 232.86061475409      96.8207775              0.
NODE  /   303102 232.86061475409     104.5663689              0.
NODE  /   303103 232.86061475409     112.3119603              0.
NODE  /   303104 232.86061475409     120.0575517              0.
NODE  /   303105 232.86061475409     127.8031431              0.
NODE  /   303106 232.86061475409     135.5487345              0.
NODE  /   303107 232.86061475409     143.2943259              0.
NODE  /   303108 232.86061475409     151.0399173              0.
NODE  /   303109 232.86061475409     158.7855087              0.
NODE  /   303110 232.86061475409     166.5311001              0.
NODE  /   303111 232.86061475409     174.2766915              0.
NODE  /   303112 232.86061475409     182.0222829              0.
NODE  /   303113 232.86061475409     189.7678743              0.
NODE  /   303114 232.86061475409     197.5134657              0.
NODE  /   303115 232.86061475409     205.2590571              0.
NODE  /   303116 232.86061475409     213.0046485              0.
NODE  /   303117 232.86061475409     220.7502399              0.
NODE  /   303118 232.86061475409     228.4958313              0.
NODE  /   303119 232.86061475409     236.2414227              0.
NODE  /   303120 232.86061475409     243.9870141              0.
NODE  /   303121 232.86061475409     251.7326055              0.
NODE  /   303122 232.86061475409     259.4781969              0.
NODE  /   303123 232.86061475409     267.2237883              0.
NODE  /   303124 232.86061475409     274.9693797              0.
NODE  /   303125 232.86061475409     282.7149711              0.
NODE  /   303126 232.86061475409     290.4605625              0.
NODE  /   303127  232.8606147541     298.2061539              0.
NODE  /   303128  232.8606147541     305.9517453              0.
NODE  /   303129 232.86061475409     313.6973367              0.
NODE  /   303130 232.86061475409     321.4429281              0.
NODE  /   303131 232.86061475409     329.1885195              0.
NODE  /   303132 232.86061475409     336.9341109              0.
NODE  /   303133 232.86061475409     344.6797023              0.
NODE  /   303134 232.86061475409     352.4252937              0.
NODE  /   303135 232.86061475409     360.1708851              0.
NODE  /   303136 232.86061475409     367.9164765              0.
NODE  /   303137 232.86061475409     375.6620679              0.
NODE  /   303138  232.8606147541     383.4076593              0.
NODE  /   303139  232.8606147541     391.1532507              0.
NODE  /   303140 232.86061475409     398.8988421              0.
NODE  /   303141 232.86061475409     406.6444335              0.
NODE  /   303142 232.86061475409     414.3900249              0.
NODE  /   303143 232.86061475409     422.1356163              0.
NODE  /   303144 232.86061475409     429.8812077              0.
NODE  /   303145 232.86061475409     437.6267991              0.
NODE  /   303146 232.86061475409     445.3723905              0.
NODE  /   303147 232.86061475409     453.1179819              0.
NODE  /   303148  232.8606147541     460.8635733              0.
NODE  /   303149  232.8606147541     468.6091647              0.
NODE  /   303150  232.8606147541     476.3547561              0.
NODE  /   303151 232.86061475409     484.1003475              0.
NODE  /   303152 232.86061475409     491.8459389              0.
NODE  /   303153 232.86061475409     499.5915303              0.
NODE  /   303154 232.86061475409     507.3371217              0.
NODE  /   303155 232.86061475409     515.0827131              0.
NODE  /   303156 232.86061475409     522.8283045              0.
NODE  /   303157 232.86061475409     530.5738959              0.
NODE  /   303158 232.86061475409     538.3194873              0.
NODE  /   303159 232.86061475409     546.0650787              0.
NODE  /   303160  232.8606147541     553.8106701              0.
NODE  /   303161  232.8606147541     561.5562615              0.
NODE  /   303162 232.86061475409     569.3018529              0.
NODE  /   303163 232.86061475409     577.0474443              0.
NODE  /   303164 232.86061475409     584.7930357              0.
NODE  /   303165 232.86061475409     592.5386271              0.
NODE  /   303166 232.86061475409     600.2842185              0.
NODE  /   303167 232.86061475409     608.0298099              0.
NODE  /   303168 232.86061475409     615.7754013              0.
NODE  /   303169 232.86061475409     623.5209927              0.
NODE  /   303170  232.8606147541     631.2665841              0.
NODE  /   303171 232.86061475409     639.0121755              0.
NODE  /   303172 232.86061475409     646.7577669              0.
NODE  /   303173 232.86061475409     654.5033583              0.
NODE  /   303174 232.86061475409     662.2489497              0.
NODE  /   303175 232.86061475409     669.9945411              0.
NODE  /   303176 232.86061475409     677.7401325              0.
NODE  /   303177 232.86061475409     685.4857239              0.
NODE  /   303178 232.86061475409     693.2313153              0.
NODE  /   303179 232.86061475409     700.9769067              0.
NODE  /   303180 232.86061475409     708.7224981              0.
NODE  /   303181 232.86061475409     716.4680895              0.
NODE  /   303182 232.86061475409     724.2136809              0.
NODE  /   303183 232.86061475409     731.9592723              0.
NODE  /   303184 232.86061475409     739.7048637              0.
NODE  /   303185 232.86061475409     747.4504551              0.
NODE  /   303186 232.86061475409     755.1960465              0.
NODE  /   303187 232.86061475409     762.9416379              0.
NODE  /   303188 232.86061475409     770.6872293              0.
NODE  /   303189 232.86061475409     778.4328207              0.
NODE  /   303190 232.86061475409     786.1784121              0.
NODE  /   303191 232.86061475409     793.9240035              0.
NODE  /   303192 232.86061475409     801.6695949              0.
NODE  /   303193 232.86061475409     809.4151863              0.
NODE  /   303194 232.86061475409     817.1607777              0.
NODE  /   303195 232.86061475409     824.9063691              0.
NODE  /   303196 232.86061475409     832.6519605              0.
NODE  /   303197 232.86061475409     840.3975519              0.
NODE  /   303198 232.86061475409     848.1431433              0.
NODE  /   303199 232.86061475409     855.8887347              0.
NODE  /   303200 232.86061475409     863.6343261              0.
NODE  /   303201 232.86061475409     871.3799175              0.
NODE  /   303202 232.86061475409     879.1255089              0.
NODE  /   303203 232.86061475409     886.8711003              0.
NODE  /   303204 232.86061475409     894.6166917              0.
NODE  /   303205 232.86061475409     902.3622831              0.
NODE  /   303206  232.8606147541     910.1078745              0.
NODE  /   303207 232.86061475409     917.8534659              0.
NODE  /   303208 232.86061475409     925.5990573              0.
NODE  /   303209 232.86061475409     933.3446487              0.
NODE  /   303210 232.86061475409     941.0902401              0.
NODE  /   303211 232.86061475409     948.8358315              0.
NODE  /   303212 232.86061475409     956.5814229              0.
NODE  /   303213 232.86061475409     964.3270143              0.
NODE  /   303214 232.86061475409     972.0726057              0.
NODE  /   303215 232.86061475409     979.8181971              0.
NODE  /   303216 232.86061475409     987.5637885              0.
NODE  /   303217  232.8606147541     995.3093799              0.
NODE  /   303218 232.86061475409    1003.0549713              0.
NODE  /   303219 232.86061475409    1010.8005627              0.
NODE  /   303220 232.86061475409    1018.5461541              0.
NODE  /   303221 232.86061475409    1026.2917455              0.
NODE  /   303222 232.86061475409    1034.0373369              0.
NODE  /   303223 232.86061475409    1041.7829283              0.
NODE  /   303224 232.86061475409    1049.5285197              0.
NODE  /   303225 232.86061475409    1057.2741111              0.
NODE  /   303226 232.86061475409    1065.0197025              0.
NODE  /   303227  240.6226352459   -1057.2723411              0.
NODE  /   303228  240.6226352459   -1065.0179325              0.
NODE  /   303229  240.6226352459   -1049.5267497              0.
NODE  /   303230  240.6226352459   -1041.7811583              0.
NODE  /   303231  240.6226352459   -1034.0355669              0.
NODE  /   303232  240.6226352459   -1026.2899755              0.
NODE  /   303233  240.6226352459   -1018.5443841              0.
NODE  /   303234  240.6226352459   -1010.7987927              0.
NODE  /   303235  240.6226352459   -1003.0532013              0.
NODE  /   303236  240.6226352459    -995.3076099              0.
NODE  /   303237  240.6226352459    -987.5620185              0.
NODE  /   303238  240.6226352459    -979.8164271              0.
NODE  /   303239  240.6226352459    -972.0708357              0.
NODE  /   303240  240.6226352459    -964.3252443              0.
NODE  /   303241  240.6226352459    -956.5796529              0.
NODE  /   303242  240.6226352459    -948.8340615              0.
NODE  /   303243  240.6226352459    -941.0884701              0.
NODE  /   303244  240.6226352459    -933.3428787              0.
NODE  /   303245  240.6226352459    -925.5972873              0.
NODE  /   303246  240.6226352459    -917.8516959              0.
NODE  /   303247  240.6226352459    -910.1061045              0.
NODE  /   303248  240.6226352459    -902.3605131              0.
NODE  /   303249  240.6226352459    -894.6149217              0.
NODE  /   303250  240.6226352459    -886.8693303              0.
NODE  /   303251  240.6226352459    -879.1237389              0.
NODE  /   303252  240.6226352459    -871.3781475              0.
NODE  /   303253  240.6226352459    -863.6325561              0.
NODE  /   303254  240.6226352459    -855.8869647              0.
NODE  /   303255  240.6226352459    -848.1413733              0.
NODE  /   303256  240.6226352459    -840.3957819              0.
NODE  /   303257  240.6226352459    -832.6501905              0.
NODE  /   303258  240.6226352459    -824.9045991              0.
NODE  /   303259  240.6226352459    -817.1590077              0.
NODE  /   303260  240.6226352459    -809.4134163              0.
NODE  /   303261  240.6226352459    -801.6678249              0.
NODE  /   303262  240.6226352459    -793.9222335              0.
NODE  /   303263  240.6226352459    -786.1766421              0.
NODE  /   303264  240.6226352459    -778.4310507              0.
NODE  /   303265  240.6226352459    -770.6854593              0.
NODE  /   303266  240.6226352459    -762.9398679              0.
NODE  /   303267  240.6226352459    -755.1942765              0.
NODE  /   303268  240.6226352459    -747.4486851              0.
NODE  /   303269  240.6226352459    -739.7030937              0.
NODE  /   303270  240.6226352459    -731.9575023              0.
NODE  /   303271  240.6226352459    -724.2119109              0.
NODE  /   303272  240.6226352459    -716.4663195              0.
NODE  /   303273  240.6226352459    -708.7207281              0.
NODE  /   303274  240.6226352459    -700.9751367              0.
NODE  /   303275  240.6226352459    -693.2295453              0.
NODE  /   303276  240.6226352459    -685.4839539              0.
NODE  /   303277  240.6226352459    -677.7383625              0.
NODE  /   303278  240.6226352459    -669.9927711              0.
NODE  /   303279  240.6226352459    -662.2471797              0.
NODE  /   303280  240.6226352459    -654.5015883              0.
NODE  /   303281  240.6226352459    -646.7559969              0.
NODE  /   303282  240.6226352459    -639.0104055              0.
NODE  /   303283  240.6226352459    -631.2648141              0.
NODE  /   303284  240.6226352459    -623.5192227              0.
NODE  /   303285  240.6226352459    -615.7736313              0.
NODE  /   303286  240.6226352459    -608.0280399              0.
NODE  /   303287  240.6226352459    -600.2824485              0.
NODE  /   303288  240.6226352459    -592.5368571              0.
NODE  /   303289  240.6226352459    -584.7912657              0.
NODE  /   303290  240.6226352459    -577.0456743              0.
NODE  /   303291  240.6226352459    -569.3000829              0.
NODE  /   303292  240.6226352459    -561.5544915              0.
NODE  /   303293  240.6226352459    -553.8089001              0.
NODE  /   303294  240.6226352459    -546.0633087              0.
NODE  /   303295  240.6226352459    -538.3177173              0.
NODE  /   303296  240.6226352459    -530.5721259              0.
NODE  /   303297  240.6226352459    -522.8265345              0.
NODE  /   303298  240.6226352459    -515.0809431              0.
NODE  /   303299  240.6226352459    -507.3353517              0.
NODE  /   303300  240.6226352459    -499.5897603              0.
NODE  /   303301  240.6226352459    -491.8441689              0.
NODE  /   303302  240.6226352459    -484.0985775              0.
NODE  /   303303  240.6226352459    -476.3529861              0.
NODE  /   303304  240.6226352459    -468.6073947              0.
NODE  /   303305  240.6226352459    -460.8618033              0.
NODE  /   303306  240.6226352459    -453.1162119              0.
NODE  /   303307  240.6226352459    -445.3706205              0.
NODE  /   303308  240.6226352459 -437.6250290999              0.
NODE  /   303309  240.6226352459    -429.8794377              0.
NODE  /   303310  240.6226352459    -422.1338463              0.
NODE  /   303311  240.6226352459    -414.3882549              0.
NODE  /   303312  240.6226352459    -406.6426635              0.
NODE  /   303313  240.6226352459    -398.8970721              0.
NODE  /   303314  240.6226352459    -391.1514807              0.
NODE  /   303315  240.6226352459    -383.4058893              0.
NODE  /   303316  240.6226352459 -375.6602978999              0.
NODE  /   303317  240.6226352459    -367.9147065              0.
NODE  /   303318  240.6226352459    -360.1691151              0.
NODE  /   303319  240.6226352459 -352.4235236999              0.
NODE  /   303320  240.6226352459    -344.6779323              0.
NODE  /   303321  240.6226352459 -336.9323408999              0.
NODE  /   303322  240.6226352459    -329.1867495              0.
NODE  /   303323  240.6226352459    -321.4411581              0.
NODE  /   303324  240.6226352459    -313.6955667              0.
NODE  /   303325  240.6226352459    -305.9499753              0.
NODE  /   303326  240.6226352459    -298.2043839              0.
NODE  /   303327  240.6226352459    -290.4587925              0.
NODE  /   303328  240.6226352459    -282.7132011              0.
NODE  /   303329  240.6226352459    -274.9676097              0.
NODE  /   303330  240.6226352459    -267.2220183              0.
NODE  /   303331  240.6226352459    -259.4764269              0.
NODE  /   303332  240.6226352459    -251.7308355              0.
NODE  /   303333  240.6226352459    -243.9852441              0.
NODE  /   303334  240.6226352459    -236.2396527              0.
NODE  /   303335  240.6226352459    -228.4940613              0.
NODE  /   303336  240.6226352459    -220.7484699              0.
NODE  /   303337  240.6226352459    -213.0028785              0.
NODE  /   303338  240.6226352459    -205.2572871              0.
NODE  /   303339  240.6226352459    -197.5116957              0.
NODE  /   303340  240.6226352459    -189.7661043              0.
NODE  /   303341  240.6226352459    -182.0205129              0.
NODE  /   303342  240.6226352459    -174.2749215              0.
NODE  /   303343  240.6226352459 -166.5293300999              0.
NODE  /   303344  240.6226352459    -158.7837387              0.
NODE  /   303345  240.6226352459    -151.0381473              0.
NODE  /   303346  240.6226352459    -143.2925559              0.
NODE  /   303347  240.6226352459    -135.5469645              0.
NODE  /   303348  240.6226352459    -127.8013731              0.
NODE  /   303349  240.6226352459    -120.0557817              0.
NODE  /   303350  240.6226352459    -112.3101903              0.
NODE  /   303351  240.6226352459    -104.5645989              0.
NODE  /   303352  240.6226352459     -96.8190075              0.
NODE  /   303353  240.6226352459 -89.07341609999              0.
NODE  /   303354  240.6226352459     -81.3278247              0.
NODE  /   303355  240.6226352459     -73.5822333              0.
NODE  /   303356  240.6226352459 -65.83664189999              0.
NODE  /   303357  240.6226352459 -58.09105049999              0.
NODE  /   303358  240.6226352459     -50.3454591              0.
NODE  /   303359  240.6226352459 -42.59986769999              0.
NODE  /   303360  240.6226352459     -34.8542763              0.
NODE  /   303361  240.6226352459 -27.10868489999              0.
NODE  /   303362  240.6226352459     -19.3630935              0.
NODE  /   303363  240.6226352459 -11.61750209999              0.
NODE  /   303364  240.6226352459 -3.871910699999              0.
NODE  /   303365  240.6226352459       3.8736807              0.
NODE  /   303366  240.6226352459      11.6192721              0.
NODE  /   303367  240.6226352459      19.3648635              0.
NODE  /   303368  240.6226352459 27.110454899999              0.
NODE  /   303369  240.6226352459      34.8560463              0.
NODE  /   303370  240.6226352459      42.6016377              0.
NODE  /   303371  240.6226352459 50.347229099999              0.
NODE  /   303372  240.6226352459      58.0928205              0.
NODE  /   303373  240.6226352459      65.8384119              0.
NODE  /   303374  240.6226352459      73.5840033              0.
NODE  /   303375  240.6226352459      81.3295947              0.
NODE  /   303376  240.6226352459 89.075186099999              0.
NODE  /   303377  240.6226352459      96.8207775              0.
NODE  /   303378  240.6226352459     104.5663689              0.
NODE  /   303379  240.6226352459     112.3119603              0.
NODE  /   303380  240.6226352459     120.0575517              0.
NODE  /   303381  240.6226352459     127.8031431              0.
NODE  /   303382  240.6226352459     135.5487345              0.
NODE  /   303383  240.6226352459     143.2943259              0.
NODE  /   303384  240.6226352459     151.0399173              0.
NODE  /   303385  240.6226352459     158.7855087              0.
NODE  /   303386  240.6226352459     166.5311001              0.
NODE  /   303387  240.6226352459     174.2766915              0.
NODE  /   303388  240.6226352459     182.0222829              0.
NODE  /   303389  240.6226352459     189.7678743              0.
NODE  /   303390  240.6226352459     197.5134657              0.
NODE  /   303391  240.6226352459     205.2590571              0.
NODE  /   303392  240.6226352459     213.0046485              0.
NODE  /   303393  240.6226352459     220.7502399              0.
NODE  /   303394  240.6226352459     228.4958313              0.
NODE  /   303395  240.6226352459     236.2414227              0.
NODE  /   303396  240.6226352459     243.9870141              0.
NODE  /   303397  240.6226352459     251.7326055              0.
NODE  /   303398  240.6226352459     259.4781969              0.
NODE  /   303399  240.6226352459     267.2237883              0.
NODE  /   303400  240.6226352459     274.9693797              0.
NODE  /   303401  240.6226352459     282.7149711              0.
NODE  /   303402  240.6226352459     290.4605625              0.
NODE  /   303403  240.6226352459     298.2061539              0.
NODE  /   303404  240.6226352459     305.9517453              0.
NODE  /   303405  240.6226352459     313.6973367              0.
NODE  /   303406  240.6226352459     321.4429281              0.
NODE  /   303407  240.6226352459     329.1885195              0.
NODE  /   303408  240.6226352459     336.9341109              0.
NODE  /   303409  240.6226352459     344.6797023              0.
NODE  /   303410  240.6226352459     352.4252937              0.
NODE  /   303411  240.6226352459     360.1708851              0.
NODE  /   303412  240.6226352459     367.9164765              0.
NODE  /   303413  240.6226352459     375.6620679              0.
NODE  /   303414  240.6226352459     383.4076593              0.
NODE  /   303415  240.6226352459     391.1532507              0.
NODE  /   303416  240.6226352459     398.8988421              0.
NODE  /   303417  240.6226352459     406.6444335              0.
NODE  /   303418  240.6226352459     414.3900249              0.
NODE  /   303419  240.6226352459     422.1356163              0.
NODE  /   303420  240.6226352459     429.8812077              0.
NODE  /   303421  240.6226352459     437.6267991              0.
NODE  /   303422  240.6226352459     445.3723905              0.
NODE  /   303423  240.6226352459     453.1179819              0.
NODE  /   303424  240.6226352459     460.8635733              0.
NODE  /   303425  240.6226352459     468.6091647              0.
NODE  /   303426  240.6226352459     476.3547561              0.
NODE  /   303427  240.6226352459     484.1003475              0.
NODE  /   303428  240.6226352459     491.8459389              0.
NODE  /   303429  240.6226352459     499.5915303              0.
NODE  /   303430  240.6226352459     507.3371217              0.
NODE  /   303431  240.6226352459     515.0827131              0.
NODE  /   303432  240.6226352459     522.8283045              0.
NODE  /   303433  240.6226352459     530.5738959              0.
NODE  /   303434  240.6226352459     538.3194873              0.
NODE  /   303435  240.6226352459     546.0650787              0.
NODE  /   303436  240.6226352459     553.8106701              0.
NODE  /   303437  240.6226352459     561.5562615              0.
NODE  /   303438  240.6226352459     569.3018529              0.
NODE  /   303439  240.6226352459     577.0474443              0.
NODE  /   303440  240.6226352459     584.7930357              0.
NODE  /   303441  240.6226352459     592.5386271              0.
NODE  /   303442  240.6226352459     600.2842185              0.
NODE  /   303443  240.6226352459     608.0298099              0.
NODE  /   303444  240.6226352459     615.7754013              0.
NODE  /   303445  240.6226352459     623.5209927              0.
NODE  /   303446  240.6226352459     631.2665841              0.
NODE  /   303447  240.6226352459     639.0121755              0.
NODE  /   303448  240.6226352459     646.7577669              0.
NODE  /   303449  240.6226352459     654.5033583              0.
NODE  /   303450  240.6226352459     662.2489497              0.
NODE  /   303451  240.6226352459     669.9945411              0.
NODE  /   303452  240.6226352459     677.7401325              0.
NODE  /   303453  240.6226352459     685.4857239              0.
NODE  /   303454  240.6226352459     693.2313153              0.
NODE  /   303455  240.6226352459     700.9769067              0.
NODE  /   303456  240.6226352459     708.7224981              0.
NODE  /   303457  240.6226352459     716.4680895              0.
NODE  /   303458  240.6226352459     724.2136809              0.
NODE  /   303459  240.6226352459     731.9592723              0.
NODE  /   303460  240.6226352459     739.7048637              0.
NODE  /   303461  240.6226352459     747.4504551              0.
NODE  /   303462  240.6226352459     755.1960465              0.
NODE  /   303463  240.6226352459     762.9416379              0.
NODE  /   303464  240.6226352459     770.6872293              0.
NODE  /   303465  240.6226352459     778.4328207              0.
NODE  /   303466  240.6226352459     786.1784121              0.
NODE  /   303467  240.6226352459     793.9240035              0.
NODE  /   303468  240.6226352459     801.6695949              0.
NODE  /   303469  240.6226352459     809.4151863              0.
NODE  /   303470  240.6226352459     817.1607777              0.
NODE  /   303471  240.6226352459     824.9063691              0.
NODE  /   303472  240.6226352459     832.6519605              0.
NODE  /   303473  240.6226352459     840.3975519              0.
NODE  /   303474  240.6226352459     848.1431433              0.
NODE  /   303475  240.6226352459     855.8887347              0.
NODE  /   303476  240.6226352459     863.6343261              0.
NODE  /   303477  240.6226352459     871.3799175              0.
NODE  /   303478  240.6226352459     879.1255089              0.
NODE  /   303479  240.6226352459     886.8711003              0.
NODE  /   303480  240.6226352459     894.6166917              0.
NODE  /   303481  240.6226352459     902.3622831              0.
NODE  /   303482  240.6226352459     910.1078745              0.
NODE  /   303483  240.6226352459     917.8534659              0.
NODE  /   303484  240.6226352459     925.5990573              0.
NODE  /   303485  240.6226352459     933.3446487              0.
NODE  /   303486  240.6226352459     941.0902401              0.
NODE  /   303487  240.6226352459     948.8358315              0.
NODE  /   303488  240.6226352459     956.5814229              0.
NODE  /   303489  240.6226352459     964.3270143              0.
NODE  /   303490  240.6226352459     972.0726057              0.
NODE  /   303491  240.6226352459     979.8181971              0.
NODE  /   303492  240.6226352459     987.5637885              0.
NODE  /   303493  240.6226352459     995.3093799              0.
NODE  /   303494  240.6226352459    1003.0549713              0.
NODE  /   303495  240.6226352459    1010.8005627              0.
NODE  /   303496  240.6226352459    1018.5461541              0.
NODE  /   303497  240.6226352459    1026.2917455              0.
NODE  /   303498  240.6226352459    1034.0373369              0.
NODE  /   303499  240.6226352459    1041.7829283              0.
NODE  /   303500  240.6226352459    1049.5285197              0.
NODE  /   303501  240.6226352459    1057.2741111              0.
NODE  /   303502  240.6226352459    1065.0197025              0.
NODE  /   303503  248.3846557377   -1057.2723411              0.
NODE  /   303504  248.3846557377   -1065.0179325              0.
NODE  /   303505  248.3846557377   -1049.5267497              0.
NODE  /   303506  248.3846557377   -1041.7811583              0.
NODE  /   303507  248.3846557377   -1034.0355669              0.
NODE  /   303508  248.3846557377   -1026.2899755              0.
NODE  /   303509  248.3846557377   -1018.5443841              0.
NODE  /   303510  248.3846557377   -1010.7987927              0.
NODE  /   303511  248.3846557377   -1003.0532013              0.
NODE  /   303512  248.3846557377    -995.3076099              0.
NODE  /   303513  248.3846557377    -987.5620185              0.
NODE  /   303514  248.3846557377    -979.8164271              0.
NODE  /   303515  248.3846557377    -972.0708357              0.
NODE  /   303516  248.3846557377    -964.3252443              0.
NODE  /   303517  248.3846557377    -956.5796529              0.
NODE  /   303518  248.3846557377    -948.8340615              0.
NODE  /   303519  248.3846557377    -941.0884701              0.
NODE  /   303520  248.3846557377    -933.3428787              0.
NODE  /   303521  248.3846557377    -925.5972873              0.
NODE  /   303522  248.3846557377    -917.8516959              0.
NODE  /   303523  248.3846557377    -910.1061045              0.
NODE  /   303524  248.3846557377    -902.3605131              0.
NODE  /   303525  248.3846557377    -894.6149217              0.
NODE  /   303526  248.3846557377    -886.8693303              0.
NODE  /   303527  248.3846557377    -879.1237389              0.
NODE  /   303528  248.3846557377    -871.3781475              0.
NODE  /   303529  248.3846557377    -863.6325561              0.
NODE  /   303530  248.3846557377    -855.8869647              0.
NODE  /   303531  248.3846557377    -848.1413733              0.
NODE  /   303532  248.3846557377    -840.3957819              0.
NODE  /   303533  248.3846557377    -832.6501905              0.
NODE  /   303534  248.3846557377    -824.9045991              0.
NODE  /   303535  248.3846557377    -817.1590077              0.
NODE  /   303536  248.3846557377    -809.4134163              0.
NODE  /   303537  248.3846557377    -801.6678249              0.
NODE  /   303538  248.3846557377    -793.9222335              0.
NODE  /   303539  248.3846557377    -786.1766421              0.
NODE  /   303540  248.3846557377    -778.4310507              0.
NODE  /   303541  248.3846557377    -770.6854593              0.
NODE  /   303542  248.3846557377    -762.9398679              0.
NODE  /   303543  248.3846557377    -755.1942765              0.
NODE  /   303544  248.3846557377    -747.4486851              0.
NODE  /   303545  248.3846557377    -739.7030937              0.
NODE  /   303546  248.3846557377    -731.9575023              0.
NODE  /   303547  248.3846557377    -724.2119109              0.
NODE  /   303548  248.3846557377    -716.4663195              0.
NODE  /   303549  248.3846557377    -708.7207281              0.
NODE  /   303550  248.3846557377 -700.9751366999              0.
NODE  /   303551  248.3846557377    -693.2295453              0.
NODE  /   303552  248.3846557377    -685.4839539              0.
NODE  /   303553  248.3846557377    -677.7383625              0.
NODE  /   303554  248.3846557377    -669.9927711              0.
NODE  /   303555  248.3846557377    -662.2471797              0.
NODE  /   303556  248.3846557377    -654.5015883              0.
NODE  /   303557  248.3846557377 -646.7559968999              0.
NODE  /   303558  248.3846557377    -639.0104055              0.
NODE  /   303559  248.3846557377    -631.2648141              0.
NODE  /   303560  248.3846557377    -623.5192227              0.
NODE  /   303561  248.3846557377    -615.7736313              0.
NODE  /   303562  248.3846557377    -608.0280399              0.
NODE  /   303563  248.3846557377    -600.2824485              0.
NODE  /   303564  248.3846557377    -592.5368571              0.
NODE  /   303565  248.3846557377    -584.7912657              0.
NODE  /   303566  248.3846557377    -577.0456743              0.
NODE  /   303567  248.3846557377    -569.3000829              0.
NODE  /   303568  248.3846557377    -561.5544915              0.
NODE  /   303569  248.3846557377    -553.8089001              0.
NODE  /   303570  248.3846557377    -546.0633087              0.
NODE  /   303571  248.3846557377    -538.3177173              0.
NODE  /   303572  248.3846557377    -530.5721259              0.
NODE  /   303573  248.3846557377    -522.8265345              0.
NODE  /   303574  248.3846557377    -515.0809431              0.
NODE  /   303575  248.3846557377    -507.3353517              0.
NODE  /   303576  248.3846557377    -499.5897603              0.
NODE  /   303577  248.3846557377    -491.8441689              0.
NODE  /   303578  248.3846557377    -484.0985775              0.
NODE  /   303579  248.3846557377    -476.3529861              0.
NODE  /   303580  248.3846557377    -468.6073947              0.
NODE  /   303581  248.3846557377    -460.8618033              0.
NODE  /   303582  248.3846557377    -453.1162119              0.
NODE  /   303583  248.3846557377    -445.3706205              0.
NODE  /   303584  248.3846557377    -437.6250291              0.
NODE  /   303585  248.3846557377    -429.8794377              0.
NODE  /   303586  248.3846557377    -422.1338463              0.
NODE  /   303587  248.3846557377    -414.3882549              0.
NODE  /   303588  248.3846557377    -406.6426635              0.
NODE  /   303589  248.3846557377    -398.8970721              0.
NODE  /   303590  248.3846557377    -391.1514807              0.
NODE  /   303591  248.3846557377    -383.4058893              0.
NODE  /   303592  248.3846557377 -375.6602978999              0.
NODE  /   303593  248.3846557377    -367.9147065              0.
NODE  /   303594  248.3846557377    -360.1691151              0.
NODE  /   303595  248.3846557377 -352.4235236999              0.
NODE  /   303596  248.3846557377    -344.6779323              0.
NODE  /   303597  248.3846557377    -336.9323409              0.
NODE  /   303598  248.3846557377    -329.1867495              0.
NODE  /   303599  248.3846557377    -321.4411581              0.
NODE  /   303600  248.3846557377    -313.6955667              0.
NODE  /   303601  248.3846557377    -305.9499753              0.
NODE  /   303602  248.3846557377    -298.2043839              0.
NODE  /   303603  248.3846557377    -290.4587925              0.
NODE  /   303604  248.3846557377    -282.7132011              0.
NODE  /   303605  248.3846557377    -274.9676097              0.
NODE  /   303606  248.3846557377    -267.2220183              0.
NODE  /   303607  248.3846557377    -259.4764269              0.
NODE  /   303608  248.3846557377    -251.7308355              0.
NODE  /   303609  248.3846557377    -243.9852441              0.
NODE  /   303610  248.3846557377    -236.2396527              0.
NODE  /   303611  248.3846557377    -228.4940613              0.
NODE  /   303612  248.3846557377    -220.7484699              0.
NODE  /   303613  248.3846557377    -213.0028785              0.
NODE  /   303614  248.3846557377    -205.2572871              0.
NODE  /   303615  248.3846557377    -197.5116957              0.
NODE  /   303616  248.3846557377    -189.7661043              0.
NODE  /   303617  248.3846557377    -182.0205129              0.
NODE  /   303618  248.3846557377    -174.2749215              0.
NODE  /   303619  248.3846557377 -166.5293300999              0.
NODE  /   303620  248.3846557377    -158.7837387              0.
NODE  /   303621  248.3846557377    -151.0381473              0.
NODE  /   303622  248.3846557377    -143.2925559              0.
NODE  /   303623  248.3846557377    -135.5469645              0.
NODE  /   303624  248.3846557377    -127.8013731              0.
NODE  /   303625  248.3846557377    -120.0557817              0.
NODE  /   303626  248.3846557377    -112.3101903              0.
NODE  /   303627  248.3846557377    -104.5645989              0.
NODE  /   303628  248.3846557377 -96.81900749999              0.
NODE  /   303629  248.3846557377 -89.07341609999              0.
NODE  /   303630  248.3846557377     -81.3278247              0.
NODE  /   303631  248.3846557377     -73.5822333              0.
NODE  /   303632  248.3846557377 -65.83664189999              0.
NODE  /   303633  248.3846557377 -58.09105049999              0.
NODE  /   303634  248.3846557377 -50.34545909999              0.
NODE  /   303635  248.3846557377     -42.5998677              0.
NODE  /   303636  248.3846557377     -34.8542763              0.
NODE  /   303637  248.3846557377 -27.10868489999              0.
NODE  /   303638  248.3846557377     -19.3630935              0.
NODE  /   303639  248.3846557377     -11.6175021              0.
NODE  /   303640  248.3846557377 -3.871910699999              0.
NODE  /   303641  248.3846557377 3.8736807000002              0.
NODE  /   303642  248.3846557377      11.6192721              0.
NODE  /   303643  248.3846557377      19.3648635              0.
NODE  /   303644  248.3846557377 27.110454899999              0.
NODE  /   303645  248.3846557377      34.8560463              0.
NODE  /   303646  248.3846557377      42.6016377              0.
NODE  /   303647  248.3846557377      50.3472291              0.
NODE  /   303648  248.3846557377      58.0928205              0.
NODE  /   303649  248.3846557377      65.8384119              0.
NODE  /   303650  248.3846557377      73.5840033              0.
NODE  /   303651  248.3846557377      81.3295947              0.
NODE  /   303652  248.3846557377      89.0751861              0.
NODE  /   303653  248.3846557377      96.8207775              0.
NODE  /   303654  248.3846557377     104.5663689              0.
NODE  /   303655  248.3846557377     112.3119603              0.
NODE  /   303656  248.3846557377     120.0575517              0.
NODE  /   303657  248.3846557377     127.8031431              0.
NODE  /   303658  248.3846557377     135.5487345              0.
NODE  /   303659  248.3846557377     143.2943259              0.
NODE  /   303660  248.3846557377     151.0399173              0.
NODE  /   303661  248.3846557377     158.7855087              0.
NODE  /   303662  248.3846557377     166.5311001              0.
NODE  /   303663  248.3846557377     174.2766915              0.
NODE  /   303664  248.3846557377     182.0222829              0.
NODE  /   303665  248.3846557377     189.7678743              0.
NODE  /   303666  248.3846557377     197.5134657              0.
NODE  /   303667  248.3846557377     205.2590571              0.
NODE  /   303668  248.3846557377     213.0046485              0.
NODE  /   303669  248.3846557377     220.7502399              0.
NODE  /   303670  248.3846557377     228.4958313              0.
NODE  /   303671  248.3846557377     236.2414227              0.
NODE  /   303672  248.3846557377     243.9870141              0.
NODE  /   303673  248.3846557377     251.7326055              0.
NODE  /   303674  248.3846557377     259.4781969              0.
NODE  /   303675  248.3846557377     267.2237883              0.
NODE  /   303676  248.3846557377     274.9693797              0.
NODE  /   303677  248.3846557377     282.7149711              0.
NODE  /   303678  248.3846557377     290.4605625              0.
NODE  /   303679  248.3846557377     298.2061539              0.
NODE  /   303680  248.3846557377     305.9517453              0.
NODE  /   303681  248.3846557377     313.6973367              0.
NODE  /   303682  248.3846557377     321.4429281              0.
NODE  /   303683  248.3846557377     329.1885195              0.
NODE  /   303684  248.3846557377     336.9341109              0.
NODE  /   303685  248.3846557377     344.6797023              0.
NODE  /   303686  248.3846557377     352.4252937              0.
NODE  /   303687  248.3846557377     360.1708851              0.
NODE  /   303688  248.3846557377     367.9164765              0.
NODE  /   303689  248.3846557377     375.6620679              0.
NODE  /   303690  248.3846557377     383.4076593              0.
NODE  /   303691  248.3846557377     391.1532507              0.
NODE  /   303692  248.3846557377     398.8988421              0.
NODE  /   303693  248.3846557377     406.6444335              0.
NODE  /   303694  248.3846557377     414.3900249              0.
NODE  /   303695  248.3846557377     422.1356163              0.
NODE  /   303696  248.3846557377     429.8812077              0.
NODE  /   303697  248.3846557377     437.6267991              0.
NODE  /   303698  248.3846557377     445.3723905              0.
NODE  /   303699  248.3846557377     453.1179819              0.
NODE  /   303700  248.3846557377     460.8635733              0.
NODE  /   303701  248.3846557377     468.6091647              0.
NODE  /   303702  248.3846557377     476.3547561              0.
NODE  /   303703  248.3846557377     484.1003475              0.
NODE  /   303704  248.3846557377     491.8459389              0.
NODE  /   303705  248.3846557377     499.5915303              0.
NODE  /   303706  248.3846557377     507.3371217              0.
NODE  /   303707  248.3846557377     515.0827131              0.
NODE  /   303708  248.3846557377     522.8283045              0.
NODE  /   303709  248.3846557377     530.5738959              0.
NODE  /   303710  248.3846557377     538.3194873              0.
NODE  /   303711  248.3846557377     546.0650787              0.
NODE  /   303712  248.3846557377     553.8106701              0.
NODE  /   303713  248.3846557377     561.5562615              0.
NODE  /   303714  248.3846557377     569.3018529              0.
NODE  /   303715  248.3846557377     577.0474443              0.
NODE  /   303716  248.3846557377     584.7930357              0.
NODE  /   303717  248.3846557377     592.5386271              0.
NODE  /   303718  248.3846557377     600.2842185              0.
NODE  /   303719  248.3846557377     608.0298099              0.
NODE  /   303720  248.3846557377     615.7754013              0.
NODE  /   303721  248.3846557377     623.5209927              0.
NODE  /   303722  248.3846557377     631.2665841              0.
NODE  /   303723  248.3846557377     639.0121755              0.
NODE  /   303724  248.3846557377     646.7577669              0.
NODE  /   303725  248.3846557377     654.5033583              0.
NODE  /   303726  248.3846557377     662.2489497              0.
NODE  /   303727  248.3846557377     669.9945411              0.
NODE  /   303728  248.3846557377     677.7401325              0.
NODE  /   303729  248.3846557377     685.4857239              0.
NODE  /   303730  248.3846557377     693.2313153              0.
NODE  /   303731  248.3846557377     700.9769067              0.
NODE  /   303732  248.3846557377     708.7224981              0.
NODE  /   303733  248.3846557377     716.4680895              0.
NODE  /   303734  248.3846557377     724.2136809              0.
NODE  /   303735  248.3846557377     731.9592723              0.
NODE  /   303736  248.3846557377     739.7048637              0.
NODE  /   303737  248.3846557377     747.4504551              0.
NODE  /   303738  248.3846557377     755.1960465              0.
NODE  /   303739  248.3846557377     762.9416379              0.
NODE  /   303740  248.3846557377     770.6872293              0.
NODE  /   303741  248.3846557377     778.4328207              0.
NODE  /   303742  248.3846557377     786.1784121              0.
NODE  /   303743  248.3846557377     793.9240035              0.
NODE  /   303744  248.3846557377     801.6695949              0.
NODE  /   303745  248.3846557377     809.4151863              0.
NODE  /   303746  248.3846557377     817.1607777              0.
NODE  /   303747  248.3846557377     824.9063691              0.
NODE  /   303748  248.3846557377     832.6519605              0.
NODE  /   303749  248.3846557377     840.3975519              0.
NODE  /   303750  248.3846557377     848.1431433              0.
NODE  /   303751  248.3846557377     855.8887347              0.
NODE  /   303752  248.3846557377     863.6343261              0.
NODE  /   303753  248.3846557377     871.3799175              0.
NODE  /   303754  248.3846557377     879.1255089              0.
NODE  /   303755  248.3846557377     886.8711003              0.
NODE  /   303756  248.3846557377     894.6166917              0.
NODE  /   303757  248.3846557377     902.3622831              0.
NODE  /   303758  248.3846557377     910.1078745              0.
NODE  /   303759  248.3846557377     917.8534659              0.
NODE  /   303760  248.3846557377     925.5990573              0.
NODE  /   303761  248.3846557377     933.3446487              0.
NODE  /   303762  248.3846557377     941.0902401              0.
NODE  /   303763  248.3846557377     948.8358315              0.
NODE  /   303764  248.3846557377     956.5814229              0.
NODE  /   303765  248.3846557377     964.3270143              0.
NODE  /   303766  248.3846557377     972.0726057              0.
NODE  /   303767  248.3846557377     979.8181971              0.
NODE  /   303768  248.3846557377     987.5637885              0.
NODE  /   303769  248.3846557377     995.3093799              0.
NODE  /   303770  248.3846557377    1003.0549713              0.
NODE  /   303771  248.3846557377    1010.8005627              0.
NODE  /   303772  248.3846557377    1018.5461541              0.
NODE  /   303773  248.3846557377    1026.2917455              0.
NODE  /   303774  248.3846557377    1034.0373369              0.
NODE  /   303775  248.3846557377    1041.7829283              0.
NODE  /   303776  248.3846557377    1049.5285197              0.
NODE  /   303777  248.3846557377    1057.2741111              0.
NODE  /   303778  248.3846557377    1065.0197025              0.
NODE  /   303779  256.1466762295   -1057.2723411              0.
NODE  /   303780  256.1466762295   -1065.0179325              0.
NODE  /   303781  256.1466762295   -1049.5267497              0.
NODE  /   303782  256.1466762295   -1041.7811583              0.
NODE  /   303783  256.1466762295   -1034.0355669              0.
NODE  /   303784  256.1466762295   -1026.2899755              0.
NODE  /   303785  256.1466762295   -1018.5443841              0.
NODE  /   303786  256.1466762295   -1010.7987927              0.
NODE  /   303787  256.1466762295   -1003.0532013              0.
NODE  /   303788  256.1466762295    -995.3076099              0.
NODE  /   303789  256.1466762295    -987.5620185              0.
NODE  /   303790  256.1466762295    -979.8164271              0.
NODE  /   303791  256.1466762295    -972.0708357              0.
NODE  /   303792  256.1466762295    -964.3252443              0.
NODE  /   303793  256.1466762295    -956.5796529              0.
NODE  /   303794  256.1466762295    -948.8340615              0.
NODE  /   303795  256.1466762295    -941.0884701              0.
NODE  /   303796  256.1466762295    -933.3428787              0.
NODE  /   303797  256.1466762295    -925.5972873              0.
NODE  /   303798  256.1466762295    -917.8516959              0.
NODE  /   303799  256.1466762295    -910.1061045              0.
NODE  /   303800  256.1466762295    -902.3605131              0.
NODE  /   303801  256.1466762295    -894.6149217              0.
NODE  /   303802  256.1466762295    -886.8693303              0.
NODE  /   303803  256.1466762295    -879.1237389              0.
NODE  /   303804  256.1466762295    -871.3781475              0.
NODE  /   303805  256.1466762295    -863.6325561              0.
NODE  /   303806  256.1466762295    -855.8869647              0.
NODE  /   303807  256.1466762295    -848.1413733              0.
NODE  /   303808  256.1466762295 -840.3957818999              0.
NODE  /   303809  256.1466762295    -832.6501905              0.
NODE  /   303810  256.1466762295    -824.9045991              0.
NODE  /   303811  256.1466762295    -817.1590077              0.
NODE  /   303812  256.1466762295    -809.4134163              0.
NODE  /   303813  256.1466762295    -801.6678249              0.
NODE  /   303814  256.1466762295    -793.9222335              0.
NODE  /   303815  256.1466762295    -786.1766421              0.
NODE  /   303816  256.1466762295    -778.4310507              0.
NODE  /   303817  256.1466762295    -770.6854593              0.
NODE  /   303818  256.1466762295    -762.9398679              0.
NODE  /   303819  256.1466762295 -755.1942764999              0.
NODE  /   303820  256.1466762295    -747.4486851              0.
NODE  /   303821  256.1466762295    -739.7030937              0.
NODE  /   303822  256.1466762295    -731.9575023              0.
NODE  /   303823  256.1466762295    -724.2119109              0.
NODE  /   303824  256.1466762295    -716.4663195              0.
NODE  /   303825  256.1466762295    -708.7207281              0.
NODE  /   303826  256.1466762295 -700.9751366999              0.
NODE  /   303827  256.1466762295    -693.2295453              0.
NODE  /   303828  256.1466762295    -685.4839539              0.
NODE  /   303829  256.1466762295    -677.7383625              0.
NODE  /   303830  256.1466762295    -669.9927711              0.
NODE  /   303831  256.1466762295    -662.2471797              0.
NODE  /   303832  256.1466762295    -654.5015883              0.
NODE  /   303833  256.1466762295    -646.7559969              0.
NODE  /   303834  256.1466762295    -639.0104055              0.
NODE  /   303835  256.1466762295    -631.2648141              0.
NODE  /   303836  256.1466762295    -623.5192227              0.
NODE  /   303837  256.1466762295    -615.7736313              0.
NODE  /   303838  256.1466762295    -608.0280399              0.
NODE  /   303839  256.1466762295    -600.2824485              0.
NODE  /   303840  256.1466762295    -592.5368571              0.
NODE  /   303841  256.1466762295    -584.7912657              0.
NODE  /   303842  256.1466762295    -577.0456743              0.
NODE  /   303843  256.1466762295    -569.3000829              0.
NODE  /   303844  256.1466762295    -561.5544915              0.
NODE  /   303845  256.1466762295    -553.8089001              0.
NODE  /   303846  256.1466762295    -546.0633087              0.
NODE  /   303847  256.1466762295    -538.3177173              0.
NODE  /   303848  256.1466762295    -530.5721259              0.
NODE  /   303849  256.1466762295    -522.8265345              0.
NODE  /   303850  256.1466762295    -515.0809431              0.
NODE  /   303851  256.1466762295    -507.3353517              0.
NODE  /   303852  256.1466762295    -499.5897603              0.
NODE  /   303853  256.1466762295    -491.8441689              0.
NODE  /   303854  256.1466762295    -484.0985775              0.
NODE  /   303855  256.1466762295    -476.3529861              0.
NODE  /   303856  256.1466762295    -468.6073947              0.
NODE  /   303857  256.1466762295    -460.8618033              0.
NODE  /   303858  256.1466762295    -453.1162119              0.
NODE  /   303859  256.1466762295    -445.3706205              0.
NODE  /   303860  256.1466762295    -437.6250291              0.
NODE  /   303861  256.1466762295    -429.8794377              0.
NODE  /   303862  256.1466762295    -422.1338463              0.
NODE  /   303863  256.1466762295    -414.3882549              0.
NODE  /   303864  256.1466762295    -406.6426635              0.
NODE  /   303865  256.1466762295    -398.8970721              0.
NODE  /   303866  256.1466762295    -391.1514807              0.
NODE  /   303867  256.1466762295    -383.4058893              0.
NODE  /   303868  256.1466762295 -375.6602978999              0.
NODE  /   303869  256.1466762295    -367.9147065              0.
NODE  /   303870  256.1466762295    -360.1691151              0.
NODE  /   303871  256.1466762295 -352.4235236999              0.
NODE  /   303872  256.1466762295    -344.6779323              0.
NODE  /   303873  256.1466762295    -336.9323409              0.
NODE  /   303874  256.1466762295    -329.1867495              0.
NODE  /   303875  256.1466762295    -321.4411581              0.
NODE  /   303876  256.1466762295    -313.6955667              0.
NODE  /   303877  256.1466762295    -305.9499753              0.
NODE  /   303878  256.1466762295    -298.2043839              0.
NODE  /   303879  256.1466762295    -290.4587925              0.
NODE  /   303880  256.1466762295    -282.7132011              0.
NODE  /   303881  256.1466762295    -274.9676097              0.
NODE  /   303882  256.1466762295    -267.2220183              0.
NODE  /   303883  256.1466762295    -259.4764269              0.
NODE  /   303884  256.1466762295    -251.7308355              0.
NODE  /   303885  256.1466762295    -243.9852441              0.
NODE  /   303886  256.1466762295    -236.2396527              0.
NODE  /   303887  256.1466762295    -228.4940613              0.
NODE  /   303888  256.1466762295    -220.7484699              0.
NODE  /   303889  256.1466762295    -213.0028785              0.
NODE  /   303890  256.1466762295    -205.2572871              0.
NODE  /   303891  256.1466762295    -197.5116957              0.
NODE  /   303892  256.1466762295    -189.7661043              0.
NODE  /   303893  256.1466762295    -182.0205129              0.
NODE  /   303894  256.1466762295    -174.2749215              0.
NODE  /   303895  256.1466762295 -166.5293300999              0.
NODE  /   303896  256.1466762295    -158.7837387              0.
NODE  /   303897  256.1466762295    -151.0381473              0.
NODE  /   303898  256.1466762295    -143.2925559              0.
NODE  /   303899  256.1466762295    -135.5469645              0.
NODE  /   303900  256.1466762295    -127.8013731              0.
NODE  /   303901  256.1466762295    -120.0557817              0.
NODE  /   303902  256.1466762295    -112.3101903              0.
NODE  /   303903  256.1466762295    -104.5645989              0.
NODE  /   303904  256.1466762295 -96.81900749999              0.
NODE  /   303905  256.1466762295     -89.0734161              0.
NODE  /   303906  256.1466762295     -81.3278247              0.
NODE  /   303907  256.1466762295 -73.58223329999              0.
NODE  /   303908  256.1466762295 -65.83664189999              0.
NODE  /   303909  256.1466762295 -58.09105049999              0.
NODE  /   303910  256.1466762295     -50.3454591              0.
NODE  /   303911  256.1466762295     -42.5998677              0.
NODE  /   303912  256.1466762295     -34.8542763              0.
NODE  /   303913  256.1466762295 -27.10868489999              0.
NODE  /   303914  256.1466762295 -19.36309349999              0.
NODE  /   303915  256.1466762295     -11.6175021              0.
NODE  /   303916  256.1466762295 -3.871910699999              0.
NODE  /   303917  256.1466762295       3.8736807              0.
NODE  /   303918  256.1466762295      11.6192721              0.
NODE  /   303919  256.1466762295      19.3648635              0.
NODE  /   303920  256.1466762295 27.110454899999              0.
NODE  /   303921  256.1466762295      34.8560463              0.
NODE  /   303922  256.1466762295      42.6016377              0.
NODE  /   303923  256.1466762295      50.3472291              0.
NODE  /   303924  256.1466762295      58.0928205              0.
NODE  /   303925  256.1466762295      65.8384119              0.
NODE  /   303926  256.1466762295      73.5840033              0.
NODE  /   303927  256.1466762295      81.3295947              0.
NODE  /   303928  256.1466762295 89.075186099999              0.
NODE  /   303929  256.1466762295      96.8207775              0.
NODE  /   303930  256.1466762295     104.5663689              0.
NODE  /   303931  256.1466762295     112.3119603              0.
NODE  /   303932  256.1466762295     120.0575517              0.
NODE  /   303933  256.1466762295     127.8031431              0.
NODE  /   303934  256.1466762295     135.5487345              0.
NODE  /   303935  256.1466762295     143.2943259              0.
NODE  /   303936  256.1466762295     151.0399173              0.
NODE  /   303937  256.1466762295     158.7855087              0.
NODE  /   303938  256.1466762295     166.5311001              0.
NODE  /   303939  256.1466762295     174.2766915              0.
NODE  /   303940  256.1466762295     182.0222829              0.
NODE  /   303941  256.1466762295     189.7678743              0.
NODE  /   303942  256.1466762295     197.5134657              0.
NODE  /   303943  256.1466762295     205.2590571              0.
NODE  /   303944  256.1466762295     213.0046485              0.
NODE  /   303945  256.1466762295     220.7502399              0.
NODE  /   303946  256.1466762295     228.4958313              0.
NODE  /   303947  256.1466762295     236.2414227              0.
NODE  /   303948  256.1466762295     243.9870141              0.
NODE  /   303949  256.1466762295     251.7326055              0.
NODE  /   303950  256.1466762295     259.4781969              0.
NODE  /   303951  256.1466762295     267.2237883              0.
NODE  /   303952  256.1466762295     274.9693797              0.
NODE  /   303953  256.1466762295     282.7149711              0.
NODE  /   303954  256.1466762295     290.4605625              0.
NODE  /   303955  256.1466762295     298.2061539              0.
NODE  /   303956  256.1466762295     305.9517453              0.
NODE  /   303957  256.1466762295     313.6973367              0.
NODE  /   303958  256.1466762295     321.4429281              0.
NODE  /   303959  256.1466762295     329.1885195              0.
NODE  /   303960  256.1466762295     336.9341109              0.
NODE  /   303961  256.1466762295     344.6797023              0.
NODE  /   303962  256.1466762295     352.4252937              0.
NODE  /   303963  256.1466762295     360.1708851              0.
NODE  /   303964  256.1466762295     367.9164765              0.
NODE  /   303965  256.1466762295     375.6620679              0.
NODE  /   303966  256.1466762295     383.4076593              0.
NODE  /   303967  256.1466762295     391.1532507              0.
NODE  /   303968  256.1466762295     398.8988421              0.
NODE  /   303969  256.1466762295     406.6444335              0.
NODE  /   303970  256.1466762295     414.3900249              0.
NODE  /   303971  256.1466762295     422.1356163              0.
NODE  /   303972  256.1466762295     429.8812077              0.
NODE  /   303973  256.1466762295     437.6267991              0.
NODE  /   303974  256.1466762295     445.3723905              0.
NODE  /   303975  256.1466762295     453.1179819              0.
NODE  /   303976  256.1466762295     460.8635733              0.
NODE  /   303977  256.1466762295     468.6091647              0.
NODE  /   303978  256.1466762295     476.3547561              0.
NODE  /   303979  256.1466762295     484.1003475              0.
NODE  /   303980  256.1466762295     491.8459389              0.
NODE  /   303981  256.1466762295     499.5915303              0.
NODE  /   303982  256.1466762295     507.3371217              0.
NODE  /   303983  256.1466762295     515.0827131              0.
NODE  /   303984  256.1466762295     522.8283045              0.
NODE  /   303985  256.1466762295     530.5738959              0.
NODE  /   303986  256.1466762295     538.3194873              0.
NODE  /   303987  256.1466762295     546.0650787              0.
NODE  /   303988  256.1466762295     553.8106701              0.
NODE  /   303989  256.1466762295     561.5562615              0.
NODE  /   303990  256.1466762295     569.3018529              0.
NODE  /   303991  256.1466762295     577.0474443              0.
NODE  /   303992  256.1466762295     584.7930357              0.
NODE  /   303993  256.1466762295     592.5386271              0.
NODE  /   303994  256.1466762295     600.2842185              0.
NODE  /   303995  256.1466762295     608.0298099              0.
NODE  /   303996  256.1466762295     615.7754013              0.
NODE  /   303997  256.1466762295     623.5209927              0.
NODE  /   303998  256.1466762295     631.2665841              0.
NODE  /   303999  256.1466762295     639.0121755              0.
NODE  /   304000  256.1466762295     646.7577669              0.
NODE  /   304001  256.1466762295     654.5033583              0.
NODE  /   304002  256.1466762295     662.2489497              0.
NODE  /   304003  256.1466762295     669.9945411              0.
NODE  /   304004  256.1466762295     677.7401325              0.
NODE  /   304005  256.1466762295     685.4857239              0.
NODE  /   304006  256.1466762295     693.2313153              0.
NODE  /   304007  256.1466762295     700.9769067              0.
NODE  /   304008  256.1466762295     708.7224981              0.
NODE  /   304009  256.1466762295     716.4680895              0.
NODE  /   304010  256.1466762295     724.2136809              0.
NODE  /   304011  256.1466762295     731.9592723              0.
NODE  /   304012  256.1466762295     739.7048637              0.
NODE  /   304013  256.1466762295     747.4504551              0.
NODE  /   304014  256.1466762295     755.1960465              0.
NODE  /   304015  256.1466762295     762.9416379              0.
NODE  /   304016  256.1466762295     770.6872293              0.
NODE  /   304017  256.1466762295     778.4328207              0.
NODE  /   304018  256.1466762295     786.1784121              0.
NODE  /   304019  256.1466762295     793.9240035              0.
NODE  /   304020  256.1466762295     801.6695949              0.
NODE  /   304021  256.1466762295     809.4151863              0.
NODE  /   304022  256.1466762295     817.1607777              0.
NODE  /   304023  256.1466762295     824.9063691              0.
NODE  /   304024  256.1466762295     832.6519605              0.
NODE  /   304025  256.1466762295     840.3975519              0.
NODE  /   304026  256.1466762295     848.1431433              0.
NODE  /   304027  256.1466762295     855.8887347              0.
NODE  /   304028  256.1466762295     863.6343261              0.
NODE  /   304029  256.1466762295     871.3799175              0.
NODE  /   304030  256.1466762295     879.1255089              0.
NODE  /   304031  256.1466762295     886.8711003              0.
NODE  /   304032  256.1466762295     894.6166917              0.
NODE  /   304033  256.1466762295     902.3622831              0.
NODE  /   304034  256.1466762295     910.1078745              0.
NODE  /   304035  256.1466762295     917.8534659              0.
NODE  /   304036  256.1466762295     925.5990573              0.
NODE  /   304037  256.1466762295     933.3446487              0.
NODE  /   304038  256.1466762295     941.0902401              0.
NODE  /   304039  256.1466762295     948.8358315              0.
NODE  /   304040  256.1466762295     956.5814229              0.
NODE  /   304041  256.1466762295     964.3270143              0.
NODE  /   304042  256.1466762295     972.0726057              0.
NODE  /   304043  256.1466762295     979.8181971              0.
NODE  /   304044  256.1466762295     987.5637885              0.
NODE  /   304045  256.1466762295     995.3093799              0.
NODE  /   304046  256.1466762295    1003.0549713              0.
NODE  /   304047  256.1466762295    1010.8005627              0.
NODE  /   304048  256.1466762295    1018.5461541              0.
NODE  /   304049  256.1466762295    1026.2917455              0.
NODE  /   304050  256.1466762295    1034.0373369              0.
NODE  /   304051  256.1466762295    1041.7829283              0.
NODE  /   304052  256.1466762295    1049.5285197              0.
NODE  /   304053  256.1466762295    1057.2741111              0.
NODE  /   304054  256.1466762295    1065.0197025              0.
NODE  /   304055 263.90869672131   -1057.2723411              0.
NODE  /   304056 263.90869672131   -1065.0179325              0.
NODE  /   304057 263.90869672131   -1049.5267497              0.
NODE  /   304058 263.90869672131   -1041.7811583              0.
NODE  /   304059 263.90869672131   -1034.0355669              0.
NODE  /   304060 263.90869672131   -1026.2899755              0.
NODE  /   304061 263.90869672131   -1018.5443841              0.
NODE  /   304062 263.90869672131   -1010.7987927              0.
NODE  /   304063 263.90869672131   -1003.0532013              0.
NODE  /   304064 263.90869672131    -995.3076099              0.
NODE  /   304065 263.90869672131    -987.5620185              0.
NODE  /   304066 263.90869672131    -979.8164271              0.
NODE  /   304067 263.90869672131    -972.0708357              0.
NODE  /   304068 263.90869672131    -964.3252443              0.
NODE  /   304069 263.90869672131    -956.5796529              0.
NODE  /   304070 263.90869672131    -948.8340615              0.
NODE  /   304071 263.90869672131    -941.0884701              0.
NODE  /   304072 263.90869672131    -933.3428787              0.
NODE  /   304073 263.90869672131    -925.5972873              0.
NODE  /   304074 263.90869672131    -917.8516959              0.
NODE  /   304075 263.90869672131    -910.1061045              0.
NODE  /   304076 263.90869672131    -902.3605131              0.
NODE  /   304077 263.90869672131    -894.6149217              0.
NODE  /   304078 263.90869672131    -886.8693303              0.
NODE  /   304079 263.90869672131    -879.1237389              0.
NODE  /   304080 263.90869672131 -871.3781474999              0.
NODE  /   304081 263.90869672131    -863.6325561              0.
NODE  /   304082 263.90869672131    -855.8869647              0.
NODE  /   304083 263.90869672131    -848.1413733              0.
NODE  /   304084 263.90869672131    -840.3957819              0.
NODE  /   304085 263.90869672131    -832.6501905              0.
NODE  /   304086 263.90869672131    -824.9045991              0.
NODE  /   304087 263.90869672131    -817.1590077              0.
NODE  /   304088 263.90869672131    -809.4134163              0.
NODE  /   304089 263.90869672131    -801.6678249              0.
NODE  /   304090 263.90869672131    -793.9222335              0.
NODE  /   304091 263.90869672131    -786.1766421              0.
NODE  /   304092 263.90869672131    -778.4310507              0.
NODE  /   304093 263.90869672131    -770.6854593              0.
NODE  /   304094 263.90869672131    -762.9398679              0.
NODE  /   304095 263.90869672131    -755.1942765              0.
NODE  /   304096 263.90869672131    -747.4486851              0.
NODE  /   304097 263.90869672131    -739.7030937              0.
NODE  /   304098 263.90869672131    -731.9575023              0.
NODE  /   304099 263.90869672131    -724.2119109              0.
NODE  /   304100 263.90869672131 -716.4663194999              0.
NODE  /   304101 263.90869672131    -708.7207281              0.
NODE  /   304102 263.90869672131 -700.9751366999              0.
NODE  /   304103 263.90869672131 -693.2295452999              0.
NODE  /   304104 263.90869672131    -685.4839539              0.
NODE  /   304105 263.90869672131    -677.7383625              0.
NODE  /   304106 263.90869672131    -669.9927711              0.
NODE  /   304107 263.90869672131    -662.2471797              0.
NODE  /   304108 263.90869672131    -654.5015883              0.
NODE  /   304109 263.90869672131    -646.7559969              0.
NODE  /   304110 263.90869672131    -639.0104055              0.
NODE  /   304111 263.90869672131    -631.2648141              0.
NODE  /   304112 263.90869672131    -623.5192227              0.
NODE  /   304113 263.90869672131    -615.7736313              0.
NODE  /   304114 263.90869672131    -608.0280399              0.
NODE  /   304115 263.90869672131    -600.2824485              0.
NODE  /   304116 263.90869672131    -592.5368571              0.
NODE  /   304117 263.90869672131    -584.7912657              0.
NODE  /   304118 263.90869672131    -577.0456743              0.
NODE  /   304119 263.90869672131    -569.3000829              0.
NODE  /   304120 263.90869672131    -561.5544915              0.
NODE  /   304121 263.90869672131    -553.8089001              0.
NODE  /   304122 263.90869672131    -546.0633087              0.
NODE  /   304123 263.90869672131    -538.3177173              0.
NODE  /   304124 263.90869672131    -530.5721259              0.
NODE  /   304125 263.90869672131    -522.8265345              0.
NODE  /   304126 263.90869672131    -515.0809431              0.
NODE  /   304127 263.90869672131    -507.3353517              0.
NODE  /   304128 263.90869672131    -499.5897603              0.
NODE  /   304129 263.90869672131    -491.8441689              0.
NODE  /   304130 263.90869672131    -484.0985775              0.
NODE  /   304131 263.90869672131    -476.3529861              0.
NODE  /   304132 263.90869672131    -468.6073947              0.
NODE  /   304133 263.90869672131    -460.8618033              0.
NODE  /   304134 263.90869672131    -453.1162119              0.
NODE  /   304135 263.90869672131    -445.3706205              0.
NODE  /   304136 263.90869672131 -437.6250290999              0.
NODE  /   304137 263.90869672131    -429.8794377              0.
NODE  /   304138 263.90869672131    -422.1338463              0.
NODE  /   304139 263.90869672131    -414.3882549              0.
NODE  /   304140 263.90869672131    -406.6426635              0.
NODE  /   304141 263.90869672131    -398.8970721              0.
NODE  /   304142 263.90869672131    -391.1514807              0.
NODE  /   304143 263.90869672131    -383.4058893              0.
NODE  /   304144 263.90869672131    -375.6602979              0.
NODE  /   304145 263.90869672131    -367.9147065              0.
NODE  /   304146 263.90869672131    -360.1691151              0.
NODE  /   304147 263.90869672131    -352.4235237              0.
NODE  /   304148 263.90869672131    -344.6779323              0.
NODE  /   304149 263.90869672131    -336.9323409              0.
NODE  /   304150 263.90869672131    -329.1867495              0.
NODE  /   304151 263.90869672131    -321.4411581              0.
NODE  /   304152 263.90869672131    -313.6955667              0.
NODE  /   304153 263.90869672131    -305.9499753              0.
NODE  /   304154 263.90869672131    -298.2043839              0.
NODE  /   304155 263.90869672131    -290.4587925              0.
NODE  /   304156 263.90869672131    -282.7132011              0.
NODE  /   304157 263.90869672131    -274.9676097              0.
NODE  /   304158 263.90869672131    -267.2220183              0.
NODE  /   304159 263.90869672131    -259.4764269              0.
NODE  /   304160 263.90869672131    -251.7308355              0.
NODE  /   304161 263.90869672131    -243.9852441              0.
NODE  /   304162 263.90869672131    -236.2396527              0.
NODE  /   304163 263.90869672131    -228.4940613              0.
NODE  /   304164 263.90869672131    -220.7484699              0.
NODE  /   304165 263.90869672131    -213.0028785              0.
NODE  /   304166 263.90869672131    -205.2572871              0.
NODE  /   304167 263.90869672131    -197.5116957              0.
NODE  /   304168 263.90869672131    -189.7661043              0.
NODE  /   304169 263.90869672131    -182.0205129              0.
NODE  /   304170 263.90869672131    -174.2749215              0.
NODE  /   304171 263.90869672131 -166.5293300999              0.
NODE  /   304172 263.90869672131    -158.7837387              0.
NODE  /   304173 263.90869672131    -151.0381473              0.
NODE  /   304174 263.90869672131    -143.2925559              0.
NODE  /   304175 263.90869672131    -135.5469645              0.
NODE  /   304176 263.90869672131    -127.8013731              0.
NODE  /   304177 263.90869672131    -120.0557817              0.
NODE  /   304178 263.90869672131    -112.3101903              0.
NODE  /   304179 263.90869672131    -104.5645989              0.
NODE  /   304180 263.90869672131 -96.81900749999              0.
NODE  /   304181 263.90869672131     -89.0734161              0.
NODE  /   304182 263.90869672131     -81.3278247              0.
NODE  /   304183 263.90869672131     -73.5822333              0.
NODE  /   304184 263.90869672131 -65.83664189999              0.
NODE  /   304185 263.90869672131 -58.09105049999              0.
NODE  /   304186 263.90869672131     -50.3454591              0.
NODE  /   304187 263.90869672131     -42.5998677              0.
NODE  /   304188 263.90869672131     -34.8542763              0.
NODE  /   304189 263.90869672131 -27.10868489999              0.
NODE  /   304190 263.90869672131 -19.36309349999              0.
NODE  /   304191 263.90869672131 -11.61750209999              0.
NODE  /   304192 263.90869672131 -3.871910699999              0.
NODE  /   304193 263.90869672131 3.8736807000002              0.
NODE  /   304194 263.90869672131      11.6192721              0.
NODE  /   304195 263.90869672131      19.3648635              0.
NODE  /   304196 263.90869672131 27.110454899999              0.
NODE  /   304197 263.90869672131 34.856046299999              0.
NODE  /   304198 263.90869672131      42.6016377              0.
NODE  /   304199 263.90869672131      50.3472291              0.
NODE  /   304200 263.90869672131      58.0928205              0.
NODE  /   304201 263.90869672131      65.8384119              0.
NODE  /   304202 263.90869672131      73.5840033              0.
NODE  /   304203 263.90869672131      81.3295947              0.
NODE  /   304204 263.90869672131      89.0751861              0.
NODE  /   304205 263.90869672131      96.8207775              0.
NODE  /   304206 263.90869672131     104.5663689              0.
NODE  /   304207 263.90869672131     112.3119603              0.
NODE  /   304208 263.90869672131     120.0575517              0.
NODE  /   304209 263.90869672131     127.8031431              0.
NODE  /   304210 263.90869672131     135.5487345              0.
NODE  /   304211 263.90869672131     143.2943259              0.
NODE  /   304212 263.90869672131     151.0399173              0.
NODE  /   304213 263.90869672131     158.7855087              0.
NODE  /   304214 263.90869672131     166.5311001              0.
NODE  /   304215 263.90869672131     174.2766915              0.
NODE  /   304216 263.90869672131     182.0222829              0.
NODE  /   304217 263.90869672131     189.7678743              0.
NODE  /   304218 263.90869672131     197.5134657              0.
NODE  /   304219 263.90869672131     205.2590571              0.
NODE  /   304220 263.90869672131     213.0046485              0.
NODE  /   304221 263.90869672131     220.7502399              0.
NODE  /   304222 263.90869672131     228.4958313              0.
NODE  /   304223 263.90869672131     236.2414227              0.
NODE  /   304224 263.90869672131     243.9870141              0.
NODE  /   304225 263.90869672131     251.7326055              0.
NODE  /   304226 263.90869672131     259.4781969              0.
NODE  /   304227 263.90869672131     267.2237883              0.
NODE  /   304228 263.90869672131     274.9693797              0.
NODE  /   304229 263.90869672131     282.7149711              0.
NODE  /   304230 263.90869672131     290.4605625              0.
NODE  /   304231 263.90869672131     298.2061539              0.
NODE  /   304232 263.90869672131     305.9517453              0.
NODE  /   304233 263.90869672131     313.6973367              0.
NODE  /   304234 263.90869672131     321.4429281              0.
NODE  /   304235 263.90869672131     329.1885195              0.
NODE  /   304236 263.90869672131     336.9341109              0.
NODE  /   304237 263.90869672131     344.6797023              0.
NODE  /   304238 263.90869672131     352.4252937              0.
NODE  /   304239 263.90869672131     360.1708851              0.
NODE  /   304240 263.90869672131     367.9164765              0.
NODE  /   304241 263.90869672131     375.6620679              0.
NODE  /   304242 263.90869672131     383.4076593              0.
NODE  /   304243 263.90869672131     391.1532507              0.
NODE  /   304244 263.90869672131     398.8988421              0.
NODE  /   304245 263.90869672131     406.6444335              0.
NODE  /   304246 263.90869672131     414.3900249              0.
NODE  /   304247 263.90869672131     422.1356163              0.
NODE  /   304248 263.90869672131     429.8812077              0.
NODE  /   304249 263.90869672131     437.6267991              0.
NODE  /   304250 263.90869672131     445.3723905              0.
NODE  /   304251 263.90869672131     453.1179819              0.
NODE  /   304252 263.90869672131     460.8635733              0.
NODE  /   304253 263.90869672131     468.6091647              0.
NODE  /   304254 263.90869672131     476.3547561              0.
NODE  /   304255 263.90869672131     484.1003475              0.
NODE  /   304256 263.90869672131     491.8459389              0.
NODE  /   304257 263.90869672131     499.5915303              0.
NODE  /   304258 263.90869672131     507.3371217              0.
NODE  /   304259 263.90869672131     515.0827131              0.
NODE  /   304260 263.90869672131     522.8283045              0.
NODE  /   304261 263.90869672131     530.5738959              0.
NODE  /   304262 263.90869672131     538.3194873              0.
NODE  /   304263 263.90869672131     546.0650787              0.
NODE  /   304264 263.90869672131     553.8106701              0.
NODE  /   304265 263.90869672131     561.5562615              0.
NODE  /   304266 263.90869672131     569.3018529              0.
NODE  /   304267 263.90869672131     577.0474443              0.
NODE  /   304268 263.90869672131     584.7930357              0.
NODE  /   304269 263.90869672131     592.5386271              0.
NODE  /   304270 263.90869672131     600.2842185              0.
NODE  /   304271 263.90869672131     608.0298099              0.
NODE  /   304272 263.90869672131     615.7754013              0.
NODE  /   304273 263.90869672131     623.5209927              0.
NODE  /   304274 263.90869672131     631.2665841              0.
NODE  /   304275 263.90869672131     639.0121755              0.
NODE  /   304276 263.90869672131     646.7577669              0.
NODE  /   304277 263.90869672131     654.5033583              0.
NODE  /   304278 263.90869672131     662.2489497              0.
NODE  /   304279 263.90869672131     669.9945411              0.
NODE  /   304280 263.90869672131     677.7401325              0.
NODE  /   304281 263.90869672131     685.4857239              0.
NODE  /   304282 263.90869672131     693.2313153              0.
NODE  /   304283 263.90869672131     700.9769067              0.
NODE  /   304284 263.90869672131     708.7224981              0.
NODE  /   304285 263.90869672131     716.4680895              0.
NODE  /   304286 263.90869672131     724.2136809              0.
NODE  /   304287 263.90869672131     731.9592723              0.
NODE  /   304288 263.90869672131     739.7048637              0.
NODE  /   304289 263.90869672131     747.4504551              0.
NODE  /   304290 263.90869672131     755.1960465              0.
NODE  /   304291 263.90869672131     762.9416379              0.
NODE  /   304292 263.90869672131     770.6872293              0.
NODE  /   304293 263.90869672131     778.4328207              0.
NODE  /   304294 263.90869672131     786.1784121              0.
NODE  /   304295 263.90869672131     793.9240035              0.
NODE  /   304296 263.90869672131     801.6695949              0.
NODE  /   304297 263.90869672131     809.4151863              0.
NODE  /   304298 263.90869672131     817.1607777              0.
NODE  /   304299 263.90869672131     824.9063691              0.
NODE  /   304300 263.90869672131     832.6519605              0.
NODE  /   304301 263.90869672131     840.3975519              0.
NODE  /   304302 263.90869672131     848.1431433              0.
NODE  /   304303 263.90869672131     855.8887347              0.
NODE  /   304304 263.90869672131     863.6343261              0.
NODE  /   304305 263.90869672131     871.3799175              0.
NODE  /   304306 263.90869672131     879.1255089              0.
NODE  /   304307 263.90869672131     886.8711003              0.
NODE  /   304308 263.90869672131     894.6166917              0.
NODE  /   304309 263.90869672131     902.3622831              0.
NODE  /   304310 263.90869672131     910.1078745              0.
NODE  /   304311 263.90869672131     917.8534659              0.
NODE  /   304312 263.90869672131     925.5990573              0.
NODE  /   304313 263.90869672131     933.3446487              0.
NODE  /   304314 263.90869672131     941.0902401              0.
NODE  /   304315 263.90869672131     948.8358315              0.
NODE  /   304316 263.90869672131     956.5814229              0.
NODE  /   304317 263.90869672131     964.3270143              0.
NODE  /   304318 263.90869672131     972.0726057              0.
NODE  /   304319 263.90869672131     979.8181971              0.
NODE  /   304320 263.90869672131     987.5637885              0.
NODE  /   304321 263.90869672131     995.3093799              0.
NODE  /   304322 263.90869672131    1003.0549713              0.
NODE  /   304323 263.90869672131    1010.8005627              0.
NODE  /   304324 263.90869672131    1018.5461541              0.
NODE  /   304325 263.90869672131    1026.2917455              0.
NODE  /   304326 263.90869672131    1034.0373369              0.
NODE  /   304327 263.90869672131    1041.7829283              0.
NODE  /   304328 263.90869672131    1049.5285197              0.
NODE  /   304329 263.90869672131    1057.2741111              0.
NODE  /   304330 263.90869672131    1065.0197025              0.
NODE  /   304331 271.67071721311   -1057.2723411              0.
NODE  /   304332 271.67071721311   -1065.0179325              0.
NODE  /   304333 271.67071721311   -1049.5267497              0.
NODE  /   304334 271.67071721311   -1041.7811583              0.
NODE  /   304335 271.67071721311   -1034.0355669              0.
NODE  /   304336 271.67071721311   -1026.2899755              0.
NODE  /   304337 271.67071721311   -1018.5443841              0.
NODE  /   304338 271.67071721311   -1010.7987927              0.
NODE  /   304339 271.67071721311   -1003.0532013              0.
NODE  /   304340 271.67071721311    -995.3076099              0.
NODE  /   304341 271.67071721311    -987.5620185              0.
NODE  /   304342 271.67071721311    -979.8164271              0.
NODE  /   304343 271.67071721311    -972.0708357              0.
NODE  /   304344 271.67071721311    -964.3252443              0.
NODE  /   304345 271.67071721311    -956.5796529              0.
NODE  /   304346 271.67071721311 -948.8340614999              0.
NODE  /   304347 271.67071721311 -941.0884700999              0.
NODE  /   304348 271.67071721311    -933.3428787              0.
NODE  /   304349 271.67071721311    -925.5972873              0.
NODE  /   304350 271.67071721311    -917.8516959              0.
NODE  /   304351 271.67071721311    -910.1061045              0.
NODE  /   304352 271.67071721311    -902.3605131              0.
NODE  /   304353 271.67071721311    -894.6149217              0.
NODE  /   304354 271.67071721311    -886.8693303              0.
NODE  /   304355 271.67071721311    -879.1237389              0.
NODE  /   304356 271.67071721311    -871.3781475              0.
NODE  /   304357 271.67071721311    -863.6325561              0.
NODE  /   304358 271.67071721311    -855.8869647              0.
NODE  /   304359 271.67071721311    -848.1413733              0.
NODE  /   304360 271.67071721311    -840.3957819              0.
NODE  /   304361 271.67071721311    -832.6501905              0.
NODE  /   304362 271.67071721311 -824.9045990999              0.
NODE  /   304363 271.67071721311    -817.1590077              0.
NODE  /   304364 271.67071721311    -809.4134163              0.
NODE  /   304365 271.67071721311    -801.6678249              0.
NODE  /   304366 271.67071721311    -793.9222335              0.
NODE  /   304367 271.67071721311    -786.1766421              0.
NODE  /   304368 271.67071721311    -778.4310507              0.
NODE  /   304369 271.67071721311    -770.6854593              0.
NODE  /   304370 271.67071721311    -762.9398679              0.
NODE  /   304371 271.67071721311    -755.1942765              0.
NODE  /   304372 271.67071721311    -747.4486851              0.
NODE  /   304373 271.67071721311    -739.7030937              0.
NODE  /   304374 271.67071721311    -731.9575023              0.
NODE  /   304375 271.67071721311    -724.2119109              0.
NODE  /   304376 271.67071721311 -716.4663194999              0.
NODE  /   304377 271.67071721311    -708.7207281              0.
NODE  /   304378 271.67071721311 -700.9751366999              0.
NODE  /   304379 271.67071721311    -693.2295453              0.
NODE  /   304380 271.67071721311    -685.4839539              0.
NODE  /   304381 271.67071721311    -677.7383625              0.
NODE  /   304382 271.67071721311    -669.9927711              0.
NODE  /   304383 271.67071721311    -662.2471797              0.
NODE  /   304384 271.67071721311    -654.5015883              0.
NODE  /   304385 271.67071721311    -646.7559969              0.
NODE  /   304386 271.67071721311    -639.0104055              0.
NODE  /   304387 271.67071721311    -631.2648141              0.
NODE  /   304388 271.67071721311    -623.5192227              0.
NODE  /   304389 271.67071721311    -615.7736313              0.
NODE  /   304390 271.67071721311 -608.0280398999              0.
NODE  /   304391 271.67071721311    -600.2824485              0.
NODE  /   304392 271.67071721311    -592.5368571              0.
NODE  /   304393 271.67071721311    -584.7912657              0.
NODE  /   304394 271.67071721311    -577.0456743              0.
NODE  /   304395 271.67071721311    -569.3000829              0.
NODE  /   304396 271.67071721311    -561.5544915              0.
NODE  /   304397 271.67071721311    -553.8089001              0.
NODE  /   304398 271.67071721311    -546.0633087              0.
NODE  /   304399 271.67071721311    -538.3177173              0.
NODE  /   304400 271.67071721311    -530.5721259              0.
NODE  /   304401 271.67071721311    -522.8265345              0.
NODE  /   304402 271.67071721311    -515.0809431              0.
NODE  /   304403 271.67071721311    -507.3353517              0.
NODE  /   304404 271.67071721311    -499.5897603              0.
NODE  /   304405 271.67071721311    -491.8441689              0.
NODE  /   304406 271.67071721311    -484.0985775              0.
NODE  /   304407 271.67071721311    -476.3529861              0.
NODE  /   304408 271.67071721311    -468.6073947              0.
NODE  /   304409 271.67071721311    -460.8618033              0.
NODE  /   304410 271.67071721311    -453.1162119              0.
NODE  /   304411 271.67071721311    -445.3706205              0.
NODE  /   304412 271.67071721311 -437.6250290999              0.
NODE  /   304413 271.67071721311    -429.8794377              0.
NODE  /   304414 271.67071721311    -422.1338463              0.
NODE  /   304415 271.67071721311    -414.3882549              0.
NODE  /   304416 271.67071721311    -406.6426635              0.
NODE  /   304417 271.67071721311    -398.8970721              0.
NODE  /   304418 271.67071721311    -391.1514807              0.
NODE  /   304419 271.67071721311    -383.4058893              0.
NODE  /   304420 271.67071721311    -375.6602979              0.
NODE  /   304421 271.67071721311    -367.9147065              0.
NODE  /   304422 271.67071721311    -360.1691151              0.
NODE  /   304423 271.67071721311    -352.4235237              0.
NODE  /   304424 271.67071721311    -344.6779323              0.
NODE  /   304425 271.67071721311 -336.9323408999              0.
NODE  /   304426 271.67071721311    -329.1867495              0.
NODE  /   304427 271.67071721311    -321.4411581              0.
NODE  /   304428 271.67071721311    -313.6955667              0.
NODE  /   304429 271.67071721311    -305.9499753              0.
NODE  /   304430 271.67071721311    -298.2043839              0.
NODE  /   304431 271.67071721311    -290.4587925              0.
NODE  /   304432 271.67071721311    -282.7132011              0.
NODE  /   304433 271.67071721311    -274.9676097              0.
NODE  /   304434 271.67071721311    -267.2220183              0.
NODE  /   304435 271.67071721311    -259.4764269              0.
NODE  /   304436 271.67071721311    -251.7308355              0.
NODE  /   304437 271.67071721311    -243.9852441              0.
NODE  /   304438 271.67071721311    -236.2396527              0.
NODE  /   304439 271.67071721311    -228.4940613              0.
NODE  /   304440 271.67071721311    -220.7484699              0.
NODE  /   304441 271.67071721311    -213.0028785              0.
NODE  /   304442 271.67071721311    -205.2572871              0.
NODE  /   304443 271.67071721311    -197.5116957              0.
NODE  /   304444 271.67071721311    -189.7661043              0.
NODE  /   304445 271.67071721311    -182.0205129              0.
NODE  /   304446 271.67071721311    -174.2749215              0.
NODE  /   304447 271.67071721311 -166.5293300999              0.
NODE  /   304448 271.67071721311    -158.7837387              0.
NODE  /   304449 271.67071721311    -151.0381473              0.
NODE  /   304450 271.67071721311    -143.2925559              0.
NODE  /   304451 271.67071721311    -135.5469645              0.
NODE  /   304452 271.67071721311    -127.8013731              0.
NODE  /   304453 271.67071721311    -120.0557817              0.
NODE  /   304454 271.67071721311    -112.3101903              0.
NODE  /   304455 271.67071721311    -104.5645989              0.
NODE  /   304456 271.67071721311 -96.81900749999              0.
NODE  /   304457 271.67071721311     -89.0734161              0.
NODE  /   304458 271.67071721311     -81.3278247              0.
NODE  /   304459 271.67071721311     -73.5822333              0.
NODE  /   304460 271.67071721311 -65.83664189999              0.
NODE  /   304461 271.67071721311 -58.09105049999              0.
NODE  /   304462 271.67071721311 -50.34545909999              0.
NODE  /   304463 271.67071721311 -42.59986769999              0.
NODE  /   304464 271.67071721311     -34.8542763              0.
NODE  /   304465 271.67071721311 -27.10868489999              0.
NODE  /   304466 271.67071721311 -19.36309349999              0.
NODE  /   304467 271.67071721311 -11.61750209999              0.
NODE  /   304468 271.67071721311 -3.871910699999              0.
NODE  /   304469 271.67071721311 3.8736807000002              0.
NODE  /   304470 271.67071721311      11.6192721              0.
NODE  /   304471 271.67071721311      19.3648635              0.
NODE  /   304472 271.67071721311 27.110454899999              0.
NODE  /   304473 271.67071721311      34.8560463              0.
NODE  /   304474 271.67071721311      42.6016377              0.
NODE  /   304475 271.67071721311      50.3472291              0.
NODE  /   304476 271.67071721311      58.0928205              0.
NODE  /   304477 271.67071721311      65.8384119              0.
NODE  /   304478 271.67071721311      73.5840033              0.
NODE  /   304479 271.67071721311      81.3295947              0.
NODE  /   304480 271.67071721311 89.075186099999              0.
NODE  /   304481 271.67071721311      96.8207775              0.
NODE  /   304482 271.67071721311     104.5663689              0.
NODE  /   304483 271.67071721311     112.3119603              0.
NODE  /   304484 271.67071721311     120.0575517              0.
NODE  /   304485 271.67071721311     127.8031431              0.
NODE  /   304486 271.67071721311     135.5487345              0.
NODE  /   304487 271.67071721311     143.2943259              0.
NODE  /   304488 271.67071721311     151.0399173              0.
NODE  /   304489 271.67071721311     158.7855087              0.
NODE  /   304490 271.67071721311     166.5311001              0.
NODE  /   304491 271.67071721311     174.2766915              0.
NODE  /   304492 271.67071721311     182.0222829              0.
NODE  /   304493 271.67071721311     189.7678743              0.
NODE  /   304494 271.67071721311     197.5134657              0.
NODE  /   304495 271.67071721311     205.2590571              0.
NODE  /   304496 271.67071721311     213.0046485              0.
NODE  /   304497 271.67071721311     220.7502399              0.
NODE  /   304498 271.67071721311     228.4958313              0.
NODE  /   304499 271.67071721311     236.2414227              0.
NODE  /   304500 271.67071721311     243.9870141              0.
NODE  /   304501 271.67071721311     251.7326055              0.
NODE  /   304502 271.67071721311     259.4781969              0.
NODE  /   304503 271.67071721311     267.2237883              0.
NODE  /   304504 271.67071721311     274.9693797              0.
NODE  /   304505 271.67071721311     282.7149711              0.
NODE  /   304506 271.67071721311     290.4605625              0.
NODE  /   304507 271.67071721311     298.2061539              0.
NODE  /   304508 271.67071721311     305.9517453              0.
NODE  /   304509 271.67071721311     313.6973367              0.
NODE  /   304510 271.67071721311     321.4429281              0.
NODE  /   304511 271.67071721311     329.1885195              0.
NODE  /   304512 271.67071721311     336.9341109              0.
NODE  /   304513 271.67071721311     344.6797023              0.
NODE  /   304514 271.67071721311     352.4252937              0.
NODE  /   304515 271.67071721311     360.1708851              0.
NODE  /   304516 271.67071721311     367.9164765              0.
NODE  /   304517 271.67071721311     375.6620679              0.
NODE  /   304518 271.67071721311     383.4076593              0.
NODE  /   304519 271.67071721311     391.1532507              0.
NODE  /   304520 271.67071721311     398.8988421              0.
NODE  /   304521 271.67071721311     406.6444335              0.
NODE  /   304522 271.67071721311     414.3900249              0.
NODE  /   304523 271.67071721311     422.1356163              0.
NODE  /   304524 271.67071721311     429.8812077              0.
NODE  /   304525 271.67071721311     437.6267991              0.
NODE  /   304526 271.67071721311     445.3723905              0.
NODE  /   304527 271.67071721311     453.1179819              0.
NODE  /   304528 271.67071721311     460.8635733              0.
NODE  /   304529 271.67071721311     468.6091647              0.
NODE  /   304530 271.67071721311     476.3547561              0.
NODE  /   304531 271.67071721311     484.1003475              0.
NODE  /   304532 271.67071721311     491.8459389              0.
NODE  /   304533 271.67071721311     499.5915303              0.
NODE  /   304534 271.67071721311     507.3371217              0.
NODE  /   304535 271.67071721311     515.0827131              0.
NODE  /   304536 271.67071721311     522.8283045              0.
NODE  /   304537 271.67071721311     530.5738959              0.
NODE  /   304538 271.67071721311     538.3194873              0.
NODE  /   304539 271.67071721311     546.0650787              0.
NODE  /   304540 271.67071721311     553.8106701              0.
NODE  /   304541 271.67071721311     561.5562615              0.
NODE  /   304542 271.67071721311     569.3018529              0.
NODE  /   304543 271.67071721311     577.0474443              0.
NODE  /   304544 271.67071721311     584.7930357              0.
NODE  /   304545 271.67071721311     592.5386271              0.
NODE  /   304546 271.67071721311     600.2842185              0.
NODE  /   304547 271.67071721311     608.0298099              0.
NODE  /   304548 271.67071721311     615.7754013              0.
NODE  /   304549 271.67071721311     623.5209927              0.
NODE  /   304550 271.67071721311     631.2665841              0.
NODE  /   304551 271.67071721311     639.0121755              0.
NODE  /   304552 271.67071721311     646.7577669              0.
NODE  /   304553 271.67071721311     654.5033583              0.
NODE  /   304554 271.67071721311     662.2489497              0.
NODE  /   304555 271.67071721311     669.9945411              0.
NODE  /   304556 271.67071721311     677.7401325              0.
NODE  /   304557 271.67071721311     685.4857239              0.
NODE  /   304558 271.67071721311     693.2313153              0.
NODE  /   304559 271.67071721311     700.9769067              0.
NODE  /   304560 271.67071721311     708.7224981              0.
NODE  /   304561 271.67071721311     716.4680895              0.
NODE  /   304562 271.67071721311     724.2136809              0.
NODE  /   304563 271.67071721311     731.9592723              0.
NODE  /   304564 271.67071721311     739.7048637              0.
NODE  /   304565 271.67071721311     747.4504551              0.
NODE  /   304566 271.67071721311     755.1960465              0.
NODE  /   304567 271.67071721311     762.9416379              0.
NODE  /   304568 271.67071721311     770.6872293              0.
NODE  /   304569 271.67071721311     778.4328207              0.
NODE  /   304570 271.67071721311     786.1784121              0.
NODE  /   304571 271.67071721311     793.9240035              0.
NODE  /   304572 271.67071721311     801.6695949              0.
NODE  /   304573 271.67071721311     809.4151863              0.
NODE  /   304574 271.67071721311     817.1607777              0.
NODE  /   304575 271.67071721311     824.9063691              0.
NODE  /   304576 271.67071721311     832.6519605              0.
NODE  /   304577 271.67071721311     840.3975519              0.
NODE  /   304578 271.67071721311     848.1431433              0.
NODE  /   304579 271.67071721311     855.8887347              0.
NODE  /   304580 271.67071721311     863.6343261              0.
NODE  /   304581 271.67071721311     871.3799175              0.
NODE  /   304582 271.67071721311     879.1255089              0.
NODE  /   304583 271.67071721311     886.8711003              0.
NODE  /   304584 271.67071721311     894.6166917              0.
NODE  /   304585 271.67071721311     902.3622831              0.
NODE  /   304586 271.67071721311     910.1078745              0.
NODE  /   304587 271.67071721311     917.8534659              0.
NODE  /   304588 271.67071721311     925.5990573              0.
NODE  /   304589 271.67071721311     933.3446487              0.
NODE  /   304590 271.67071721311     941.0902401              0.
NODE  /   304591 271.67071721311     948.8358315              0.
NODE  /   304592 271.67071721311     956.5814229              0.
NODE  /   304593 271.67071721311     964.3270143              0.
NODE  /   304594 271.67071721311     972.0726057              0.
NODE  /   304595 271.67071721311     979.8181971              0.
NODE  /   304596 271.67071721311     987.5637885              0.
NODE  /   304597 271.67071721311     995.3093799              0.
NODE  /   304598 271.67071721311    1003.0549713              0.
NODE  /   304599 271.67071721311    1010.8005627              0.
NODE  /   304600 271.67071721311    1018.5461541              0.
NODE  /   304601 271.67071721311    1026.2917455              0.
NODE  /   304602 271.67071721311    1034.0373369              0.
NODE  /   304603 271.67071721311    1041.7829283              0.
NODE  /   304604 271.67071721311    1049.5285197              0.
NODE  /   304605 271.67071721311    1057.2741111              0.
NODE  /   304606 271.67071721311    1065.0197025              0.
NODE  /   304607 279.43273770491   -1057.2723411              0.
NODE  /   304608 279.43273770491   -1065.0179325              0.
NODE  /   304609 279.43273770491   -1049.5267497              0.
NODE  /   304610 279.43273770491   -1041.7811583              0.
NODE  /   304611 279.43273770491   -1034.0355669              0.
NODE  /   304612 279.43273770491   -1026.2899755              0.
NODE  /   304613 279.43273770491   -1018.5443841              0.
NODE  /   304614 279.43273770491   -1010.7987927              0.
NODE  /   304615 279.43273770491   -1003.0532013              0.
NODE  /   304616 279.43273770491    -995.3076099              0.
NODE  /   304617 279.43273770491    -987.5620185              0.
NODE  /   304618 279.43273770491    -979.8164271              0.
NODE  /   304619 279.43273770491    -972.0708357              0.
NODE  /   304620 279.43273770491    -964.3252443              0.
NODE  /   304621 279.43273770491    -956.5796529              0.
NODE  /   304622 279.43273770491    -948.8340615              0.
NODE  /   304623 279.43273770491    -941.0884701              0.
NODE  /   304624 279.43273770491    -933.3428787              0.
NODE  /   304625 279.43273770491    -925.5972873              0.
NODE  /   304626 279.43273770491    -917.8516959              0.
NODE  /   304627 279.43273770491    -910.1061045              0.
NODE  /   304628 279.43273770491    -902.3605131              0.
NODE  /   304629 279.43273770491    -894.6149217              0.
NODE  /   304630 279.43273770491    -886.8693303              0.
NODE  /   304631 279.43273770491    -879.1237389              0.
NODE  /   304632 279.43273770491    -871.3781475              0.
NODE  /   304633 279.43273770491    -863.6325561              0.
NODE  /   304634 279.43273770491    -855.8869647              0.
NODE  /   304635 279.43273770491    -848.1413733              0.
NODE  /   304636 279.43273770491 -840.3957818999              0.
NODE  /   304637 279.43273770491    -832.6501905              0.
NODE  /   304638 279.43273770491    -824.9045991              0.
NODE  /   304639 279.43273770491    -817.1590077              0.
NODE  /   304640 279.43273770491    -809.4134163              0.
NODE  /   304641 279.43273770491    -801.6678249              0.
NODE  /   304642 279.43273770491    -793.9222335              0.
NODE  /   304643 279.43273770491    -786.1766421              0.
NODE  /   304644 279.43273770491    -778.4310507              0.
NODE  /   304645 279.43273770491    -770.6854593              0.
NODE  /   304646 279.43273770491    -762.9398679              0.
NODE  /   304647 279.43273770491    -755.1942765              0.
NODE  /   304648 279.43273770491    -747.4486851              0.
NODE  /   304649 279.43273770491    -739.7030937              0.
NODE  /   304650 279.43273770491    -731.9575023              0.
NODE  /   304651 279.43273770491    -724.2119109              0.
NODE  /   304652 279.43273770491    -716.4663195              0.
NODE  /   304653 279.43273770491    -708.7207281              0.
NODE  /   304654 279.43273770491 -700.9751366999              0.
NODE  /   304655 279.43273770491    -693.2295453              0.
NODE  /   304656 279.43273770491    -685.4839539              0.
NODE  /   304657 279.43273770491    -677.7383625              0.
NODE  /   304658 279.43273770491    -669.9927711              0.
NODE  /   304659 279.43273770491    -662.2471797              0.
NODE  /   304660 279.43273770491    -654.5015883              0.
NODE  /   304661 279.43273770491    -646.7559969              0.
NODE  /   304662 279.43273770491    -639.0104055              0.
NODE  /   304663 279.43273770491    -631.2648141              0.
NODE  /   304664 279.43273770491    -623.5192227              0.
NODE  /   304665 279.43273770491    -615.7736313              0.
NODE  /   304666 279.43273770491    -608.0280399              0.
NODE  /   304667 279.43273770491    -600.2824485              0.
NODE  /   304668 279.43273770491    -592.5368571              0.
NODE  /   304669 279.43273770491    -584.7912657              0.
NODE  /   304670 279.43273770491    -577.0456743              0.
NODE  /   304671 279.43273770491    -569.3000829              0.
NODE  /   304672 279.43273770491    -561.5544915              0.
NODE  /   304673 279.43273770491    -553.8089001              0.
NODE  /   304674 279.43273770491    -546.0633087              0.
NODE  /   304675 279.43273770491    -538.3177173              0.
NODE  /   304676 279.43273770491    -530.5721259              0.
NODE  /   304677 279.43273770491    -522.8265345              0.
NODE  /   304678 279.43273770491    -515.0809431              0.
NODE  /   304679 279.43273770491    -507.3353517              0.
NODE  /   304680 279.43273770491    -499.5897603              0.
NODE  /   304681 279.43273770491    -491.8441689              0.
NODE  /   304682 279.43273770491    -484.0985775              0.
NODE  /   304683 279.43273770491    -476.3529861              0.
NODE  /   304684 279.43273770491    -468.6073947              0.
NODE  /   304685 279.43273770491    -460.8618033              0.
NODE  /   304686 279.43273770491    -453.1162119              0.
NODE  /   304687 279.43273770491    -445.3706205              0.
NODE  /   304688 279.43273770491 -437.6250290999              0.
NODE  /   304689 279.43273770491    -429.8794377              0.
NODE  /   304690 279.43273770491    -422.1338463              0.
NODE  /   304691 279.43273770491    -414.3882549              0.
NODE  /   304692 279.43273770491    -406.6426635              0.
NODE  /   304693 279.43273770491    -398.8970721              0.
NODE  /   304694 279.43273770491    -391.1514807              0.
NODE  /   304695 279.43273770491    -383.4058893              0.
NODE  /   304696 279.43273770491    -375.6602979              0.
NODE  /   304697 279.43273770491    -367.9147065              0.
NODE  /   304698 279.43273770491    -360.1691151              0.
NODE  /   304699 279.43273770491 -352.4235236999              0.
NODE  /   304700 279.43273770491    -344.6779323              0.
NODE  /   304701 279.43273770491    -336.9323409              0.
NODE  /   304702 279.43273770491    -329.1867495              0.
NODE  /   304703 279.43273770491    -321.4411581              0.
NODE  /   304704 279.43273770491    -313.6955667              0.
NODE  /   304705 279.43273770491    -305.9499753              0.
NODE  /   304706 279.43273770491    -298.2043839              0.
NODE  /   304707 279.43273770491    -290.4587925              0.
NODE  /   304708 279.43273770491    -282.7132011              0.
NODE  /   304709 279.43273770491    -274.9676097              0.
NODE  /   304710 279.43273770491    -267.2220183              0.
NODE  /   304711 279.43273770491    -259.4764269              0.
NODE  /   304712 279.43273770491    -251.7308355              0.
NODE  /   304713 279.43273770491    -243.9852441              0.
NODE  /   304714 279.43273770491    -236.2396527              0.
NODE  /   304715 279.43273770491    -228.4940613              0.
NODE  /   304716 279.43273770491    -220.7484699              0.
NODE  /   304717 279.43273770491 -213.0028784999              0.
NODE  /   304718 279.43273770491    -205.2572871              0.
NODE  /   304719 279.43273770491    -197.5116957              0.
NODE  /   304720 279.43273770491    -189.7661043              0.
NODE  /   304721 279.43273770491    -182.0205129              0.
NODE  /   304722 279.43273770491 -174.2749214999              0.
NODE  /   304723 279.43273770491 -166.5293300999              0.
NODE  /   304724 279.43273770491    -158.7837387              0.
NODE  /   304725 279.43273770491    -151.0381473              0.
NODE  /   304726 279.43273770491    -143.2925559              0.
NODE  /   304727 279.43273770491    -135.5469645              0.
NODE  /   304728 279.43273770491    -127.8013731              0.
NODE  /   304729 279.43273770491    -120.0557817              0.
NODE  /   304730 279.43273770491    -112.3101903              0.
NODE  /   304731 279.43273770491    -104.5645989              0.
NODE  /   304732 279.43273770491 -96.81900749999              0.
NODE  /   304733 279.43273770491     -89.0734161              0.
NODE  /   304734 279.43273770491     -81.3278247              0.
NODE  /   304735 279.43273770491 -73.58223329999              0.
NODE  /   304736 279.43273770491 -65.83664189999              0.
NODE  /   304737 279.43273770491 -58.09105049999              0.
NODE  /   304738 279.43273770491     -50.3454591              0.
NODE  /   304739 279.43273770491     -42.5998677              0.
NODE  /   304740 279.43273770491     -34.8542763              0.
NODE  /   304741 279.43273770491 -27.10868489999              0.
NODE  /   304742 279.43273770491 -19.36309349999              0.
NODE  /   304743 279.43273770491 -11.61750209999              0.
NODE  /   304744 279.43273770491 -3.871910699999              0.
NODE  /   304745 279.43273770491       3.8736807              0.
NODE  /   304746 279.43273770491      11.6192721              0.
NODE  /   304747 279.43273770491      19.3648635              0.
NODE  /   304748 279.43273770491 27.110454899999              0.
NODE  /   304749 279.43273770491      34.8560463              0.
NODE  /   304750 279.43273770491      42.6016377              0.
NODE  /   304751 279.43273770491      50.3472291              0.
NODE  /   304752 279.43273770491      58.0928205              0.
NODE  /   304753 279.43273770491      65.8384119              0.
NODE  /   304754 279.43273770491      73.5840033              0.
NODE  /   304755 279.43273770491      81.3295947              0.
NODE  /   304756 279.43273770491      89.0751861              0.
NODE  /   304757 279.43273770491      96.8207775              0.
NODE  /   304758 279.43273770491     104.5663689              0.
NODE  /   304759 279.43273770491     112.3119603              0.
NODE  /   304760 279.43273770491     120.0575517              0.
NODE  /   304761 279.43273770491     127.8031431              0.
NODE  /   304762 279.43273770491     135.5487345              0.
NODE  /   304763 279.43273770491     143.2943259              0.
NODE  /   304764 279.43273770491     151.0399173              0.
NODE  /   304765 279.43273770491     158.7855087              0.
NODE  /   304766 279.43273770491     166.5311001              0.
NODE  /   304767 279.43273770491     174.2766915              0.
NODE  /   304768 279.43273770491     182.0222829              0.
NODE  /   304769 279.43273770491     189.7678743              0.
NODE  /   304770 279.43273770491     197.5134657              0.
NODE  /   304771 279.43273770491     205.2590571              0.
NODE  /   304772 279.43273770491     213.0046485              0.
NODE  /   304773 279.43273770491     220.7502399              0.
NODE  /   304774 279.43273770491     228.4958313              0.
NODE  /   304775 279.43273770491     236.2414227              0.
NODE  /   304776 279.43273770491     243.9870141              0.
NODE  /   304777 279.43273770491     251.7326055              0.
NODE  /   304778 279.43273770491     259.4781969              0.
NODE  /   304779 279.43273770491     267.2237883              0.
NODE  /   304780 279.43273770491     274.9693797              0.
NODE  /   304781 279.43273770491     282.7149711              0.
NODE  /   304782 279.43273770491     290.4605625              0.
NODE  /   304783 279.43273770491     298.2061539              0.
NODE  /   304784 279.43273770491     305.9517453              0.
NODE  /   304785 279.43273770491     313.6973367              0.
NODE  /   304786 279.43273770491     321.4429281              0.
NODE  /   304787 279.43273770491     329.1885195              0.
NODE  /   304788 279.43273770491     336.9341109              0.
NODE  /   304789 279.43273770491     344.6797023              0.
NODE  /   304790 279.43273770491     352.4252937              0.
NODE  /   304791 279.43273770491     360.1708851              0.
NODE  /   304792 279.43273770491     367.9164765              0.
NODE  /   304793 279.43273770491     375.6620679              0.
NODE  /   304794 279.43273770491     383.4076593              0.
NODE  /   304795 279.43273770491     391.1532507              0.
NODE  /   304796 279.43273770491     398.8988421              0.
NODE  /   304797 279.43273770491     406.6444335              0.
NODE  /   304798 279.43273770491     414.3900249              0.
NODE  /   304799 279.43273770491     422.1356163              0.
NODE  /   304800 279.43273770491     429.8812077              0.
NODE  /   304801 279.43273770491     437.6267991              0.
NODE  /   304802 279.43273770491     445.3723905              0.
NODE  /   304803 279.43273770491     453.1179819              0.
NODE  /   304804 279.43273770491     460.8635733              0.
NODE  /   304805 279.43273770491     468.6091647              0.
NODE  /   304806 279.43273770491     476.3547561              0.
NODE  /   304807 279.43273770491     484.1003475              0.
NODE  /   304808 279.43273770491     491.8459389              0.
NODE  /   304809 279.43273770491     499.5915303              0.
NODE  /   304810 279.43273770491     507.3371217              0.
NODE  /   304811 279.43273770491     515.0827131              0.
NODE  /   304812 279.43273770491     522.8283045              0.
NODE  /   304813 279.43273770491     530.5738959              0.
NODE  /   304814 279.43273770491     538.3194873              0.
NODE  /   304815 279.43273770491     546.0650787              0.
NODE  /   304816 279.43273770491     553.8106701              0.
NODE  /   304817 279.43273770491     561.5562615              0.
NODE  /   304818 279.43273770491     569.3018529              0.
NODE  /   304819 279.43273770491     577.0474443              0.
NODE  /   304820 279.43273770491     584.7930357              0.
NODE  /   304821 279.43273770491     592.5386271              0.
NODE  /   304822 279.43273770491     600.2842185              0.
NODE  /   304823 279.43273770491     608.0298099              0.
NODE  /   304824 279.43273770491     615.7754013              0.
NODE  /   304825 279.43273770491     623.5209927              0.
NODE  /   304826 279.43273770491     631.2665841              0.
NODE  /   304827 279.43273770491     639.0121755              0.
NODE  /   304828 279.43273770491     646.7577669              0.
NODE  /   304829 279.43273770491     654.5033583              0.
NODE  /   304830 279.43273770491     662.2489497              0.
NODE  /   304831 279.43273770491     669.9945411              0.
NODE  /   304832 279.43273770491     677.7401325              0.
NODE  /   304833 279.43273770491     685.4857239              0.
NODE  /   304834 279.43273770491     693.2313153              0.
NODE  /   304835 279.43273770491     700.9769067              0.
NODE  /   304836 279.43273770491     708.7224981              0.
NODE  /   304837 279.43273770491     716.4680895              0.
NODE  /   304838 279.43273770491     724.2136809              0.
NODE  /   304839 279.43273770491     731.9592723              0.
NODE  /   304840 279.43273770491     739.7048637              0.
NODE  /   304841 279.43273770491     747.4504551              0.
NODE  /   304842 279.43273770491     755.1960465              0.
NODE  /   304843 279.43273770491     762.9416379              0.
NODE  /   304844 279.43273770491     770.6872293              0.
NODE  /   304845 279.43273770491     778.4328207              0.
NODE  /   304846 279.43273770491     786.1784121              0.
NODE  /   304847 279.43273770491     793.9240035              0.
NODE  /   304848 279.43273770491     801.6695949              0.
NODE  /   304849 279.43273770491     809.4151863              0.
NODE  /   304850 279.43273770491     817.1607777              0.
NODE  /   304851 279.43273770491     824.9063691              0.
NODE  /   304852 279.43273770491     832.6519605              0.
NODE  /   304853 279.43273770491     840.3975519              0.
NODE  /   304854 279.43273770491     848.1431433              0.
NODE  /   304855 279.43273770491     855.8887347              0.
NODE  /   304856 279.43273770491     863.6343261              0.
NODE  /   304857 279.43273770491     871.3799175              0.
NODE  /   304858 279.43273770491     879.1255089              0.
NODE  /   304859 279.43273770491     886.8711003              0.
NODE  /   304860 279.43273770491     894.6166917              0.
NODE  /   304861 279.43273770491     902.3622831              0.
NODE  /   304862 279.43273770491     910.1078745              0.
NODE  /   304863 279.43273770491     917.8534659              0.
NODE  /   304864 279.43273770491     925.5990573              0.
NODE  /   304865 279.43273770491     933.3446487              0.
NODE  /   304866 279.43273770491     941.0902401              0.
NODE  /   304867 279.43273770491     948.8358315              0.
NODE  /   304868 279.43273770491     956.5814229              0.
NODE  /   304869 279.43273770491     964.3270143              0.
NODE  /   304870 279.43273770491     972.0726057              0.
NODE  /   304871 279.43273770491     979.8181971              0.
NODE  /   304872 279.43273770491     987.5637885              0.
NODE  /   304873 279.43273770491     995.3093799              0.
NODE  /   304874 279.43273770491    1003.0549713              0.
NODE  /   304875 279.43273770491    1010.8005627              0.
NODE  /   304876 279.43273770491    1018.5461541              0.
NODE  /   304877 279.43273770491    1026.2917455              0.
NODE  /   304878 279.43273770491    1034.0373369              0.
NODE  /   304879 279.43273770491    1041.7829283              0.
NODE  /   304880 279.43273770491    1049.5285197              0.
NODE  /   304881 279.43273770491    1057.2741111              0.
NODE  /   304882 279.43273770491    1065.0197025              0.
NODE  /   304883 287.19475819672   -1057.2723411              0.
NODE  /   304884 287.19475819672   -1065.0179325              0.
NODE  /   304885 287.19475819672   -1049.5267497              0.
NODE  /   304886 287.19475819672   -1041.7811583              0.
NODE  /   304887 287.19475819672   -1034.0355669              0.
NODE  /   304888 287.19475819672   -1026.2899755              0.
NODE  /   304889 287.19475819672   -1018.5443841              0.
NODE  /   304890 287.19475819672   -1010.7987927              0.
NODE  /   304891 287.19475819672   -1003.0532013              0.
NODE  /   304892 287.19475819672    -995.3076099              0.
NODE  /   304893 287.19475819672    -987.5620185              0.
NODE  /   304894 287.19475819672    -979.8164271              0.
NODE  /   304895 287.19475819672    -972.0708357              0.
NODE  /   304896 287.19475819672    -964.3252443              0.
NODE  /   304897 287.19475819672    -956.5796529              0.
NODE  /   304898 287.19475819672 -948.8340614999              0.
NODE  /   304899 287.19475819672    -941.0884701              0.
NODE  /   304900 287.19475819672    -933.3428787              0.
NODE  /   304901 287.19475819672    -925.5972873              0.
NODE  /   304902 287.19475819672    -917.8516959              0.
NODE  /   304903 287.19475819672    -910.1061045              0.
NODE  /   304904 287.19475819672    -902.3605131              0.
NODE  /   304905 287.19475819672    -894.6149217              0.
NODE  /   304906 287.19475819672    -886.8693303              0.
NODE  /   304907 287.19475819672    -879.1237389              0.
NODE  /   304908 287.19475819672    -871.3781475              0.
NODE  /   304909 287.19475819672    -863.6325561              0.
NODE  /   304910 287.19475819672    -855.8869647              0.
NODE  /   304911 287.19475819672    -848.1413733              0.
NODE  /   304912 287.19475819672    -840.3957819              0.
NODE  /   304913 287.19475819672    -832.6501905              0.
NODE  /   304914 287.19475819672    -824.9045991              0.
NODE  /   304915 287.19475819672    -817.1590077              0.
NODE  /   304916 287.19475819672    -809.4134163              0.
NODE  /   304917 287.19475819672    -801.6678249              0.
NODE  /   304918 287.19475819672    -793.9222335              0.
NODE  /   304919 287.19475819672    -786.1766421              0.
NODE  /   304920 287.19475819672    -778.4310507              0.
NODE  /   304921 287.19475819672    -770.6854593              0.
NODE  /   304922 287.19475819672    -762.9398679              0.
NODE  /   304923 287.19475819672    -755.1942765              0.
NODE  /   304924 287.19475819672    -747.4486851              0.
NODE  /   304925 287.19475819672 -739.7030936999              0.
NODE  /   304926 287.19475819672    -731.9575023              0.
NODE  /   304927 287.19475819672    -724.2119109              0.
NODE  /   304928 287.19475819672    -716.4663195              0.
NODE  /   304929 287.19475819672    -708.7207281              0.
NODE  /   304930 287.19475819672 -700.9751366999              0.
NODE  /   304931 287.19475819672    -693.2295453              0.
NODE  /   304932 287.19475819672    -685.4839539              0.
NODE  /   304933 287.19475819672    -677.7383625              0.
NODE  /   304934 287.19475819672    -669.9927711              0.
NODE  /   304935 287.19475819672    -662.2471797              0.
NODE  /   304936 287.19475819672    -654.5015883              0.
NODE  /   304937 287.19475819672 -646.7559968999              0.
NODE  /   304938 287.19475819672    -639.0104055              0.
NODE  /   304939 287.19475819672    -631.2648141              0.
NODE  /   304940 287.19475819672    -623.5192227              0.
NODE  /   304941 287.19475819672    -615.7736313              0.
NODE  /   304942 287.19475819672    -608.0280399              0.
NODE  /   304943 287.19475819672    -600.2824485              0.
NODE  /   304944 287.19475819672    -592.5368571              0.
NODE  /   304945 287.19475819672    -584.7912657              0.
NODE  /   304946 287.19475819672    -577.0456743              0.
NODE  /   304947 287.19475819672    -569.3000829              0.
NODE  /   304948 287.19475819672    -561.5544915              0.
NODE  /   304949 287.19475819672    -553.8089001              0.
NODE  /   304950 287.19475819672    -546.0633087              0.
NODE  /   304951 287.19475819672    -538.3177173              0.
NODE  /   304952 287.19475819672    -530.5721259              0.
NODE  /   304953 287.19475819672    -522.8265345              0.
NODE  /   304954 287.19475819672    -515.0809431              0.
NODE  /   304955 287.19475819672    -507.3353517              0.
NODE  /   304956 287.19475819672 -499.5897602999              0.
NODE  /   304957 287.19475819672    -491.8441689              0.
NODE  /   304958 287.19475819672    -484.0985775              0.
NODE  /   304959 287.19475819672    -476.3529861              0.
NODE  /   304960 287.19475819672    -468.6073947              0.
NODE  /   304961 287.19475819672    -460.8618033              0.
NODE  /   304962 287.19475819672    -453.1162119              0.
NODE  /   304963 287.19475819672    -445.3706205              0.
NODE  /   304964 287.19475819672    -437.6250291              0.
NODE  /   304965 287.19475819672    -429.8794377              0.
NODE  /   304966 287.19475819672    -422.1338463              0.
NODE  /   304967 287.19475819672    -414.3882549              0.
NODE  /   304968 287.19475819672    -406.6426635              0.
NODE  /   304969 287.19475819672    -398.8970721              0.
NODE  /   304970 287.19475819672    -391.1514807              0.
NODE  /   304971 287.19475819672    -383.4058893              0.
NODE  /   304972 287.19475819672 -375.6602978999              0.
NODE  /   304973 287.19475819672    -367.9147065              0.
NODE  /   304974 287.19475819672    -360.1691151              0.
NODE  /   304975 287.19475819672    -352.4235237              0.
NODE  /   304976 287.19475819672    -344.6779323              0.
NODE  /   304977 287.19475819672    -336.9323409              0.
NODE  /   304978 287.19475819672    -329.1867495              0.
NODE  /   304979 287.19475819672    -321.4411581              0.
NODE  /   304980 287.19475819672    -313.6955667              0.
NODE  /   304981 287.19475819672    -305.9499753              0.
NODE  /   304982 287.19475819672    -298.2043839              0.
NODE  /   304983 287.19475819672    -290.4587925              0.
NODE  /   304984 287.19475819672    -282.7132011              0.
NODE  /   304985 287.19475819672    -274.9676097              0.
NODE  /   304986 287.19475819672    -267.2220183              0.
NODE  /   304987 287.19475819672    -259.4764269              0.
NODE  /   304988 287.19475819672    -251.7308355              0.
NODE  /   304989 287.19475819672    -243.9852441              0.
NODE  /   304990 287.19475819672    -236.2396527              0.
NODE  /   304991 287.19475819672    -228.4940613              0.
NODE  /   304992 287.19475819672    -220.7484699              0.
NODE  /   304993 287.19475819672    -213.0028785              0.
NODE  /   304994 287.19475819672    -205.2572871              0.
NODE  /   304995 287.19475819672    -197.5116957              0.
NODE  /   304996 287.19475819672    -189.7661043              0.
NODE  /   304997 287.19475819672    -182.0205129              0.
NODE  /   304998 287.19475819672    -174.2749215              0.
NODE  /   304999 287.19475819672 -166.5293300999              0.
NODE  /   305000 287.19475819672    -158.7837387              0.
NODE  /   305001 287.19475819672    -151.0381473              0.
NODE  /   305002 287.19475819672    -143.2925559              0.
NODE  /   305003 287.19475819672    -135.5469645              0.
NODE  /   305004 287.19475819672    -127.8013731              0.
NODE  /   305005 287.19475819672    -120.0557817              0.
NODE  /   305006 287.19475819672 -112.3101902999              0.
NODE  /   305007 287.19475819672    -104.5645989              0.
NODE  /   305008 287.19475819672 -96.81900749999              0.
NODE  /   305009 287.19475819672     -89.0734161              0.
NODE  /   305010 287.19475819672     -81.3278247              0.
NODE  /   305011 287.19475819672 -73.58223329999              0.
NODE  /   305012 287.19475819672 -65.83664189999              0.
NODE  /   305013 287.19475819672 -58.09105049999              0.
NODE  /   305014 287.19475819672     -50.3454591              0.
NODE  /   305015 287.19475819672     -42.5998677              0.
NODE  /   305016 287.19475819672     -34.8542763              0.
NODE  /   305017 287.19475819672 -27.10868489999              0.
NODE  /   305018 287.19475819672     -19.3630935              0.
NODE  /   305019 287.19475819672     -11.6175021              0.
NODE  /   305020 287.19475819672 -3.871910699999              0.
NODE  /   305021 287.19475819672 3.8736807000002              0.
NODE  /   305022 287.19475819672      11.6192721              0.
NODE  /   305023 287.19475819672      19.3648635              0.
NODE  /   305024 287.19475819672 27.110454899999              0.
NODE  /   305025 287.19475819672      34.8560463              0.
NODE  /   305026 287.19475819672      42.6016377              0.
NODE  /   305027 287.19475819672      50.3472291              0.
NODE  /   305028 287.19475819672      58.0928205              0.
NODE  /   305029 287.19475819672      65.8384119              0.
NODE  /   305030 287.19475819672      73.5840033              0.
NODE  /   305031 287.19475819672      81.3295947              0.
NODE  /   305032 287.19475819672      89.0751861              0.
NODE  /   305033 287.19475819672      96.8207775              0.
NODE  /   305034 287.19475819672     104.5663689              0.
NODE  /   305035 287.19475819672     112.3119603              0.
NODE  /   305036 287.19475819672     120.0575517              0.
NODE  /   305037 287.19475819672     127.8031431              0.
NODE  /   305038 287.19475819672     135.5487345              0.
NODE  /   305039 287.19475819672     143.2943259              0.
NODE  /   305040 287.19475819672     151.0399173              0.
NODE  /   305041 287.19475819672     158.7855087              0.
NODE  /   305042 287.19475819672     166.5311001              0.
NODE  /   305043 287.19475819672     174.2766915              0.
NODE  /   305044 287.19475819672     182.0222829              0.
NODE  /   305045 287.19475819672     189.7678743              0.
NODE  /   305046 287.19475819672     197.5134657              0.
NODE  /   305047 287.19475819672     205.2590571              0.
NODE  /   305048 287.19475819672     213.0046485              0.
NODE  /   305049 287.19475819672     220.7502399              0.
NODE  /   305050 287.19475819672     228.4958313              0.
NODE  /   305051 287.19475819672     236.2414227              0.
NODE  /   305052 287.19475819672     243.9870141              0.
NODE  /   305053 287.19475819672     251.7326055              0.
NODE  /   305054 287.19475819672     259.4781969              0.
NODE  /   305055 287.19475819672     267.2237883              0.
NODE  /   305056 287.19475819672     274.9693797              0.
NODE  /   305057 287.19475819672     282.7149711              0.
NODE  /   305058 287.19475819672     290.4605625              0.
NODE  /   305059 287.19475819672     298.2061539              0.
NODE  /   305060 287.19475819672     305.9517453              0.
NODE  /   305061 287.19475819672     313.6973367              0.
NODE  /   305062 287.19475819672     321.4429281              0.
NODE  /   305063 287.19475819672     329.1885195              0.
NODE  /   305064 287.19475819672     336.9341109              0.
NODE  /   305065 287.19475819672     344.6797023              0.
NODE  /   305066 287.19475819672     352.4252937              0.
NODE  /   305067 287.19475819672     360.1708851              0.
NODE  /   305068 287.19475819672     367.9164765              0.
NODE  /   305069 287.19475819672     375.6620679              0.
NODE  /   305070 287.19475819672     383.4076593              0.
NODE  /   305071 287.19475819672     391.1532507              0.
NODE  /   305072 287.19475819672     398.8988421              0.
NODE  /   305073 287.19475819672     406.6444335              0.
NODE  /   305074 287.19475819672     414.3900249              0.
NODE  /   305075 287.19475819672     422.1356163              0.
NODE  /   305076 287.19475819672     429.8812077              0.
NODE  /   305077 287.19475819672     437.6267991              0.
NODE  /   305078 287.19475819672     445.3723905              0.
NODE  /   305079 287.19475819672     453.1179819              0.
NODE  /   305080 287.19475819672     460.8635733              0.
NODE  /   305081 287.19475819672     468.6091647              0.
NODE  /   305082 287.19475819672     476.3547561              0.
NODE  /   305083 287.19475819672     484.1003475              0.
NODE  /   305084 287.19475819672     491.8459389              0.
NODE  /   305085 287.19475819672     499.5915303              0.
NODE  /   305086 287.19475819672     507.3371217              0.
NODE  /   305087 287.19475819672     515.0827131              0.
NODE  /   305088 287.19475819672     522.8283045              0.
NODE  /   305089 287.19475819672     530.5738959              0.
NODE  /   305090 287.19475819672     538.3194873              0.
NODE  /   305091 287.19475819672     546.0650787              0.
NODE  /   305092 287.19475819672     553.8106701              0.
NODE  /   305093 287.19475819672     561.5562615              0.
NODE  /   305094 287.19475819672     569.3018529              0.
NODE  /   305095 287.19475819672     577.0474443              0.
NODE  /   305096 287.19475819672     584.7930357              0.
NODE  /   305097 287.19475819672     592.5386271              0.
NODE  /   305098 287.19475819672     600.2842185              0.
NODE  /   305099 287.19475819672     608.0298099              0.
NODE  /   305100 287.19475819672     615.7754013              0.
NODE  /   305101 287.19475819672     623.5209927              0.
NODE  /   305102 287.19475819672     631.2665841              0.
NODE  /   305103 287.19475819672     639.0121755              0.
NODE  /   305104 287.19475819672     646.7577669              0.
NODE  /   305105 287.19475819672     654.5033583              0.
NODE  /   305106 287.19475819672     662.2489497              0.
NODE  /   305107 287.19475819672     669.9945411              0.
NODE  /   305108 287.19475819672     677.7401325              0.
NODE  /   305109 287.19475819672     685.4857239              0.
NODE  /   305110 287.19475819672     693.2313153              0.
NODE  /   305111 287.19475819672     700.9769067              0.
NODE  /   305112 287.19475819672     708.7224981              0.
NODE  /   305113 287.19475819672     716.4680895              0.
NODE  /   305114 287.19475819672     724.2136809              0.
NODE  /   305115 287.19475819672     731.9592723              0.
NODE  /   305116 287.19475819672     739.7048637              0.
NODE  /   305117 287.19475819672     747.4504551              0.
NODE  /   305118 287.19475819672     755.1960465              0.
NODE  /   305119 287.19475819672     762.9416379              0.
NODE  /   305120 287.19475819672     770.6872293              0.
NODE  /   305121 287.19475819672     778.4328207              0.
NODE  /   305122 287.19475819672     786.1784121              0.
NODE  /   305123 287.19475819672     793.9240035              0.
NODE  /   305124 287.19475819672     801.6695949              0.
NODE  /   305125 287.19475819672     809.4151863              0.
NODE  /   305126 287.19475819672     817.1607777              0.
NODE  /   305127 287.19475819672     824.9063691              0.
NODE  /   305128 287.19475819672     832.6519605              0.
NODE  /   305129 287.19475819672     840.3975519              0.
NODE  /   305130 287.19475819672     848.1431433              0.
NODE  /   305131 287.19475819672     855.8887347              0.
NODE  /   305132 287.19475819672     863.6343261              0.
NODE  /   305133 287.19475819672     871.3799175              0.
NODE  /   305134 287.19475819672     879.1255089              0.
NODE  /   305135 287.19475819672     886.8711003              0.
NODE  /   305136 287.19475819672     894.6166917              0.
NODE  /   305137 287.19475819672     902.3622831              0.
NODE  /   305138 287.19475819672     910.1078745              0.
NODE  /   305139 287.19475819672     917.8534659              0.
NODE  /   305140 287.19475819672     925.5990573              0.
NODE  /   305141 287.19475819672     933.3446487              0.
NODE  /   305142 287.19475819672     941.0902401              0.
NODE  /   305143 287.19475819672     948.8358315              0.
NODE  /   305144 287.19475819672     956.5814229              0.
NODE  /   305145 287.19475819672     964.3270143              0.
NODE  /   305146 287.19475819672     972.0726057              0.
NODE  /   305147 287.19475819672     979.8181971              0.
NODE  /   305148 287.19475819672     987.5637885              0.
NODE  /   305149 287.19475819672     995.3093799              0.
NODE  /   305150 287.19475819672    1003.0549713              0.
NODE  /   305151 287.19475819672    1010.8005627              0.
NODE  /   305152 287.19475819672    1018.5461541              0.
NODE  /   305153 287.19475819672    1026.2917455              0.
NODE  /   305154 287.19475819672    1034.0373369              0.
NODE  /   305155 287.19475819672    1041.7829283              0.
NODE  /   305156 287.19475819672    1049.5285197              0.
NODE  /   305157 287.19475819672    1057.2741111              0.
NODE  /   305158 287.19475819672    1065.0197025              0.
NODE  /   305159 294.95677868852   -1057.2723411              0.
NODE  /   305160 294.95677868852   -1065.0179325              0.
NODE  /   305161 294.95677868852   -1049.5267497              0.
NODE  /   305162 294.95677868852   -1041.7811583              0.
NODE  /   305163 294.95677868852   -1034.0355669              0.
NODE  /   305164 294.95677868852   -1026.2899755              0.
NODE  /   305165 294.95677868852   -1018.5443841              0.
NODE  /   305166 294.95677868852   -1010.7987927              0.
NODE  /   305167 294.95677868852   -1003.0532013              0.
NODE  /   305168 294.95677868852    -995.3076099              0.
NODE  /   305169 294.95677868852    -987.5620185              0.
NODE  /   305170 294.95677868852    -979.8164271              0.
NODE  /   305171 294.95677868852    -972.0708357              0.
NODE  /   305172 294.95677868852    -964.3252443              0.
NODE  /   305173 294.95677868852    -956.5796529              0.
NODE  /   305174 294.95677868852    -948.8340615              0.
NODE  /   305175 294.95677868852    -941.0884701              0.
NODE  /   305176 294.95677868852    -933.3428787              0.
NODE  /   305177 294.95677868852    -925.5972873              0.
NODE  /   305178 294.95677868852    -917.8516959              0.
NODE  /   305179 294.95677868852    -910.1061045              0.
NODE  /   305180 294.95677868852    -902.3605131              0.
NODE  /   305181 294.95677868852    -894.6149217              0.
NODE  /   305182 294.95677868852    -886.8693303              0.
NODE  /   305183 294.95677868852    -879.1237389              0.
NODE  /   305184 294.95677868852    -871.3781475              0.
NODE  /   305185 294.95677868852 -863.6325560999              0.
NODE  /   305186 294.95677868852    -855.8869647              0.
NODE  /   305187 294.95677868852    -848.1413733              0.
NODE  /   305188 294.95677868852 -840.3957818999              0.
NODE  /   305189 294.95677868852    -832.6501905              0.
NODE  /   305190 294.95677868852    -824.9045991              0.
NODE  /   305191 294.95677868852    -817.1590077              0.
NODE  /   305192 294.95677868852    -809.4134163              0.
NODE  /   305193 294.95677868852 -801.6678248999              0.
NODE  /   305194 294.95677868852    -793.9222335              0.
NODE  /   305195 294.95677868852    -786.1766421              0.
NODE  /   305196 294.95677868852    -778.4310507              0.
NODE  /   305197 294.95677868852    -770.6854593              0.
NODE  /   305198 294.95677868852    -762.9398679              0.
NODE  /   305199 294.95677868852    -755.1942765              0.
NODE  /   305200 294.95677868852    -747.4486851              0.
NODE  /   305201 294.95677868852    -739.7030937              0.
NODE  /   305202 294.95677868852    -731.9575023              0.
NODE  /   305203 294.95677868852    -724.2119109              0.
NODE  /   305204 294.95677868852    -716.4663195              0.
NODE  /   305205 294.95677868852    -708.7207281              0.
NODE  /   305206 294.95677868852    -700.9751367              0.
NODE  /   305207 294.95677868852    -693.2295453              0.
NODE  /   305208 294.95677868852    -685.4839539              0.
NODE  /   305209 294.95677868852    -677.7383625              0.
NODE  /   305210 294.95677868852    -669.9927711              0.
NODE  /   305211 294.95677868852    -662.2471797              0.
NODE  /   305212 294.95677868852    -654.5015883              0.
NODE  /   305213 294.95677868852    -646.7559969              0.
NODE  /   305214 294.95677868852    -639.0104055              0.
NODE  /   305215 294.95677868852    -631.2648141              0.
NODE  /   305216 294.95677868852    -623.5192227              0.
NODE  /   305217 294.95677868852    -615.7736313              0.
NODE  /   305218 294.95677868852    -608.0280399              0.
NODE  /   305219 294.95677868852    -600.2824485              0.
NODE  /   305220 294.95677868852    -592.5368571              0.
NODE  /   305221 294.95677868852    -584.7912657              0.
NODE  /   305222 294.95677868852    -577.0456743              0.
NODE  /   305223 294.95677868852    -569.3000829              0.
NODE  /   305224 294.95677868852    -561.5544915              0.
NODE  /   305225 294.95677868852    -553.8089001              0.
NODE  /   305226 294.95677868852    -546.0633087              0.
NODE  /   305227 294.95677868852    -538.3177173              0.
NODE  /   305228 294.95677868852    -530.5721259              0.
NODE  /   305229 294.95677868852    -522.8265345              0.
NODE  /   305230 294.95677868852    -515.0809431              0.
NODE  /   305231 294.95677868852    -507.3353517              0.
NODE  /   305232 294.95677868852    -499.5897603              0.
NODE  /   305233 294.95677868852    -491.8441689              0.
NODE  /   305234 294.95677868852    -484.0985775              0.
NODE  /   305235 294.95677868852    -476.3529861              0.
NODE  /   305236 294.95677868852    -468.6073947              0.
NODE  /   305237 294.95677868852    -460.8618033              0.
NODE  /   305238 294.95677868852    -453.1162119              0.
NODE  /   305239 294.95677868852    -445.3706205              0.
NODE  /   305240 294.95677868852 -437.6250290999              0.
NODE  /   305241 294.95677868852    -429.8794377              0.
NODE  /   305242 294.95677868852    -422.1338463              0.
NODE  /   305243 294.95677868852    -414.3882549              0.
NODE  /   305244 294.95677868852    -406.6426635              0.
NODE  /   305245 294.95677868852    -398.8970721              0.
NODE  /   305246 294.95677868852    -391.1514807              0.
NODE  /   305247 294.95677868852    -383.4058893              0.
NODE  /   305248 294.95677868852 -375.6602978999              0.
NODE  /   305249 294.95677868852    -367.9147065              0.
NODE  /   305250 294.95677868852    -360.1691151              0.
NODE  /   305251 294.95677868852    -352.4235237              0.
NODE  /   305252 294.95677868852    -344.6779323              0.
NODE  /   305253 294.95677868852    -336.9323409              0.
NODE  /   305254 294.95677868852    -329.1867495              0.
NODE  /   305255 294.95677868852    -321.4411581              0.
NODE  /   305256 294.95677868852    -313.6955667              0.
NODE  /   305257 294.95677868852    -305.9499753              0.
NODE  /   305258 294.95677868852    -298.2043839              0.
NODE  /   305259 294.95677868852    -290.4587925              0.
NODE  /   305260 294.95677868852    -282.7132011              0.
NODE  /   305261 294.95677868852    -274.9676097              0.
NODE  /   305262 294.95677868852    -267.2220183              0.
NODE  /   305263 294.95677868852    -259.4764269              0.
NODE  /   305264 294.95677868852    -251.7308355              0.
NODE  /   305265 294.95677868852    -243.9852441              0.
NODE  /   305266 294.95677868852    -236.2396527              0.
NODE  /   305267 294.95677868852    -228.4940613              0.
NODE  /   305268 294.95677868852    -220.7484699              0.
NODE  /   305269 294.95677868852    -213.0028785              0.
NODE  /   305270 294.95677868852    -205.2572871              0.
NODE  /   305271 294.95677868852    -197.5116957              0.
NODE  /   305272 294.95677868852    -189.7661043              0.
NODE  /   305273 294.95677868852    -182.0205129              0.
NODE  /   305274 294.95677868852    -174.2749215              0.
NODE  /   305275 294.95677868852 -166.5293300999              0.
NODE  /   305276 294.95677868852    -158.7837387              0.
NODE  /   305277 294.95677868852    -151.0381473              0.
NODE  /   305278 294.95677868852    -143.2925559              0.
NODE  /   305279 294.95677868852    -135.5469645              0.
NODE  /   305280 294.95677868852    -127.8013731              0.
NODE  /   305281 294.95677868852    -120.0557817              0.
NODE  /   305282 294.95677868852    -112.3101903              0.
NODE  /   305283 294.95677868852    -104.5645989              0.
NODE  /   305284 294.95677868852 -96.81900749999              0.
NODE  /   305285 294.95677868852 -89.07341609999              0.
NODE  /   305286 294.95677868852     -81.3278247              0.
NODE  /   305287 294.95677868852     -73.5822333              0.
NODE  /   305288 294.95677868852 -65.83664189999              0.
NODE  /   305289 294.95677868852 -58.09105049999              0.
NODE  /   305290 294.95677868852 -50.34545909999              0.
NODE  /   305291 294.95677868852     -42.5998677              0.
NODE  /   305292 294.95677868852     -34.8542763              0.
NODE  /   305293 294.95677868852 -27.10868489999              0.
NODE  /   305294 294.95677868852 -19.36309349999              0.
NODE  /   305295 294.95677868852 -11.61750209999              0.
NODE  /   305296 294.95677868852 -3.871910699999              0.
NODE  /   305297 294.95677868852       3.8736807              0.
NODE  /   305298 294.95677868852      11.6192721              0.
NODE  /   305299 294.95677868852      19.3648635              0.
NODE  /   305300 294.95677868852 27.110454899999              0.
NODE  /   305301 294.95677868852      34.8560463              0.
NODE  /   305302 294.95677868852      42.6016377              0.
NODE  /   305303 294.95677868852      50.3472291              0.
NODE  /   305304 294.95677868852      58.0928205              0.
NODE  /   305305 294.95677868852      65.8384119              0.
NODE  /   305306 294.95677868852      73.5840033              0.
NODE  /   305307 294.95677868852      81.3295947              0.
NODE  /   305308 294.95677868852 89.075186099999              0.
NODE  /   305309 294.95677868852      96.8207775              0.
NODE  /   305310 294.95677868852     104.5663689              0.
NODE  /   305311 294.95677868852     112.3119603              0.
NODE  /   305312 294.95677868852     120.0575517              0.
NODE  /   305313 294.95677868852     127.8031431              0.
NODE  /   305314 294.95677868852     135.5487345              0.
NODE  /   305315 294.95677868852     143.2943259              0.
NODE  /   305316 294.95677868852     151.0399173              0.
NODE  /   305317 294.95677868852     158.7855087              0.
NODE  /   305318 294.95677868852     166.5311001              0.
NODE  /   305319 294.95677868852     174.2766915              0.
NODE  /   305320 294.95677868852     182.0222829              0.
NODE  /   305321 294.95677868852     189.7678743              0.
NODE  /   305322 294.95677868852     197.5134657              0.
NODE  /   305323 294.95677868852     205.2590571              0.
NODE  /   305324 294.95677868852     213.0046485              0.
NODE  /   305325 294.95677868852     220.7502399              0.
NODE  /   305326 294.95677868852     228.4958313              0.
NODE  /   305327 294.95677868852     236.2414227              0.
NODE  /   305328 294.95677868852     243.9870141              0.
NODE  /   305329 294.95677868852     251.7326055              0.
NODE  /   305330 294.95677868852     259.4781969              0.
NODE  /   305331 294.95677868852     267.2237883              0.
NODE  /   305332 294.95677868852     274.9693797              0.
NODE  /   305333 294.95677868852     282.7149711              0.
NODE  /   305334 294.95677868852     290.4605625              0.
NODE  /   305335 294.95677868852     298.2061539              0.
NODE  /   305336 294.95677868852     305.9517453              0.
NODE  /   305337 294.95677868852     313.6973367              0.
NODE  /   305338 294.95677868852     321.4429281              0.
NODE  /   305339 294.95677868852     329.1885195              0.
NODE  /   305340 294.95677868852     336.9341109              0.
NODE  /   305341 294.95677868852     344.6797023              0.
NODE  /   305342 294.95677868852     352.4252937              0.
NODE  /   305343 294.95677868852     360.1708851              0.
NODE  /   305344 294.95677868852     367.9164765              0.
NODE  /   305345 294.95677868852     375.6620679              0.
NODE  /   305346 294.95677868852     383.4076593              0.
NODE  /   305347 294.95677868852     391.1532507              0.
NODE  /   305348 294.95677868852     398.8988421              0.
NODE  /   305349 294.95677868852     406.6444335              0.
NODE  /   305350 294.95677868852     414.3900249              0.
NODE  /   305351 294.95677868852     422.1356163              0.
NODE  /   305352 294.95677868852     429.8812077              0.
NODE  /   305353 294.95677868852     437.6267991              0.
NODE  /   305354 294.95677868852     445.3723905              0.
NODE  /   305355 294.95677868852     453.1179819              0.
NODE  /   305356 294.95677868852     460.8635733              0.
NODE  /   305357 294.95677868852     468.6091647              0.
NODE  /   305358 294.95677868852     476.3547561              0.
NODE  /   305359 294.95677868852     484.1003475              0.
NODE  /   305360 294.95677868852     491.8459389              0.
NODE  /   305361 294.95677868852     499.5915303              0.
NODE  /   305362 294.95677868852     507.3371217              0.
NODE  /   305363 294.95677868852     515.0827131              0.
NODE  /   305364 294.95677868852     522.8283045              0.
NODE  /   305365 294.95677868852     530.5738959              0.
NODE  /   305366 294.95677868852     538.3194873              0.
NODE  /   305367 294.95677868852     546.0650787              0.
NODE  /   305368 294.95677868852     553.8106701              0.
NODE  /   305369 294.95677868852     561.5562615              0.
NODE  /   305370 294.95677868852     569.3018529              0.
NODE  /   305371 294.95677868852     577.0474443              0.
NODE  /   305372 294.95677868852     584.7930357              0.
NODE  /   305373 294.95677868852     592.5386271              0.
NODE  /   305374 294.95677868852     600.2842185              0.
NODE  /   305375 294.95677868852     608.0298099              0.
NODE  /   305376 294.95677868852     615.7754013              0.
NODE  /   305377 294.95677868852     623.5209927              0.
NODE  /   305378 294.95677868852     631.2665841              0.
NODE  /   305379 294.95677868852     639.0121755              0.
NODE  /   305380 294.95677868852     646.7577669              0.
NODE  /   305381 294.95677868852     654.5033583              0.
NODE  /   305382 294.95677868852     662.2489497              0.
NODE  /   305383 294.95677868852     669.9945411              0.
NODE  /   305384 294.95677868852     677.7401325              0.
NODE  /   305385 294.95677868852     685.4857239              0.
NODE  /   305386 294.95677868852     693.2313153              0.
NODE  /   305387 294.95677868852     700.9769067              0.
NODE  /   305388 294.95677868852     708.7224981              0.
NODE  /   305389 294.95677868852     716.4680895              0.
NODE  /   305390 294.95677868852     724.2136809              0.
NODE  /   305391 294.95677868852     731.9592723              0.
NODE  /   305392 294.95677868852     739.7048637              0.
NODE  /   305393 294.95677868852     747.4504551              0.
NODE  /   305394 294.95677868852     755.1960465              0.
NODE  /   305395 294.95677868852     762.9416379              0.
NODE  /   305396 294.95677868852     770.6872293              0.
NODE  /   305397 294.95677868852     778.4328207              0.
NODE  /   305398 294.95677868852     786.1784121              0.
NODE  /   305399 294.95677868852     793.9240035              0.
NODE  /   305400 294.95677868852     801.6695949              0.
NODE  /   305401 294.95677868852     809.4151863              0.
NODE  /   305402 294.95677868852     817.1607777              0.
NODE  /   305403 294.95677868852     824.9063691              0.
NODE  /   305404 294.95677868852     832.6519605              0.
NODE  /   305405 294.95677868852     840.3975519              0.
NODE  /   305406 294.95677868852     848.1431433              0.
NODE  /   305407 294.95677868852     855.8887347              0.
NODE  /   305408 294.95677868852     863.6343261              0.
NODE  /   305409 294.95677868852     871.3799175              0.
NODE  /   305410 294.95677868852     879.1255089              0.
NODE  /   305411 294.95677868852     886.8711003              0.
NODE  /   305412 294.95677868852     894.6166917              0.
NODE  /   305413 294.95677868852     902.3622831              0.
NODE  /   305414 294.95677868852     910.1078745              0.
NODE  /   305415 294.95677868852     917.8534659              0.
NODE  /   305416 294.95677868852     925.5990573              0.
NODE  /   305417 294.95677868852     933.3446487              0.
NODE  /   305418 294.95677868852     941.0902401              0.
NODE  /   305419 294.95677868852     948.8358315              0.
NODE  /   305420 294.95677868852     956.5814229              0.
NODE  /   305421 294.95677868852     964.3270143              0.
NODE  /   305422 294.95677868852     972.0726057              0.
NODE  /   305423 294.95677868852     979.8181971              0.
NODE  /   305424 294.95677868852     987.5637885              0.
NODE  /   305425 294.95677868852     995.3093799              0.
NODE  /   305426 294.95677868852    1003.0549713              0.
NODE  /   305427 294.95677868852    1010.8005627              0.
NODE  /   305428 294.95677868852    1018.5461541              0.
NODE  /   305429 294.95677868852    1026.2917455              0.
NODE  /   305430 294.95677868852    1034.0373369              0.
NODE  /   305431 294.95677868852    1041.7829283              0.
NODE  /   305432 294.95677868852    1049.5285197              0.
NODE  /   305433 294.95677868852    1057.2741111              0.
NODE  /   305434 294.95677868852    1065.0197025              0.
NODE  /   305435 302.71879918032   -1057.2723411              0.
NODE  /   305436 302.71879918032   -1065.0179325              0.
NODE  /   305437 302.71879918032   -1049.5267497              0.
NODE  /   305438 302.71879918032   -1041.7811583              0.
NODE  /   305439 302.71879918032   -1034.0355669              0.
NODE  /   305440 302.71879918032   -1026.2899755              0.
NODE  /   305441 302.71879918032   -1018.5443841              0.
NODE  /   305442 302.71879918032   -1010.7987927              0.
NODE  /   305443 302.71879918032   -1003.0532013              0.
NODE  /   305444 302.71879918032    -995.3076099              0.
NODE  /   305445 302.71879918032    -987.5620185              0.
NODE  /   305446 302.71879918032    -979.8164271              0.
NODE  /   305447 302.71879918032    -972.0708357              0.
NODE  /   305448 302.71879918032    -964.3252443              0.
NODE  /   305449 302.71879918032    -956.5796529              0.
NODE  /   305450 302.71879918032 -948.8340614999              0.
NODE  /   305451 302.71879918032    -941.0884701              0.
NODE  /   305452 302.71879918032    -933.3428787              0.
NODE  /   305453 302.71879918032    -925.5972873              0.
NODE  /   305454 302.71879918032    -917.8516959              0.
NODE  /   305455 302.71879918032    -910.1061045              0.
NODE  /   305456 302.71879918032    -902.3605131              0.
NODE  /   305457 302.71879918032    -894.6149217              0.
NODE  /   305458 302.71879918032    -886.8693303              0.
NODE  /   305459 302.71879918032    -879.1237389              0.
NODE  /   305460 302.71879918032    -871.3781475              0.
NODE  /   305461 302.71879918032    -863.6325561              0.
NODE  /   305462 302.71879918032    -855.8869647              0.
NODE  /   305463 302.71879918032    -848.1413733              0.
NODE  /   305464 302.71879918032    -840.3957819              0.
NODE  /   305465 302.71879918032    -832.6501905              0.
NODE  /   305466 302.71879918032    -824.9045991              0.
NODE  /   305467 302.71879918032    -817.1590077              0.
NODE  /   305468 302.71879918032    -809.4134163              0.
NODE  /   305469 302.71879918032    -801.6678249              0.
NODE  /   305470 302.71879918032    -793.9222335              0.
NODE  /   305471 302.71879918032    -786.1766421              0.
NODE  /   305472 302.71879918032    -778.4310507              0.
NODE  /   305473 302.71879918032    -770.6854593              0.
NODE  /   305474 302.71879918032    -762.9398679              0.
NODE  /   305475 302.71879918032 -755.1942764999              0.
NODE  /   305476 302.71879918032    -747.4486851              0.
NODE  /   305477 302.71879918032 -739.7030936999              0.
NODE  /   305478 302.71879918032    -731.9575023              0.
NODE  /   305479 302.71879918032    -724.2119109              0.
NODE  /   305480 302.71879918032    -716.4663195              0.
NODE  /   305481 302.71879918032    -708.7207281              0.
NODE  /   305482 302.71879918032    -700.9751367              0.
NODE  /   305483 302.71879918032 -693.2295452999              0.
NODE  /   305484 302.71879918032    -685.4839539              0.
NODE  /   305485 302.71879918032    -677.7383625              0.
NODE  /   305486 302.71879918032    -669.9927711              0.
NODE  /   305487 302.71879918032    -662.2471797              0.
NODE  /   305488 302.71879918032    -654.5015883              0.
NODE  /   305489 302.71879918032    -646.7559969              0.
NODE  /   305490 302.71879918032    -639.0104055              0.
NODE  /   305491 302.71879918032    -631.2648141              0.
NODE  /   305492 302.71879918032    -623.5192227              0.
NODE  /   305493 302.71879918032    -615.7736313              0.
NODE  /   305494 302.71879918032    -608.0280399              0.
NODE  /   305495 302.71879918032    -600.2824485              0.
NODE  /   305496 302.71879918032    -592.5368571              0.
NODE  /   305497 302.71879918032    -584.7912657              0.
NODE  /   305498 302.71879918032    -577.0456743              0.
NODE  /   305499 302.71879918032    -569.3000829              0.
NODE  /   305500 302.71879918032    -561.5544915              0.
NODE  /   305501 302.71879918032    -553.8089001              0.
NODE  /   305502 302.71879918032    -546.0633087              0.
NODE  /   305503 302.71879918032    -538.3177173              0.
NODE  /   305504 302.71879918032    -530.5721259              0.
NODE  /   305505 302.71879918032    -522.8265345              0.
NODE  /   305506 302.71879918032    -515.0809431              0.
NODE  /   305507 302.71879918032    -507.3353517              0.
NODE  /   305508 302.71879918032 -499.5897602999              0.
NODE  /   305509 302.71879918032    -491.8441689              0.
NODE  /   305510 302.71879918032 -484.0985774999              0.
NODE  /   305511 302.71879918032    -476.3529861              0.
NODE  /   305512 302.71879918032    -468.6073947              0.
NODE  /   305513 302.71879918032    -460.8618033              0.
NODE  /   305514 302.71879918032    -453.1162119              0.
NODE  /   305515 302.71879918032    -445.3706205              0.
NODE  /   305516 302.71879918032 -437.6250290999              0.
NODE  /   305517 302.71879918032    -429.8794377              0.
NODE  /   305518 302.71879918032    -422.1338463              0.
NODE  /   305519 302.71879918032    -414.3882549              0.
NODE  /   305520 302.71879918032    -406.6426635              0.
NODE  /   305521 302.71879918032    -398.8970721              0.
NODE  /   305522 302.71879918032    -391.1514807              0.
NODE  /   305523 302.71879918032    -383.4058893              0.
NODE  /   305524 302.71879918032 -375.6602978999              0.
NODE  /   305525 302.71879918032    -367.9147065              0.
NODE  /   305526 302.71879918032    -360.1691151              0.
NODE  /   305527 302.71879918032    -352.4235237              0.
NODE  /   305528 302.71879918032    -344.6779323              0.
NODE  /   305529 302.71879918032    -336.9323409              0.
NODE  /   305530 302.71879918032    -329.1867495              0.
NODE  /   305531 302.71879918032    -321.4411581              0.
NODE  /   305532 302.71879918032    -313.6955667              0.
NODE  /   305533 302.71879918032    -305.9499753              0.
NODE  /   305534 302.71879918032    -298.2043839              0.
NODE  /   305535 302.71879918032    -290.4587925              0.
NODE  /   305536 302.71879918032    -282.7132011              0.
NODE  /   305537 302.71879918032    -274.9676097              0.
NODE  /   305538 302.71879918032    -267.2220183              0.
NODE  /   305539 302.71879918032    -259.4764269              0.
NODE  /   305540 302.71879918032    -251.7308355              0.
NODE  /   305541 302.71879918032    -243.9852441              0.
NODE  /   305542 302.71879918032    -236.2396527              0.
NODE  /   305543 302.71879918032    -228.4940613              0.
NODE  /   305544 302.71879918032    -220.7484699              0.
NODE  /   305545 302.71879918032    -213.0028785              0.
NODE  /   305546 302.71879918032    -205.2572871              0.
NODE  /   305547 302.71879918032    -197.5116957              0.
NODE  /   305548 302.71879918032    -189.7661043              0.
NODE  /   305549 302.71879918032    -182.0205129              0.
NODE  /   305550 302.71879918032    -174.2749215              0.
NODE  /   305551 302.71879918032    -166.5293301              0.
NODE  /   305552 302.71879918032    -158.7837387              0.
NODE  /   305553 302.71879918032    -151.0381473              0.
NODE  /   305554 302.71879918032    -143.2925559              0.
NODE  /   305555 302.71879918032    -135.5469645              0.
NODE  /   305556 302.71879918032    -127.8013731              0.
NODE  /   305557 302.71879918032    -120.0557817              0.
NODE  /   305558 302.71879918032    -112.3101903              0.
NODE  /   305559 302.71879918032    -104.5645989              0.
NODE  /   305560 302.71879918032 -96.81900749999              0.
NODE  /   305561 302.71879918032 -89.07341609999              0.
NODE  /   305562 302.71879918032     -81.3278247              0.
NODE  /   305563 302.71879918032 -73.58223329999              0.
NODE  /   305564 302.71879918032 -65.83664189999              0.
NODE  /   305565 302.71879918032 -58.09105049999              0.
NODE  /   305566 302.71879918032     -50.3454591              0.
NODE  /   305567 302.71879918032     -42.5998677              0.
NODE  /   305568 302.71879918032     -34.8542763              0.
NODE  /   305569 302.71879918032 -27.10868489999              0.
NODE  /   305570 302.71879918032     -19.3630935              0.
NODE  /   305571 302.71879918032 -11.61750209999              0.
NODE  /   305572 302.71879918032 -3.871910699999              0.
NODE  /   305573 302.71879918032 3.8736807000002              0.
NODE  /   305574 302.71879918032      11.6192721              0.
NODE  /   305575 302.71879918032      19.3648635              0.
NODE  /   305576 302.71879918032      27.1104549              0.
NODE  /   305577 302.71879918032      34.8560463              0.
NODE  /   305578 302.71879918032      42.6016377              0.
NODE  /   305579 302.71879918032      50.3472291              0.
NODE  /   305580 302.71879918032      58.0928205              0.
NODE  /   305581 302.71879918032      65.8384119              0.
NODE  /   305582 302.71879918032      73.5840033              0.
NODE  /   305583 302.71879918032      81.3295947              0.
NODE  /   305584 302.71879918032      89.0751861              0.
NODE  /   305585 302.71879918032      96.8207775              0.
NODE  /   305586 302.71879918032     104.5663689              0.
NODE  /   305587 302.71879918032     112.3119603              0.
NODE  /   305588 302.71879918032     120.0575517              0.
NODE  /   305589 302.71879918032     127.8031431              0.
NODE  /   305590 302.71879918032     135.5487345              0.
NODE  /   305591 302.71879918032     143.2943259              0.
NODE  /   305592 302.71879918032     151.0399173              0.
NODE  /   305593 302.71879918032     158.7855087              0.
NODE  /   305594 302.71879918032     166.5311001              0.
NODE  /   305595 302.71879918032     174.2766915              0.
NODE  /   305596 302.71879918032     182.0222829              0.
NODE  /   305597 302.71879918032     189.7678743              0.
NODE  /   305598 302.71879918032     197.5134657              0.
NODE  /   305599 302.71879918032     205.2590571              0.
NODE  /   305600 302.71879918032     213.0046485              0.
NODE  /   305601 302.71879918032     220.7502399              0.
NODE  /   305602 302.71879918032     228.4958313              0.
NODE  /   305603 302.71879918032     236.2414227              0.
NODE  /   305604 302.71879918032     243.9870141              0.
NODE  /   305605 302.71879918032     251.7326055              0.
NODE  /   305606 302.71879918032     259.4781969              0.
NODE  /   305607 302.71879918032     267.2237883              0.
NODE  /   305608 302.71879918032     274.9693797              0.
NODE  /   305609 302.71879918032     282.7149711              0.
NODE  /   305610 302.71879918032     290.4605625              0.
NODE  /   305611 302.71879918032     298.2061539              0.
NODE  /   305612 302.71879918032     305.9517453              0.
NODE  /   305613 302.71879918032     313.6973367              0.
NODE  /   305614 302.71879918032     321.4429281              0.
NODE  /   305615 302.71879918032     329.1885195              0.
NODE  /   305616 302.71879918032     336.9341109              0.
NODE  /   305617 302.71879918032     344.6797023              0.
NODE  /   305618 302.71879918032     352.4252937              0.
NODE  /   305619 302.71879918032     360.1708851              0.
NODE  /   305620 302.71879918032     367.9164765              0.
NODE  /   305621 302.71879918032     375.6620679              0.
NODE  /   305622 302.71879918032     383.4076593              0.
NODE  /   305623 302.71879918032     391.1532507              0.
NODE  /   305624 302.71879918032     398.8988421              0.
NODE  /   305625 302.71879918032     406.6444335              0.
NODE  /   305626 302.71879918032     414.3900249              0.
NODE  /   305627 302.71879918032     422.1356163              0.
NODE  /   305628 302.71879918032     429.8812077              0.
NODE  /   305629 302.71879918032     437.6267991              0.
NODE  /   305630 302.71879918032     445.3723905              0.
NODE  /   305631 302.71879918032     453.1179819              0.
NODE  /   305632 302.71879918032     460.8635733              0.
NODE  /   305633 302.71879918032     468.6091647              0.
NODE  /   305634 302.71879918032     476.3547561              0.
NODE  /   305635 302.71879918032     484.1003475              0.
NODE  /   305636 302.71879918032     491.8459389              0.
NODE  /   305637 302.71879918032     499.5915303              0.
NODE  /   305638 302.71879918032     507.3371217              0.
NODE  /   305639 302.71879918032     515.0827131              0.
NODE  /   305640 302.71879918032     522.8283045              0.
NODE  /   305641 302.71879918032     530.5738959              0.
NODE  /   305642 302.71879918032     538.3194873              0.
NODE  /   305643 302.71879918032     546.0650787              0.
NODE  /   305644 302.71879918032     553.8106701              0.
NODE  /   305645 302.71879918032     561.5562615              0.
NODE  /   305646 302.71879918032     569.3018529              0.
NODE  /   305647 302.71879918032     577.0474443              0.
NODE  /   305648 302.71879918032     584.7930357              0.
NODE  /   305649 302.71879918032     592.5386271              0.
NODE  /   305650 302.71879918032     600.2842185              0.
NODE  /   305651 302.71879918032     608.0298099              0.
NODE  /   305652 302.71879918032     615.7754013              0.
NODE  /   305653 302.71879918032     623.5209927              0.
NODE  /   305654 302.71879918032     631.2665841              0.
NODE  /   305655 302.71879918032     639.0121755              0.
NODE  /   305656 302.71879918032     646.7577669              0.
NODE  /   305657 302.71879918032     654.5033583              0.
NODE  /   305658 302.71879918032     662.2489497              0.
NODE  /   305659 302.71879918032     669.9945411              0.
NODE  /   305660 302.71879918032     677.7401325              0.
NODE  /   305661 302.71879918032     685.4857239              0.
NODE  /   305662 302.71879918032     693.2313153              0.
NODE  /   305663 302.71879918032     700.9769067              0.
NODE  /   305664 302.71879918032     708.7224981              0.
NODE  /   305665 302.71879918032     716.4680895              0.
NODE  /   305666 302.71879918032     724.2136809              0.
NODE  /   305667 302.71879918032     731.9592723              0.
NODE  /   305668 302.71879918032     739.7048637              0.
NODE  /   305669 302.71879918032     747.4504551              0.
NODE  /   305670 302.71879918032     755.1960465              0.
NODE  /   305671 302.71879918032     762.9416379              0.
NODE  /   305672 302.71879918032     770.6872293              0.
NODE  /   305673 302.71879918032     778.4328207              0.
NODE  /   305674 302.71879918032     786.1784121              0.
NODE  /   305675 302.71879918032     793.9240035              0.
NODE  /   305676 302.71879918032     801.6695949              0.
NODE  /   305677 302.71879918032     809.4151863              0.
NODE  /   305678 302.71879918032     817.1607777              0.
NODE  /   305679 302.71879918032     824.9063691              0.
NODE  /   305680 302.71879918032     832.6519605              0.
NODE  /   305681 302.71879918032     840.3975519              0.
NODE  /   305682 302.71879918032     848.1431433              0.
NODE  /   305683 302.71879918032     855.8887347              0.
NODE  /   305684 302.71879918032     863.6343261              0.
NODE  /   305685 302.71879918032     871.3799175              0.
NODE  /   305686 302.71879918032     879.1255089              0.
NODE  /   305687 302.71879918032     886.8711003              0.
NODE  /   305688 302.71879918032     894.6166917              0.
NODE  /   305689 302.71879918032     902.3622831              0.
NODE  /   305690 302.71879918032     910.1078745              0.
NODE  /   305691 302.71879918032     917.8534659              0.
NODE  /   305692 302.71879918032     925.5990573              0.
NODE  /   305693 302.71879918032     933.3446487              0.
NODE  /   305694 302.71879918032     941.0902401              0.
NODE  /   305695 302.71879918032     948.8358315              0.
NODE  /   305696 302.71879918032     956.5814229              0.
NODE  /   305697 302.71879918032     964.3270143              0.
NODE  /   305698 302.71879918032     972.0726057              0.
NODE  /   305699 302.71879918032     979.8181971              0.
NODE  /   305700 302.71879918032     987.5637885              0.
NODE  /   305701 302.71879918032     995.3093799              0.
NODE  /   305702 302.71879918032    1003.0549713              0.
NODE  /   305703 302.71879918032    1010.8005627              0.
NODE  /   305704 302.71879918032    1018.5461541              0.
NODE  /   305705 302.71879918032    1026.2917455              0.
NODE  /   305706 302.71879918032    1034.0373369              0.
NODE  /   305707 302.71879918032    1041.7829283              0.
NODE  /   305708 302.71879918032    1049.5285197              0.
NODE  /   305709 302.71879918032    1057.2741111              0.
NODE  /   305710 302.71879918032    1065.0197025              0.
NODE  /   305711 310.48081967213   -1057.2723411              0.
NODE  /   305712 310.48081967213   -1065.0179325              0.
NODE  /   305713 310.48081967213   -1049.5267497              0.
NODE  /   305714 310.48081967213   -1041.7811583              0.
NODE  /   305715 310.48081967213   -1034.0355669              0.
NODE  /   305716 310.48081967213   -1026.2899755              0.
NODE  /   305717 310.48081967213   -1018.5443841              0.
NODE  /   305718 310.48081967213   -1010.7987927              0.
NODE  /   305719 310.48081967213   -1003.0532013              0.
NODE  /   305720 310.48081967213    -995.3076099              0.
NODE  /   305721 310.48081967213    -987.5620185              0.
NODE  /   305722 310.48081967213    -979.8164271              0.
NODE  /   305723 310.48081967213    -972.0708357              0.
NODE  /   305724 310.48081967213    -964.3252443              0.
NODE  /   305725 310.48081967213    -956.5796529              0.
NODE  /   305726 310.48081967213    -948.8340615              0.
NODE  /   305727 310.48081967213    -941.0884701              0.
NODE  /   305728 310.48081967213    -933.3428787              0.
NODE  /   305729 310.48081967213    -925.5972873              0.
NODE  /   305730 310.48081967213    -917.8516959              0.
NODE  /   305731 310.48081967213    -910.1061045              0.
NODE  /   305732 310.48081967213    -902.3605131              0.
NODE  /   305733 310.48081967213    -894.6149217              0.
NODE  /   305734 310.48081967213    -886.8693303              0.
NODE  /   305735 310.48081967213    -879.1237389              0.
NODE  /   305736 310.48081967213    -871.3781475              0.
NODE  /   305737 310.48081967213    -863.6325561              0.
NODE  /   305738 310.48081967213    -855.8869647              0.
NODE  /   305739 310.48081967213    -848.1413733              0.
NODE  /   305740 310.48081967213 -840.3957818999              0.
NODE  /   305741 310.48081967213    -832.6501905              0.
NODE  /   305742 310.48081967213    -824.9045991              0.
NODE  /   305743 310.48081967213    -817.1590077              0.
NODE  /   305744 310.48081967213    -809.4134163              0.
NODE  /   305745 310.48081967213    -801.6678249              0.
NODE  /   305746 310.48081967213    -793.9222335              0.
NODE  /   305747 310.48081967213    -786.1766421              0.
NODE  /   305748 310.48081967213    -778.4310507              0.
NODE  /   305749 310.48081967213 -770.6854592999              0.
NODE  /   305750 310.48081967213    -762.9398679              0.
NODE  /   305751 310.48081967213 -755.1942764999              0.
NODE  /   305752 310.48081967213    -747.4486851              0.
NODE  /   305753 310.48081967213    -739.7030937              0.
NODE  /   305754 310.48081967213    -731.9575023              0.
NODE  /   305755 310.48081967213    -724.2119109              0.
NODE  /   305756 310.48081967213    -716.4663195              0.
NODE  /   305757 310.48081967213    -708.7207281              0.
NODE  /   305758 310.48081967213    -700.9751367              0.
NODE  /   305759 310.48081967213    -693.2295453              0.
NODE  /   305760 310.48081967213    -685.4839539              0.
NODE  /   305761 310.48081967213    -677.7383625              0.
NODE  /   305762 310.48081967213    -669.9927711              0.
NODE  /   305763 310.48081967213    -662.2471797              0.
NODE  /   305764 310.48081967213    -654.5015883              0.
NODE  /   305765 310.48081967213 -646.7559968999              0.
NODE  /   305766 310.48081967213    -639.0104055              0.
NODE  /   305767 310.48081967213    -631.2648141              0.
NODE  /   305768 310.48081967213    -623.5192227              0.
NODE  /   305769 310.48081967213    -615.7736313              0.
NODE  /   305770 310.48081967213    -608.0280399              0.
NODE  /   305771 310.48081967213    -600.2824485              0.
NODE  /   305772 310.48081967213    -592.5368571              0.
NODE  /   305773 310.48081967213    -584.7912657              0.
NODE  /   305774 310.48081967213    -577.0456743              0.
NODE  /   305775 310.48081967213    -569.3000829              0.
NODE  /   305776 310.48081967213    -561.5544915              0.
NODE  /   305777 310.48081967213    -553.8089001              0.
NODE  /   305778 310.48081967213    -546.0633087              0.
NODE  /   305779 310.48081967213    -538.3177173              0.
NODE  /   305780 310.48081967213    -530.5721259              0.
NODE  /   305781 310.48081967213    -522.8265345              0.
NODE  /   305782 310.48081967213    -515.0809431              0.
NODE  /   305783 310.48081967213    -507.3353517              0.
NODE  /   305784 310.48081967213 -499.5897602999              0.
NODE  /   305785 310.48081967213    -491.8441689              0.
NODE  /   305786 310.48081967213    -484.0985775              0.
NODE  /   305787 310.48081967213    -476.3529861              0.
NODE  /   305788 310.48081967213    -468.6073947              0.
NODE  /   305789 310.48081967213    -460.8618033              0.
NODE  /   305790 310.48081967213    -453.1162119              0.
NODE  /   305791 310.48081967213    -445.3706205              0.
NODE  /   305792 310.48081967213 -437.6250290999              0.
NODE  /   305793 310.48081967213    -429.8794377              0.
NODE  /   305794 310.48081967213    -422.1338463              0.
NODE  /   305795 310.48081967213    -414.3882549              0.
NODE  /   305796 310.48081967213    -406.6426635              0.
NODE  /   305797 310.48081967213    -398.8970721              0.
NODE  /   305798 310.48081967213    -391.1514807              0.
NODE  /   305799 310.48081967213    -383.4058893              0.
NODE  /   305800 310.48081967213 -375.6602978999              0.
NODE  /   305801 310.48081967213    -367.9147065              0.
NODE  /   305802 310.48081967213    -360.1691151              0.
NODE  /   305803 310.48081967213    -352.4235237              0.
NODE  /   305804 310.48081967213    -344.6779323              0.
NODE  /   305805 310.48081967213    -336.9323409              0.
NODE  /   305806 310.48081967213    -329.1867495              0.
NODE  /   305807 310.48081967213    -321.4411581              0.
NODE  /   305808 310.48081967213    -313.6955667              0.
NODE  /   305809 310.48081967213    -305.9499753              0.
NODE  /   305810 310.48081967213    -298.2043839              0.
NODE  /   305811 310.48081967213    -290.4587925              0.
NODE  /   305812 310.48081967213    -282.7132011              0.
NODE  /   305813 310.48081967213    -274.9676097              0.
NODE  /   305814 310.48081967213    -267.2220183              0.
NODE  /   305815 310.48081967213    -259.4764269              0.
NODE  /   305816 310.48081967213    -251.7308355              0.
NODE  /   305817 310.48081967213    -243.9852441              0.
NODE  /   305818 310.48081967213    -236.2396527              0.
NODE  /   305819 310.48081967213    -228.4940613              0.
NODE  /   305820 310.48081967213    -220.7484699              0.
NODE  /   305821 310.48081967213 -213.0028784999              0.
NODE  /   305822 310.48081967213    -205.2572871              0.
NODE  /   305823 310.48081967213    -197.5116957              0.
NODE  /   305824 310.48081967213    -189.7661043              0.
NODE  /   305825 310.48081967213    -182.0205129              0.
NODE  /   305826 310.48081967213    -174.2749215              0.
NODE  /   305827 310.48081967213    -166.5293301              0.
NODE  /   305828 310.48081967213    -158.7837387              0.
NODE  /   305829 310.48081967213    -151.0381473              0.
NODE  /   305830 310.48081967213    -143.2925559              0.
NODE  /   305831 310.48081967213    -135.5469645              0.
NODE  /   305832 310.48081967213    -127.8013731              0.
NODE  /   305833 310.48081967213    -120.0557817              0.
NODE  /   305834 310.48081967213    -112.3101903              0.
NODE  /   305835 310.48081967213    -104.5645989              0.
NODE  /   305836 310.48081967213 -96.81900749999              0.
NODE  /   305837 310.48081967213 -89.07341609999              0.
NODE  /   305838 310.48081967213     -81.3278247              0.
NODE  /   305839 310.48081967213     -73.5822333              0.
NODE  /   305840 310.48081967213 -65.83664189999              0.
NODE  /   305841 310.48081967213 -58.09105049999              0.
NODE  /   305842 310.48081967213 -50.34545909999              0.
NODE  /   305843 310.48081967213     -42.5998677              0.
NODE  /   305844 310.48081967213     -34.8542763              0.
NODE  /   305845 310.48081967213 -27.10868489999              0.
NODE  /   305846 310.48081967213     -19.3630935              0.
NODE  /   305847 310.48081967213 -11.61750209999              0.
NODE  /   305848 310.48081967213 -3.871910699999              0.
NODE  /   305849 310.48081967213       3.8736807              0.
NODE  /   305850 310.48081967213      11.6192721              0.
NODE  /   305851 310.48081967213      19.3648635              0.
NODE  /   305852 310.48081967213 27.110454899999              0.
NODE  /   305853 310.48081967213      34.8560463              0.
NODE  /   305854 310.48081967213      42.6016377              0.
NODE  /   305855 310.48081967213      50.3472291              0.
NODE  /   305856 310.48081967213      58.0928205              0.
NODE  /   305857 310.48081967213      65.8384119              0.
NODE  /   305858 310.48081967213      73.5840033              0.
NODE  /   305859 310.48081967213      81.3295947              0.
NODE  /   305860 310.48081967213 89.075186099999              0.
NODE  /   305861 310.48081967213      96.8207775              0.
NODE  /   305862 310.48081967213     104.5663689              0.
NODE  /   305863 310.48081967213     112.3119603              0.
NODE  /   305864 310.48081967213     120.0575517              0.
NODE  /   305865 310.48081967213     127.8031431              0.
NODE  /   305866 310.48081967213     135.5487345              0.
NODE  /   305867 310.48081967213     143.2943259              0.
NODE  /   305868 310.48081967213     151.0399173              0.
NODE  /   305869 310.48081967213     158.7855087              0.
NODE  /   305870 310.48081967213     166.5311001              0.
NODE  /   305871 310.48081967213     174.2766915              0.
NODE  /   305872 310.48081967213     182.0222829              0.
NODE  /   305873 310.48081967213     189.7678743              0.
NODE  /   305874 310.48081967213     197.5134657              0.
NODE  /   305875 310.48081967213     205.2590571              0.
NODE  /   305876 310.48081967213     213.0046485              0.
NODE  /   305877 310.48081967213     220.7502399              0.
NODE  /   305878 310.48081967213     228.4958313              0.
NODE  /   305879 310.48081967213     236.2414227              0.
NODE  /   305880 310.48081967213     243.9870141              0.
NODE  /   305881 310.48081967213     251.7326055              0.
NODE  /   305882 310.48081967213     259.4781969              0.
NODE  /   305883 310.48081967213     267.2237883              0.
NODE  /   305884 310.48081967213     274.9693797              0.
NODE  /   305885 310.48081967213     282.7149711              0.
NODE  /   305886 310.48081967213     290.4605625              0.
NODE  /   305887 310.48081967213     298.2061539              0.
NODE  /   305888 310.48081967213     305.9517453              0.
NODE  /   305889 310.48081967213     313.6973367              0.
NODE  /   305890 310.48081967213     321.4429281              0.
NODE  /   305891 310.48081967213     329.1885195              0.
NODE  /   305892 310.48081967213     336.9341109              0.
NODE  /   305893 310.48081967213     344.6797023              0.
NODE  /   305894 310.48081967213     352.4252937              0.
NODE  /   305895 310.48081967213     360.1708851              0.
NODE  /   305896 310.48081967213     367.9164765              0.
NODE  /   305897 310.48081967213     375.6620679              0.
NODE  /   305898 310.48081967213     383.4076593              0.
NODE  /   305899 310.48081967213     391.1532507              0.
NODE  /   305900 310.48081967213     398.8988421              0.
NODE  /   305901 310.48081967213     406.6444335              0.
NODE  /   305902 310.48081967213     414.3900249              0.
NODE  /   305903 310.48081967213     422.1356163              0.
NODE  /   305904 310.48081967213     429.8812077              0.
NODE  /   305905 310.48081967213     437.6267991              0.
NODE  /   305906 310.48081967213     445.3723905              0.
NODE  /   305907 310.48081967213     453.1179819              0.
NODE  /   305908 310.48081967213     460.8635733              0.
NODE  /   305909 310.48081967213     468.6091647              0.
NODE  /   305910 310.48081967213     476.3547561              0.
NODE  /   305911 310.48081967213     484.1003475              0.
NODE  /   305912 310.48081967213     491.8459389              0.
NODE  /   305913 310.48081967213     499.5915303              0.
NODE  /   305914 310.48081967213     507.3371217              0.
NODE  /   305915 310.48081967213     515.0827131              0.
NODE  /   305916 310.48081967213     522.8283045              0.
NODE  /   305917 310.48081967213     530.5738959              0.
NODE  /   305918 310.48081967213     538.3194873              0.
NODE  /   305919 310.48081967213     546.0650787              0.
NODE  /   305920 310.48081967213     553.8106701              0.
NODE  /   305921 310.48081967213     561.5562615              0.
NODE  /   305922 310.48081967213     569.3018529              0.
NODE  /   305923 310.48081967213     577.0474443              0.
NODE  /   305924 310.48081967213     584.7930357              0.
NODE  /   305925 310.48081967213     592.5386271              0.
NODE  /   305926 310.48081967213     600.2842185              0.
NODE  /   305927 310.48081967213     608.0298099              0.
NODE  /   305928 310.48081967213     615.7754013              0.
NODE  /   305929 310.48081967213     623.5209927              0.
NODE  /   305930 310.48081967213     631.2665841              0.
NODE  /   305931 310.48081967213     639.0121755              0.
NODE  /   305932 310.48081967213     646.7577669              0.
NODE  /   305933 310.48081967213     654.5033583              0.
NODE  /   305934 310.48081967213     662.2489497              0.
NODE  /   305935 310.48081967213     669.9945411              0.
NODE  /   305936 310.48081967213     677.7401325              0.
NODE  /   305937 310.48081967213     685.4857239              0.
NODE  /   305938 310.48081967213     693.2313153              0.
NODE  /   305939 310.48081967213     700.9769067              0.
NODE  /   305940 310.48081967213     708.7224981              0.
NODE  /   305941 310.48081967213     716.4680895              0.
NODE  /   305942 310.48081967213     724.2136809              0.
NODE  /   305943 310.48081967213     731.9592723              0.
NODE  /   305944 310.48081967213     739.7048637              0.
NODE  /   305945 310.48081967213     747.4504551              0.
NODE  /   305946 310.48081967213     755.1960465              0.
NODE  /   305947 310.48081967213     762.9416379              0.
NODE  /   305948 310.48081967213     770.6872293              0.
NODE  /   305949 310.48081967213     778.4328207              0.
NODE  /   305950 310.48081967213     786.1784121              0.
NODE  /   305951 310.48081967213     793.9240035              0.
NODE  /   305952 310.48081967213     801.6695949              0.
NODE  /   305953 310.48081967213     809.4151863              0.
NODE  /   305954 310.48081967213     817.1607777              0.
NODE  /   305955 310.48081967213     824.9063691              0.
NODE  /   305956 310.48081967213     832.6519605              0.
NODE  /   305957 310.48081967213     840.3975519              0.
NODE  /   305958 310.48081967213     848.1431433              0.
NODE  /   305959 310.48081967213     855.8887347              0.
NODE  /   305960 310.48081967213     863.6343261              0.
NODE  /   305961 310.48081967213     871.3799175              0.
NODE  /   305962 310.48081967213     879.1255089              0.
NODE  /   305963 310.48081967213     886.8711003              0.
NODE  /   305964 310.48081967213     894.6166917              0.
NODE  /   305965 310.48081967213     902.3622831              0.
NODE  /   305966 310.48081967213     910.1078745              0.
NODE  /   305967 310.48081967213     917.8534659              0.
NODE  /   305968 310.48081967213     925.5990573              0.
NODE  /   305969 310.48081967213     933.3446487              0.
NODE  /   305970 310.48081967213     941.0902401              0.
NODE  /   305971 310.48081967213     948.8358315              0.
NODE  /   305972 310.48081967213     956.5814229              0.
NODE  /   305973 310.48081967213     964.3270143              0.
NODE  /   305974 310.48081967213     972.0726057              0.
NODE  /   305975 310.48081967213     979.8181971              0.
NODE  /   305976 310.48081967213     987.5637885              0.
NODE  /   305977 310.48081967213     995.3093799              0.
NODE  /   305978 310.48081967213    1003.0549713              0.
NODE  /   305979 310.48081967213    1010.8005627              0.
NODE  /   305980 310.48081967213    1018.5461541              0.
NODE  /   305981 310.48081967213    1026.2917455              0.
NODE  /   305982 310.48081967213    1034.0373369              0.
NODE  /   305983 310.48081967213    1041.7829283              0.
NODE  /   305984 310.48081967213    1049.5285197              0.
NODE  /   305985 310.48081967213    1057.2741111              0.
NODE  /   305986 310.48081967213    1065.0197025              0.
NODE  /   305987 318.24284016393   -1057.2723411              0.
NODE  /   305988 318.24284016393   -1065.0179325              0.
NODE  /   305989 318.24284016393   -1049.5267497              0.
NODE  /   305990 318.24284016393   -1041.7811583              0.
NODE  /   305991 318.24284016393   -1034.0355669              0.
NODE  /   305992 318.24284016393   -1026.2899755              0.
NODE  /   305993 318.24284016393   -1018.5443841              0.
NODE  /   305994 318.24284016393   -1010.7987927              0.
NODE  /   305995 318.24284016393   -1003.0532013              0.
NODE  /   305996 318.24284016393    -995.3076099              0.
NODE  /   305997 318.24284016393    -987.5620185              0.
NODE  /   305998 318.24284016393    -979.8164271              0.
NODE  /   305999 318.24284016393    -972.0708357              0.
NODE  /   306000 318.24284016393    -964.3252443              0.
NODE  /   306001 318.24284016393    -956.5796529              0.
NODE  /   306002 318.24284016393    -948.8340615              0.
NODE  /   306003 318.24284016393    -941.0884701              0.
NODE  /   306004 318.24284016393    -933.3428787              0.
NODE  /   306005 318.24284016393    -925.5972873              0.
NODE  /   306006 318.24284016393    -917.8516959              0.
NODE  /   306007 318.24284016393    -910.1061045              0.
NODE  /   306008 318.24284016393    -902.3605131              0.
NODE  /   306009 318.24284016393    -894.6149217              0.
NODE  /   306010 318.24284016393    -886.8693303              0.
NODE  /   306011 318.24284016393    -879.1237389              0.
NODE  /   306012 318.24284016393    -871.3781475              0.
NODE  /   306013 318.24284016393    -863.6325561              0.
NODE  /   306014 318.24284016393    -855.8869647              0.
NODE  /   306015 318.24284016393    -848.1413733              0.
NODE  /   306016 318.24284016393    -840.3957819              0.
NODE  /   306017 318.24284016393    -832.6501905              0.
NODE  /   306018 318.24284016393    -824.9045991              0.
NODE  /   306019 318.24284016393    -817.1590077              0.
NODE  /   306020 318.24284016393    -809.4134163              0.
NODE  /   306021 318.24284016393    -801.6678249              0.
NODE  /   306022 318.24284016393    -793.9222335              0.
NODE  /   306023 318.24284016393    -786.1766421              0.
NODE  /   306024 318.24284016393    -778.4310507              0.
NODE  /   306025 318.24284016393 -770.6854592999              0.
NODE  /   306026 318.24284016393    -762.9398679              0.
NODE  /   306027 318.24284016393    -755.1942765              0.
NODE  /   306028 318.24284016393    -747.4486851              0.
NODE  /   306029 318.24284016393 -739.7030936999              0.
NODE  /   306030 318.24284016393    -731.9575023              0.
NODE  /   306031 318.24284016393    -724.2119109              0.
NODE  /   306032 318.24284016393    -716.4663195              0.
NODE  /   306033 318.24284016393    -708.7207281              0.
NODE  /   306034 318.24284016393    -700.9751367              0.
NODE  /   306035 318.24284016393    -693.2295453              0.
NODE  /   306036 318.24284016393    -685.4839539              0.
NODE  /   306037 318.24284016393    -677.7383625              0.
NODE  /   306038 318.24284016393    -669.9927711              0.
NODE  /   306039 318.24284016393    -662.2471797              0.
NODE  /   306040 318.24284016393    -654.5015883              0.
NODE  /   306041 318.24284016393 -646.7559968999              0.
NODE  /   306042 318.24284016393    -639.0104055              0.
NODE  /   306043 318.24284016393    -631.2648141              0.
NODE  /   306044 318.24284016393    -623.5192227              0.
NODE  /   306045 318.24284016393 -615.7736312999              0.
NODE  /   306046 318.24284016393    -608.0280399              0.
NODE  /   306047 318.24284016393    -600.2824485              0.
NODE  /   306048 318.24284016393    -592.5368571              0.
NODE  /   306049 318.24284016393    -584.7912657              0.
NODE  /   306050 318.24284016393    -577.0456743              0.
NODE  /   306051 318.24284016393    -569.3000829              0.
NODE  /   306052 318.24284016393    -561.5544915              0.
NODE  /   306053 318.24284016393    -553.8089001              0.
NODE  /   306054 318.24284016393    -546.0633087              0.
NODE  /   306055 318.24284016393    -538.3177173              0.
NODE  /   306056 318.24284016393    -530.5721259              0.
NODE  /   306057 318.24284016393    -522.8265345              0.
NODE  /   306058 318.24284016393    -515.0809431              0.
NODE  /   306059 318.24284016393    -507.3353517              0.
NODE  /   306060 318.24284016393 -499.5897602999              0.
NODE  /   306061 318.24284016393    -491.8441689              0.
NODE  /   306062 318.24284016393    -484.0985775              0.
NODE  /   306063 318.24284016393    -476.3529861              0.
NODE  /   306064 318.24284016393    -468.6073947              0.
NODE  /   306065 318.24284016393    -460.8618033              0.
NODE  /   306066 318.24284016393    -453.1162119              0.
NODE  /   306067 318.24284016393    -445.3706205              0.
NODE  /   306068 318.24284016393 -437.6250290999              0.
NODE  /   306069 318.24284016393    -429.8794377              0.
NODE  /   306070 318.24284016393    -422.1338463              0.
NODE  /   306071 318.24284016393    -414.3882549              0.
NODE  /   306072 318.24284016393    -406.6426635              0.
NODE  /   306073 318.24284016393    -398.8970721              0.
NODE  /   306074 318.24284016393    -391.1514807              0.
NODE  /   306075 318.24284016393    -383.4058893              0.
NODE  /   306076 318.24284016393 -375.6602978999              0.
NODE  /   306077 318.24284016393    -367.9147065              0.
NODE  /   306078 318.24284016393    -360.1691151              0.
NODE  /   306079 318.24284016393 -352.4235236999              0.
NODE  /   306080 318.24284016393    -344.6779323              0.
NODE  /   306081 318.24284016393    -336.9323409              0.
NODE  /   306082 318.24284016393    -329.1867495              0.
NODE  /   306083 318.24284016393    -321.4411581              0.
NODE  /   306084 318.24284016393    -313.6955667              0.
NODE  /   306085 318.24284016393    -305.9499753              0.
NODE  /   306086 318.24284016393    -298.2043839              0.
NODE  /   306087 318.24284016393    -290.4587925              0.
NODE  /   306088 318.24284016393    -282.7132011              0.
NODE  /   306089 318.24284016393    -274.9676097              0.
NODE  /   306090 318.24284016393    -267.2220183              0.
NODE  /   306091 318.24284016393    -259.4764269              0.
NODE  /   306092 318.24284016393    -251.7308355              0.
NODE  /   306093 318.24284016393    -243.9852441              0.
NODE  /   306094 318.24284016393    -236.2396527              0.
NODE  /   306095 318.24284016393    -228.4940613              0.
NODE  /   306096 318.24284016393    -220.7484699              0.
NODE  /   306097 318.24284016393    -213.0028785              0.
NODE  /   306098 318.24284016393    -205.2572871              0.
NODE  /   306099 318.24284016393    -197.5116957              0.
NODE  /   306100 318.24284016393    -189.7661043              0.
NODE  /   306101 318.24284016393    -182.0205129              0.
NODE  /   306102 318.24284016393    -174.2749215              0.
NODE  /   306103 318.24284016393    -166.5293301              0.
NODE  /   306104 318.24284016393    -158.7837387              0.
NODE  /   306105 318.24284016393    -151.0381473              0.
NODE  /   306106 318.24284016393    -143.2925559              0.
NODE  /   306107 318.24284016393    -135.5469645              0.
NODE  /   306108 318.24284016393    -127.8013731              0.
NODE  /   306109 318.24284016393    -120.0557817              0.
NODE  /   306110 318.24284016393    -112.3101903              0.
NODE  /   306111 318.24284016393    -104.5645989              0.
NODE  /   306112 318.24284016393 -96.81900749999              0.
NODE  /   306113 318.24284016393 -89.07341609999              0.
NODE  /   306114 318.24284016393     -81.3278247              0.
NODE  /   306115 318.24284016393     -73.5822333              0.
NODE  /   306116 318.24284016393 -65.83664189999              0.
NODE  /   306117 318.24284016393 -58.09105049999              0.
NODE  /   306118 318.24284016393     -50.3454591              0.
NODE  /   306119 318.24284016393     -42.5998677              0.
NODE  /   306120 318.24284016393     -34.8542763              0.
NODE  /   306121 318.24284016393 -27.10868489999              0.
NODE  /   306122 318.24284016393     -19.3630935              0.
NODE  /   306123 318.24284016393 -11.61750209999              0.
NODE  /   306124 318.24284016393 -3.871910699999              0.
NODE  /   306125 318.24284016393 3.8736807000004              0.
NODE  /   306126 318.24284016393 11.619272099999              0.
NODE  /   306127 318.24284016393      19.3648635              0.
NODE  /   306128 318.24284016393 27.110454899999              0.
NODE  /   306129 318.24284016393      34.8560463              0.
NODE  /   306130 318.24284016393      42.6016377              0.
NODE  /   306131 318.24284016393      50.3472291              0.
NODE  /   306132 318.24284016393      58.0928205              0.
NODE  /   306133 318.24284016393      65.8384119              0.
NODE  /   306134 318.24284016393      73.5840033              0.
NODE  /   306135 318.24284016393      81.3295947              0.
NODE  /   306136 318.24284016393      89.0751861              0.
NODE  /   306137 318.24284016393      96.8207775              0.
NODE  /   306138 318.24284016393     104.5663689              0.
NODE  /   306139 318.24284016393     112.3119603              0.
NODE  /   306140 318.24284016393     120.0575517              0.
NODE  /   306141 318.24284016393     127.8031431              0.
NODE  /   306142 318.24284016393     135.5487345              0.
NODE  /   306143 318.24284016393     143.2943259              0.
NODE  /   306144 318.24284016393     151.0399173              0.
NODE  /   306145 318.24284016393     158.7855087              0.
NODE  /   306146 318.24284016393     166.5311001              0.
NODE  /   306147 318.24284016393     174.2766915              0.
NODE  /   306148 318.24284016393     182.0222829              0.
NODE  /   306149 318.24284016393     189.7678743              0.
NODE  /   306150 318.24284016393     197.5134657              0.
NODE  /   306151 318.24284016393     205.2590571              0.
NODE  /   306152 318.24284016393     213.0046485              0.
NODE  /   306153 318.24284016393     220.7502399              0.
NODE  /   306154 318.24284016393     228.4958313              0.
NODE  /   306155 318.24284016393     236.2414227              0.
NODE  /   306156 318.24284016393     243.9870141              0.
NODE  /   306157 318.24284016393     251.7326055              0.
NODE  /   306158 318.24284016393     259.4781969              0.
NODE  /   306159 318.24284016393     267.2237883              0.
NODE  /   306160 318.24284016393     274.9693797              0.
NODE  /   306161 318.24284016393     282.7149711              0.
NODE  /   306162 318.24284016393     290.4605625              0.
NODE  /   306163 318.24284016393     298.2061539              0.
NODE  /   306164 318.24284016393     305.9517453              0.
NODE  /   306165 318.24284016393     313.6973367              0.
NODE  /   306166 318.24284016393     321.4429281              0.
NODE  /   306167 318.24284016393     329.1885195              0.
NODE  /   306168 318.24284016393     336.9341109              0.
NODE  /   306169 318.24284016393     344.6797023              0.
NODE  /   306170 318.24284016393     352.4252937              0.
NODE  /   306171 318.24284016393     360.1708851              0.
NODE  /   306172 318.24284016393     367.9164765              0.
NODE  /   306173 318.24284016393     375.6620679              0.
NODE  /   306174 318.24284016393     383.4076593              0.
NODE  /   306175 318.24284016393     391.1532507              0.
NODE  /   306176 318.24284016393     398.8988421              0.
NODE  /   306177 318.24284016393     406.6444335              0.
NODE  /   306178 318.24284016393     414.3900249              0.
NODE  /   306179 318.24284016393     422.1356163              0.
NODE  /   306180 318.24284016393     429.8812077              0.
NODE  /   306181 318.24284016393     437.6267991              0.
NODE  /   306182 318.24284016393     445.3723905              0.
NODE  /   306183 318.24284016393     453.1179819              0.
NODE  /   306184 318.24284016393     460.8635733              0.
NODE  /   306185 318.24284016393     468.6091647              0.
NODE  /   306186 318.24284016393     476.3547561              0.
NODE  /   306187 318.24284016393     484.1003475              0.
NODE  /   306188 318.24284016393     491.8459389              0.
NODE  /   306189 318.24284016393     499.5915303              0.
NODE  /   306190 318.24284016393     507.3371217              0.
NODE  /   306191 318.24284016393     515.0827131              0.
NODE  /   306192 318.24284016393     522.8283045              0.
NODE  /   306193 318.24284016393     530.5738959              0.
NODE  /   306194 318.24284016393     538.3194873              0.
NODE  /   306195 318.24284016393     546.0650787              0.
NODE  /   306196 318.24284016393     553.8106701              0.
NODE  /   306197 318.24284016393     561.5562615              0.
NODE  /   306198 318.24284016393     569.3018529              0.
NODE  /   306199 318.24284016393     577.0474443              0.
NODE  /   306200 318.24284016393     584.7930357              0.
NODE  /   306201 318.24284016393     592.5386271              0.
NODE  /   306202 318.24284016393     600.2842185              0.
NODE  /   306203 318.24284016393     608.0298099              0.
NODE  /   306204 318.24284016393     615.7754013              0.
NODE  /   306205 318.24284016393     623.5209927              0.
NODE  /   306206 318.24284016393     631.2665841              0.
NODE  /   306207 318.24284016393     639.0121755              0.
NODE  /   306208 318.24284016393     646.7577669              0.
NODE  /   306209 318.24284016393     654.5033583              0.
NODE  /   306210 318.24284016393     662.2489497              0.
NODE  /   306211 318.24284016393     669.9945411              0.
NODE  /   306212 318.24284016393     677.7401325              0.
NODE  /   306213 318.24284016393     685.4857239              0.
NODE  /   306214 318.24284016393     693.2313153              0.
NODE  /   306215 318.24284016393     700.9769067              0.
NODE  /   306216 318.24284016393     708.7224981              0.
NODE  /   306217 318.24284016393     716.4680895              0.
NODE  /   306218 318.24284016393     724.2136809              0.
NODE  /   306219 318.24284016393     731.9592723              0.
NODE  /   306220 318.24284016393     739.7048637              0.
NODE  /   306221 318.24284016393     747.4504551              0.
NODE  /   306222 318.24284016393     755.1960465              0.
NODE  /   306223 318.24284016393     762.9416379              0.
NODE  /   306224 318.24284016393     770.6872293              0.
NODE  /   306225 318.24284016393     778.4328207              0.
NODE  /   306226 318.24284016393     786.1784121              0.
NODE  /   306227 318.24284016393     793.9240035              0.
NODE  /   306228 318.24284016393     801.6695949              0.
NODE  /   306229 318.24284016393     809.4151863              0.
NODE  /   306230 318.24284016393     817.1607777              0.
NODE  /   306231 318.24284016393     824.9063691              0.
NODE  /   306232 318.24284016393     832.6519605              0.
NODE  /   306233 318.24284016393     840.3975519              0.
NODE  /   306234 318.24284016393     848.1431433              0.
NODE  /   306235 318.24284016393     855.8887347              0.
NODE  /   306236 318.24284016393     863.6343261              0.
NODE  /   306237 318.24284016393     871.3799175              0.
NODE  /   306238 318.24284016393     879.1255089              0.
NODE  /   306239 318.24284016393     886.8711003              0.
NODE  /   306240 318.24284016393     894.6166917              0.
NODE  /   306241 318.24284016393     902.3622831              0.
NODE  /   306242 318.24284016393     910.1078745              0.
NODE  /   306243 318.24284016393     917.8534659              0.
NODE  /   306244 318.24284016393     925.5990573              0.
NODE  /   306245 318.24284016393     933.3446487              0.
NODE  /   306246 318.24284016393     941.0902401              0.
NODE  /   306247 318.24284016393     948.8358315              0.
NODE  /   306248 318.24284016393     956.5814229              0.
NODE  /   306249 318.24284016393     964.3270143              0.
NODE  /   306250 318.24284016393     972.0726057              0.
NODE  /   306251 318.24284016393     979.8181971              0.
NODE  /   306252 318.24284016393     987.5637885              0.
NODE  /   306253 318.24284016393     995.3093799              0.
NODE  /   306254 318.24284016393    1003.0549713              0.
NODE  /   306255 318.24284016393    1010.8005627              0.
NODE  /   306256 318.24284016393    1018.5461541              0.
NODE  /   306257 318.24284016393    1026.2917455              0.
NODE  /   306258 318.24284016393    1034.0373369              0.
NODE  /   306259 318.24284016393    1041.7829283              0.
NODE  /   306260 318.24284016393    1049.5285197              0.
NODE  /   306261 318.24284016393    1057.2741111              0.
NODE  /   306262 318.24284016393    1065.0197025              0.
NODE  /   306263 326.00486065573   -1057.2723411              0.
NODE  /   306264 326.00486065573   -1065.0179325              0.
NODE  /   306265 326.00486065573   -1049.5267497              0.
NODE  /   306266 326.00486065573   -1041.7811583              0.
NODE  /   306267 326.00486065573   -1034.0355669              0.
NODE  /   306268 326.00486065573   -1026.2899755              0.
NODE  /   306269 326.00486065573   -1018.5443841              0.
NODE  /   306270 326.00486065573   -1010.7987927              0.
NODE  /   306271 326.00486065573   -1003.0532013              0.
NODE  /   306272 326.00486065573    -995.3076099              0.
NODE  /   306273 326.00486065573    -987.5620185              0.
NODE  /   306274 326.00486065573    -979.8164271              0.
NODE  /   306275 326.00486065573    -972.0708357              0.
NODE  /   306276 326.00486065573    -964.3252443              0.
NODE  /   306277 326.00486065573    -956.5796529              0.
NODE  /   306278 326.00486065573    -948.8340615              0.
NODE  /   306279 326.00486065573 -941.0884700999              0.
NODE  /   306280 326.00486065573    -933.3428787              0.
NODE  /   306281 326.00486065573    -925.5972873              0.
NODE  /   306282 326.00486065573    -917.8516959              0.
NODE  /   306283 326.00486065573    -910.1061045              0.
NODE  /   306284 326.00486065573    -902.3605131              0.
NODE  /   306285 326.00486065573    -894.6149217              0.
NODE  /   306286 326.00486065573    -886.8693303              0.
NODE  /   306287 326.00486065573 -879.1237388999              0.
NODE  /   306288 326.00486065573    -871.3781475              0.
NODE  /   306289 326.00486065573    -863.6325561              0.
NODE  /   306290 326.00486065573    -855.8869647              0.
NODE  /   306291 326.00486065573    -848.1413733              0.
NODE  /   306292 326.00486065573    -840.3957819              0.
NODE  /   306293 326.00486065573    -832.6501905              0.
NODE  /   306294 326.00486065573    -824.9045991              0.
NODE  /   306295 326.00486065573    -817.1590077              0.
NODE  /   306296 326.00486065573    -809.4134163              0.
NODE  /   306297 326.00486065573    -801.6678249              0.
NODE  /   306298 326.00486065573    -793.9222335              0.
NODE  /   306299 326.00486065573    -786.1766421              0.
NODE  /   306300 326.00486065573    -778.4310507              0.
NODE  /   306301 326.00486065573    -770.6854593              0.
NODE  /   306302 326.00486065573    -762.9398679              0.
NODE  /   306303 326.00486065573    -755.1942765              0.
NODE  /   306304 326.00486065573    -747.4486851              0.
NODE  /   306305 326.00486065573    -739.7030937              0.
NODE  /   306306 326.00486065573    -731.9575023              0.
NODE  /   306307 326.00486065573    -724.2119109              0.
NODE  /   306308 326.00486065573    -716.4663195              0.
NODE  /   306309 326.00486065573    -708.7207281              0.
NODE  /   306310 326.00486065573    -700.9751367              0.
NODE  /   306311 326.00486065573    -693.2295453              0.
NODE  /   306312 326.00486065573    -685.4839539              0.
NODE  /   306313 326.00486065573    -677.7383625              0.
NODE  /   306314 326.00486065573    -669.9927711              0.
NODE  /   306315 326.00486065573    -662.2471797              0.
NODE  /   306316 326.00486065573    -654.5015883              0.
NODE  /   306317 326.00486065573    -646.7559969              0.
NODE  /   306318 326.00486065573    -639.0104055              0.
NODE  /   306319 326.00486065573    -631.2648141              0.
NODE  /   306320 326.00486065573    -623.5192227              0.
NODE  /   306321 326.00486065573    -615.7736313              0.
NODE  /   306322 326.00486065573    -608.0280399              0.
NODE  /   306323 326.00486065573    -600.2824485              0.
NODE  /   306324 326.00486065573    -592.5368571              0.
NODE  /   306325 326.00486065573    -584.7912657              0.
NODE  /   306326 326.00486065573    -577.0456743              0.
NODE  /   306327 326.00486065573    -569.3000829              0.
NODE  /   306328 326.00486065573    -561.5544915              0.
NODE  /   306329 326.00486065573    -553.8089001              0.
NODE  /   306330 326.00486065573    -546.0633087              0.
NODE  /   306331 326.00486065573    -538.3177173              0.
NODE  /   306332 326.00486065573    -530.5721259              0.
NODE  /   306333 326.00486065573    -522.8265345              0.
NODE  /   306334 326.00486065573    -515.0809431              0.
NODE  /   306335 326.00486065573    -507.3353517              0.
NODE  /   306336 326.00486065573 -499.5897602999              0.
NODE  /   306337 326.00486065573    -491.8441689              0.
NODE  /   306338 326.00486065573    -484.0985775              0.
NODE  /   306339 326.00486065573 -476.3529860999              0.
NODE  /   306340 326.00486065573    -468.6073947              0.
NODE  /   306341 326.00486065573    -460.8618033              0.
NODE  /   306342 326.00486065573    -453.1162119              0.
NODE  /   306343 326.00486065573    -445.3706205              0.
NODE  /   306344 326.00486065573 -437.6250290999              0.
NODE  /   306345 326.00486065573    -429.8794377              0.
NODE  /   306346 326.00486065573    -422.1338463              0.
NODE  /   306347 326.00486065573    -414.3882549              0.
NODE  /   306348 326.00486065573    -406.6426635              0.
NODE  /   306349 326.00486065573    -398.8970721              0.
NODE  /   306350 326.00486065573    -391.1514807              0.
NODE  /   306351 326.00486065573    -383.4058893              0.
NODE  /   306352 326.00486065573    -375.6602979              0.
NODE  /   306353 326.00486065573    -367.9147065              0.
NODE  /   306354 326.00486065573    -360.1691151              0.
NODE  /   306355 326.00486065573 -352.4235236999              0.
NODE  /   306356 326.00486065573    -344.6779323              0.
NODE  /   306357 326.00486065573 -336.9323408999              0.
NODE  /   306358 326.00486065573    -329.1867495              0.
NODE  /   306359 326.00486065573    -321.4411581              0.
NODE  /   306360 326.00486065573    -313.6955667              0.
NODE  /   306361 326.00486065573    -305.9499753              0.
NODE  /   306362 326.00486065573    -298.2043839              0.
NODE  /   306363 326.00486065573    -290.4587925              0.
NODE  /   306364 326.00486065573    -282.7132011              0.
NODE  /   306365 326.00486065573    -274.9676097              0.
NODE  /   306366 326.00486065573    -267.2220183              0.
NODE  /   306367 326.00486065573    -259.4764269              0.
NODE  /   306368 326.00486065573    -251.7308355              0.
NODE  /   306369 326.00486065573    -243.9852441              0.
NODE  /   306370 326.00486065573    -236.2396527              0.
NODE  /   306371 326.00486065573    -228.4940613              0.
NODE  /   306372 326.00486065573    -220.7484699              0.
NODE  /   306373 326.00486065573    -213.0028785              0.
NODE  /   306374 326.00486065573    -205.2572871              0.
NODE  /   306375 326.00486065573    -197.5116957              0.
NODE  /   306376 326.00486065573    -189.7661043              0.
NODE  /   306377 326.00486065573    -182.0205129              0.
NODE  /   306378 326.00486065573    -174.2749215              0.
NODE  /   306379 326.00486065573    -166.5293301              0.
NODE  /   306380 326.00486065573    -158.7837387              0.
NODE  /   306381 326.00486065573    -151.0381473              0.
NODE  /   306382 326.00486065573    -143.2925559              0.
NODE  /   306383 326.00486065573    -135.5469645              0.
NODE  /   306384 326.00486065573    -127.8013731              0.
NODE  /   306385 326.00486065573    -120.0557817              0.
NODE  /   306386 326.00486065573    -112.3101903              0.
NODE  /   306387 326.00486065573    -104.5645989              0.
NODE  /   306388 326.00486065573 -96.81900749999              0.
NODE  /   306389 326.00486065573 -89.07341609999              0.
NODE  /   306390 326.00486065573     -81.3278247              0.
NODE  /   306391 326.00486065573 -73.58223329999              0.
NODE  /   306392 326.00486065573 -65.83664189999              0.
NODE  /   306393 326.00486065573 -58.09105049999              0.
NODE  /   306394 326.00486065573     -50.3454591              0.
NODE  /   306395 326.00486065573     -42.5998677              0.
NODE  /   306396 326.00486065573     -34.8542763              0.
NODE  /   306397 326.00486065573 -27.10868489999              0.
NODE  /   306398 326.00486065573 -19.36309349999              0.
NODE  /   306399 326.00486065573     -11.6175021              0.
NODE  /   306400 326.00486065573 -3.871910699999              0.
NODE  /   306401 326.00486065573       3.8736807              0.
NODE  /   306402 326.00486065573      11.6192721              0.
NODE  /   306403 326.00486065573      19.3648635              0.
NODE  /   306404 326.00486065573 27.110454899999              0.
NODE  /   306405 326.00486065573      34.8560463              0.
NODE  /   306406 326.00486065573      42.6016377              0.
NODE  /   306407 326.00486065573      50.3472291              0.
NODE  /   306408 326.00486065573      58.0928205              0.
NODE  /   306409 326.00486065573      65.8384119              0.
NODE  /   306410 326.00486065573      73.5840033              0.
NODE  /   306411 326.00486065573      81.3295947              0.
NODE  /   306412 326.00486065573      89.0751861              0.
NODE  /   306413 326.00486065573      96.8207775              0.
NODE  /   306414 326.00486065573     104.5663689              0.
NODE  /   306415 326.00486065573     112.3119603              0.
NODE  /   306416 326.00486065573     120.0575517              0.
NODE  /   306417 326.00486065573     127.8031431              0.
NODE  /   306418 326.00486065573     135.5487345              0.
NODE  /   306419 326.00486065573     143.2943259              0.
NODE  /   306420 326.00486065573     151.0399173              0.
NODE  /   306421 326.00486065573     158.7855087              0.
NODE  /   306422 326.00486065573     166.5311001              0.
NODE  /   306423 326.00486065573     174.2766915              0.
NODE  /   306424 326.00486065573     182.0222829              0.
NODE  /   306425 326.00486065573     189.7678743              0.
NODE  /   306426 326.00486065573     197.5134657              0.
NODE  /   306427 326.00486065573     205.2590571              0.
NODE  /   306428 326.00486065573     213.0046485              0.
NODE  /   306429 326.00486065573     220.7502399              0.
NODE  /   306430 326.00486065573     228.4958313              0.
NODE  /   306431 326.00486065573     236.2414227              0.
NODE  /   306432 326.00486065573     243.9870141              0.
NODE  /   306433 326.00486065573     251.7326055              0.
NODE  /   306434 326.00486065573     259.4781969              0.
NODE  /   306435 326.00486065573     267.2237883              0.
NODE  /   306436 326.00486065573     274.9693797              0.
NODE  /   306437 326.00486065573     282.7149711              0.
NODE  /   306438 326.00486065573     290.4605625              0.
NODE  /   306439 326.00486065573     298.2061539              0.
NODE  /   306440 326.00486065573     305.9517453              0.
NODE  /   306441 326.00486065573     313.6973367              0.
NODE  /   306442 326.00486065573     321.4429281              0.
NODE  /   306443 326.00486065573     329.1885195              0.
NODE  /   306444 326.00486065573     336.9341109              0.
NODE  /   306445 326.00486065573     344.6797023              0.
NODE  /   306446 326.00486065573     352.4252937              0.
NODE  /   306447 326.00486065573     360.1708851              0.
NODE  /   306448 326.00486065573     367.9164765              0.
NODE  /   306449 326.00486065573     375.6620679              0.
NODE  /   306450 326.00486065573     383.4076593              0.
NODE  /   306451 326.00486065573     391.1532507              0.
NODE  /   306452 326.00486065573     398.8988421              0.
NODE  /   306453 326.00486065573     406.6444335              0.
NODE  /   306454 326.00486065573     414.3900249              0.
NODE  /   306455 326.00486065573     422.1356163              0.
NODE  /   306456 326.00486065573     429.8812077              0.
NODE  /   306457 326.00486065573     437.6267991              0.
NODE  /   306458 326.00486065573     445.3723905              0.
NODE  /   306459 326.00486065573     453.1179819              0.
NODE  /   306460 326.00486065573     460.8635733              0.
NODE  /   306461 326.00486065573     468.6091647              0.
NODE  /   306462 326.00486065573     476.3547561              0.
NODE  /   306463 326.00486065573     484.1003475              0.
NODE  /   306464 326.00486065573     491.8459389              0.
NODE  /   306465 326.00486065573     499.5915303              0.
NODE  /   306466 326.00486065573     507.3371217              0.
NODE  /   306467 326.00486065573     515.0827131              0.
NODE  /   306468 326.00486065573     522.8283045              0.
NODE  /   306469 326.00486065573     530.5738959              0.
NODE  /   306470 326.00486065573     538.3194873              0.
NODE  /   306471 326.00486065573     546.0650787              0.
NODE  /   306472 326.00486065573     553.8106701              0.
NODE  /   306473 326.00486065573     561.5562615              0.
NODE  /   306474 326.00486065573     569.3018529              0.
NODE  /   306475 326.00486065573     577.0474443              0.
NODE  /   306476 326.00486065573     584.7930357              0.
NODE  /   306477 326.00486065573     592.5386271              0.
NODE  /   306478 326.00486065573     600.2842185              0.
NODE  /   306479 326.00486065573     608.0298099              0.
NODE  /   306480 326.00486065573     615.7754013              0.
NODE  /   306481 326.00486065573     623.5209927              0.
NODE  /   306482 326.00486065573     631.2665841              0.
NODE  /   306483 326.00486065573     639.0121755              0.
NODE  /   306484 326.00486065573     646.7577669              0.
NODE  /   306485 326.00486065573     654.5033583              0.
NODE  /   306486 326.00486065573     662.2489497              0.
NODE  /   306487 326.00486065573     669.9945411              0.
NODE  /   306488 326.00486065573     677.7401325              0.
NODE  /   306489 326.00486065573     685.4857239              0.
NODE  /   306490 326.00486065573     693.2313153              0.
NODE  /   306491 326.00486065573     700.9769067              0.
NODE  /   306492 326.00486065573     708.7224981              0.
NODE  /   306493 326.00486065573     716.4680895              0.
NODE  /   306494 326.00486065573     724.2136809              0.
NODE  /   306495 326.00486065573     731.9592723              0.
NODE  /   306496 326.00486065573     739.7048637              0.
NODE  /   306497 326.00486065573     747.4504551              0.
NODE  /   306498 326.00486065573     755.1960465              0.
NODE  /   306499 326.00486065573     762.9416379              0.
NODE  /   306500 326.00486065573     770.6872293              0.
NODE  /   306501 326.00486065573     778.4328207              0.
NODE  /   306502 326.00486065573     786.1784121              0.
NODE  /   306503 326.00486065573     793.9240035              0.
NODE  /   306504 326.00486065573     801.6695949              0.
NODE  /   306505 326.00486065573     809.4151863              0.
NODE  /   306506 326.00486065573     817.1607777              0.
NODE  /   306507 326.00486065573     824.9063691              0.
NODE  /   306508 326.00486065573     832.6519605              0.
NODE  /   306509 326.00486065573     840.3975519              0.
NODE  /   306510 326.00486065573     848.1431433              0.
NODE  /   306511 326.00486065573     855.8887347              0.
NODE  /   306512 326.00486065573     863.6343261              0.
NODE  /   306513 326.00486065573     871.3799175              0.
NODE  /   306514 326.00486065573     879.1255089              0.
NODE  /   306515 326.00486065573     886.8711003              0.
NODE  /   306516 326.00486065573     894.6166917              0.
NODE  /   306517 326.00486065573     902.3622831              0.
NODE  /   306518 326.00486065573     910.1078745              0.
NODE  /   306519 326.00486065573     917.8534659              0.
NODE  /   306520 326.00486065573     925.5990573              0.
NODE  /   306521 326.00486065573     933.3446487              0.
NODE  /   306522 326.00486065573     941.0902401              0.
NODE  /   306523 326.00486065573     948.8358315              0.
NODE  /   306524 326.00486065573     956.5814229              0.
NODE  /   306525 326.00486065573     964.3270143              0.
NODE  /   306526 326.00486065573     972.0726057              0.
NODE  /   306527 326.00486065573     979.8181971              0.
NODE  /   306528 326.00486065573     987.5637885              0.
NODE  /   306529 326.00486065573     995.3093799              0.
NODE  /   306530 326.00486065573    1003.0549713              0.
NODE  /   306531 326.00486065573    1010.8005627              0.
NODE  /   306532 326.00486065573    1018.5461541              0.
NODE  /   306533 326.00486065573    1026.2917455              0.
NODE  /   306534 326.00486065573    1034.0373369              0.
NODE  /   306535 326.00486065573    1041.7829283              0.
NODE  /   306536 326.00486065573    1049.5285197              0.
NODE  /   306537 326.00486065573    1057.2741111              0.
NODE  /   306538 326.00486065573    1065.0197025              0.
NODE  /   306539 333.76688114754   -1057.2723411              0.
NODE  /   306540 333.76688114754   -1065.0179325              0.
NODE  /   306541 333.76688114754   -1049.5267497              0.
NODE  /   306542 333.76688114754   -1041.7811583              0.
NODE  /   306543 333.76688114754   -1034.0355669              0.
NODE  /   306544 333.76688114754   -1026.2899755              0.
NODE  /   306545 333.76688114754   -1018.5443841              0.
NODE  /   306546 333.76688114754   -1010.7987927              0.
NODE  /   306547 333.76688114754   -1003.0532013              0.
NODE  /   306548 333.76688114754    -995.3076099              0.
NODE  /   306549 333.76688114754 -987.5620184999              0.
NODE  /   306550 333.76688114754    -979.8164271              0.
NODE  /   306551 333.76688114754    -972.0708357              0.
NODE  /   306552 333.76688114754    -964.3252443              0.
NODE  /   306553 333.76688114754    -956.5796529              0.
NODE  /   306554 333.76688114754    -948.8340615              0.
NODE  /   306555 333.76688114754    -941.0884701              0.
NODE  /   306556 333.76688114754    -933.3428787              0.
NODE  /   306557 333.76688114754    -925.5972873              0.
NODE  /   306558 333.76688114754    -917.8516959              0.
NODE  /   306559 333.76688114754    -910.1061045              0.
NODE  /   306560 333.76688114754    -902.3605131              0.
NODE  /   306561 333.76688114754    -894.6149217              0.
NODE  /   306562 333.76688114754    -886.8693303              0.
NODE  /   306563 333.76688114754    -879.1237389              0.
NODE  /   306564 333.76688114754    -871.3781475              0.
NODE  /   306565 333.76688114754    -863.6325561              0.
NODE  /   306566 333.76688114754    -855.8869647              0.
NODE  /   306567 333.76688114754    -848.1413733              0.
NODE  /   306568 333.76688114754    -840.3957819              0.
NODE  /   306569 333.76688114754    -832.6501905              0.
NODE  /   306570 333.76688114754    -824.9045991              0.
NODE  /   306571 333.76688114754    -817.1590077              0.
NODE  /   306572 333.76688114754    -809.4134163              0.
NODE  /   306573 333.76688114754    -801.6678249              0.
NODE  /   306574 333.76688114754    -793.9222335              0.
NODE  /   306575 333.76688114754    -786.1766421              0.
NODE  /   306576 333.76688114754    -778.4310507              0.
NODE  /   306577 333.76688114754    -770.6854593              0.
NODE  /   306578 333.76688114754    -762.9398679              0.
NODE  /   306579 333.76688114754    -755.1942765              0.
NODE  /   306580 333.76688114754    -747.4486851              0.
NODE  /   306581 333.76688114754 -739.7030936999              0.
NODE  /   306582 333.76688114754    -731.9575023              0.
NODE  /   306583 333.76688114754    -724.2119109              0.
NODE  /   306584 333.76688114754 -716.4663194999              0.
NODE  /   306585 333.76688114754    -708.7207281              0.
NODE  /   306586 333.76688114754    -700.9751367              0.
NODE  /   306587 333.76688114754    -693.2295453              0.
NODE  /   306588 333.76688114754    -685.4839539              0.
NODE  /   306589 333.76688114754    -677.7383625              0.
NODE  /   306590 333.76688114754    -669.9927711              0.
NODE  /   306591 333.76688114754    -662.2471797              0.
NODE  /   306592 333.76688114754    -654.5015883              0.
NODE  /   306593 333.76688114754    -646.7559969              0.
NODE  /   306594 333.76688114754    -639.0104055              0.
NODE  /   306595 333.76688114754    -631.2648141              0.
NODE  /   306596 333.76688114754    -623.5192227              0.
NODE  /   306597 333.76688114754    -615.7736313              0.
NODE  /   306598 333.76688114754    -608.0280399              0.
NODE  /   306599 333.76688114754    -600.2824485              0.
NODE  /   306600 333.76688114754    -592.5368571              0.
NODE  /   306601 333.76688114754    -584.7912657              0.
NODE  /   306602 333.76688114754    -577.0456743              0.
NODE  /   306603 333.76688114754    -569.3000829              0.
NODE  /   306604 333.76688114754    -561.5544915              0.
NODE  /   306605 333.76688114754    -553.8089001              0.
NODE  /   306606 333.76688114754    -546.0633087              0.
NODE  /   306607 333.76688114754    -538.3177173              0.
NODE  /   306608 333.76688114754    -530.5721259              0.
NODE  /   306609 333.76688114754    -522.8265345              0.
NODE  /   306610 333.76688114754    -515.0809431              0.
NODE  /   306611 333.76688114754    -507.3353517              0.
NODE  /   306612 333.76688114754 -499.5897602999              0.
NODE  /   306613 333.76688114754    -491.8441689              0.
NODE  /   306614 333.76688114754    -484.0985775              0.
NODE  /   306615 333.76688114754    -476.3529861              0.
NODE  /   306616 333.76688114754    -468.6073947              0.
NODE  /   306617 333.76688114754    -460.8618033              0.
NODE  /   306618 333.76688114754    -453.1162119              0.
NODE  /   306619 333.76688114754    -445.3706205              0.
NODE  /   306620 333.76688114754    -437.6250291              0.
NODE  /   306621 333.76688114754    -429.8794377              0.
NODE  /   306622 333.76688114754    -422.1338463              0.
NODE  /   306623 333.76688114754    -414.3882549              0.
NODE  /   306624 333.76688114754    -406.6426635              0.
NODE  /   306625 333.76688114754    -398.8970721              0.
NODE  /   306626 333.76688114754    -391.1514807              0.
NODE  /   306627 333.76688114754    -383.4058893              0.
NODE  /   306628 333.76688114754    -375.6602979              0.
NODE  /   306629 333.76688114754    -367.9147065              0.
NODE  /   306630 333.76688114754    -360.1691151              0.
NODE  /   306631 333.76688114754    -352.4235237              0.
NODE  /   306632 333.76688114754    -344.6779323              0.
NODE  /   306633 333.76688114754    -336.9323409              0.
NODE  /   306634 333.76688114754    -329.1867495              0.
NODE  /   306635 333.76688114754    -321.4411581              0.
NODE  /   306636 333.76688114754    -313.6955667              0.
NODE  /   306637 333.76688114754    -305.9499753              0.
NODE  /   306638 333.76688114754    -298.2043839              0.
NODE  /   306639 333.76688114754    -290.4587925              0.
NODE  /   306640 333.76688114754    -282.7132011              0.
NODE  /   306641 333.76688114754    -274.9676097              0.
NODE  /   306642 333.76688114754    -267.2220183              0.
NODE  /   306643 333.76688114754    -259.4764269              0.
NODE  /   306644 333.76688114754    -251.7308355              0.
NODE  /   306645 333.76688114754    -243.9852441              0.
NODE  /   306646 333.76688114754    -236.2396527              0.
NODE  /   306647 333.76688114754    -228.4940613              0.
NODE  /   306648 333.76688114754    -220.7484699              0.
NODE  /   306649 333.76688114754    -213.0028785              0.
NODE  /   306650 333.76688114754    -205.2572871              0.
NODE  /   306651 333.76688114754    -197.5116957              0.
NODE  /   306652 333.76688114754    -189.7661043              0.
NODE  /   306653 333.76688114754    -182.0205129              0.
NODE  /   306654 333.76688114754    -174.2749215              0.
NODE  /   306655 333.76688114754    -166.5293301              0.
NODE  /   306656 333.76688114754    -158.7837387              0.
NODE  /   306657 333.76688114754    -151.0381473              0.
NODE  /   306658 333.76688114754    -143.2925559              0.
NODE  /   306659 333.76688114754    -135.5469645              0.
NODE  /   306660 333.76688114754    -127.8013731              0.
NODE  /   306661 333.76688114754    -120.0557817              0.
NODE  /   306662 333.76688114754    -112.3101903              0.
NODE  /   306663 333.76688114754    -104.5645989              0.
NODE  /   306664 333.76688114754 -96.81900749999              0.
NODE  /   306665 333.76688114754 -89.07341609999              0.
NODE  /   306666 333.76688114754     -81.3278247              0.
NODE  /   306667 333.76688114754 -73.58223329999              0.
NODE  /   306668 333.76688114754 -65.83664189999              0.
NODE  /   306669 333.76688114754 -58.09105049999              0.
NODE  /   306670 333.76688114754 -50.34545909999              0.
NODE  /   306671 333.76688114754 -42.59986769999              0.
NODE  /   306672 333.76688114754     -34.8542763              0.
NODE  /   306673 333.76688114754 -27.10868489999              0.
NODE  /   306674 333.76688114754 -19.36309349999              0.
NODE  /   306675 333.76688114754 -11.61750209999              0.
NODE  /   306676 333.76688114754 -3.871910699999              0.
NODE  /   306677 333.76688114754 3.8736807000004              0.
NODE  /   306678 333.76688114754      11.6192721              0.
NODE  /   306679 333.76688114754      19.3648635              0.
NODE  /   306680 333.76688114754 27.110454899999              0.
NODE  /   306681 333.76688114754      34.8560463              0.
NODE  /   306682 333.76688114754      42.6016377              0.
NODE  /   306683 333.76688114754      50.3472291              0.
NODE  /   306684 333.76688114754      58.0928205              0.
NODE  /   306685 333.76688114754      65.8384119              0.
NODE  /   306686 333.76688114754      73.5840033              0.
NODE  /   306687 333.76688114754      81.3295947              0.
NODE  /   306688 333.76688114754 89.075186099999              0.
NODE  /   306689 333.76688114754      96.8207775              0.
NODE  /   306690 333.76688114754     104.5663689              0.
NODE  /   306691 333.76688114754     112.3119603              0.
NODE  /   306692 333.76688114754     120.0575517              0.
NODE  /   306693 333.76688114754     127.8031431              0.
NODE  /   306694 333.76688114754     135.5487345              0.
NODE  /   306695 333.76688114754     143.2943259              0.
NODE  /   306696 333.76688114754     151.0399173              0.
NODE  /   306697 333.76688114754     158.7855087              0.
NODE  /   306698 333.76688114754     166.5311001              0.
NODE  /   306699 333.76688114754     174.2766915              0.
NODE  /   306700 333.76688114754     182.0222829              0.
NODE  /   306701 333.76688114754     189.7678743              0.
NODE  /   306702 333.76688114754     197.5134657              0.
NODE  /   306703 333.76688114754     205.2590571              0.
NODE  /   306704 333.76688114754     213.0046485              0.
NODE  /   306705 333.76688114754     220.7502399              0.
NODE  /   306706 333.76688114754     228.4958313              0.
NODE  /   306707 333.76688114754     236.2414227              0.
NODE  /   306708 333.76688114754     243.9870141              0.
NODE  /   306709 333.76688114754     251.7326055              0.
NODE  /   306710 333.76688114754     259.4781969              0.
NODE  /   306711 333.76688114754     267.2237883              0.
NODE  /   306712 333.76688114754     274.9693797              0.
NODE  /   306713 333.76688114754     282.7149711              0.
NODE  /   306714 333.76688114754     290.4605625              0.
NODE  /   306715 333.76688114754     298.2061539              0.
NODE  /   306716 333.76688114754     305.9517453              0.
NODE  /   306717 333.76688114754     313.6973367              0.
NODE  /   306718 333.76688114754     321.4429281              0.
NODE  /   306719 333.76688114754     329.1885195              0.
NODE  /   306720 333.76688114754     336.9341109              0.
NODE  /   306721 333.76688114754     344.6797023              0.
NODE  /   306722 333.76688114754     352.4252937              0.
NODE  /   306723 333.76688114754     360.1708851              0.
NODE  /   306724 333.76688114754     367.9164765              0.
NODE  /   306725 333.76688114754     375.6620679              0.
NODE  /   306726 333.76688114754     383.4076593              0.
NODE  /   306727 333.76688114754     391.1532507              0.
NODE  /   306728 333.76688114754     398.8988421              0.
NODE  /   306729 333.76688114754     406.6444335              0.
NODE  /   306730 333.76688114754     414.3900249              0.
NODE  /   306731 333.76688114754     422.1356163              0.
NODE  /   306732 333.76688114754     429.8812077              0.
NODE  /   306733 333.76688114754     437.6267991              0.
NODE  /   306734 333.76688114754     445.3723905              0.
NODE  /   306735 333.76688114754     453.1179819              0.
NODE  /   306736 333.76688114754     460.8635733              0.
NODE  /   306737 333.76688114754     468.6091647              0.
NODE  /   306738 333.76688114754     476.3547561              0.
NODE  /   306739 333.76688114754     484.1003475              0.
NODE  /   306740 333.76688114754     491.8459389              0.
NODE  /   306741 333.76688114754     499.5915303              0.
NODE  /   306742 333.76688114754     507.3371217              0.
NODE  /   306743 333.76688114754     515.0827131              0.
NODE  /   306744 333.76688114754     522.8283045              0.
NODE  /   306745 333.76688114754     530.5738959              0.
NODE  /   306746 333.76688114754     538.3194873              0.
NODE  /   306747 333.76688114754     546.0650787              0.
NODE  /   306748 333.76688114754     553.8106701              0.
NODE  /   306749 333.76688114754     561.5562615              0.
NODE  /   306750 333.76688114754     569.3018529              0.
NODE  /   306751 333.76688114754     577.0474443              0.
NODE  /   306752 333.76688114754     584.7930357              0.
NODE  /   306753 333.76688114754     592.5386271              0.
NODE  /   306754 333.76688114754     600.2842185              0.
NODE  /   306755 333.76688114754     608.0298099              0.
NODE  /   306756 333.76688114754     615.7754013              0.
NODE  /   306757 333.76688114754     623.5209927              0.
NODE  /   306758 333.76688114754     631.2665841              0.
NODE  /   306759 333.76688114754     639.0121755              0.
NODE  /   306760 333.76688114754     646.7577669              0.
NODE  /   306761 333.76688114754     654.5033583              0.
NODE  /   306762 333.76688114754     662.2489497              0.
NODE  /   306763 333.76688114754     669.9945411              0.
NODE  /   306764 333.76688114754     677.7401325              0.
NODE  /   306765 333.76688114754     685.4857239              0.
NODE  /   306766 333.76688114754     693.2313153              0.
NODE  /   306767 333.76688114754     700.9769067              0.
NODE  /   306768 333.76688114754     708.7224981              0.
NODE  /   306769 333.76688114754     716.4680895              0.
NODE  /   306770 333.76688114754     724.2136809              0.
NODE  /   306771 333.76688114754     731.9592723              0.
NODE  /   306772 333.76688114754     739.7048637              0.
NODE  /   306773 333.76688114754     747.4504551              0.
NODE  /   306774 333.76688114754     755.1960465              0.
NODE  /   306775 333.76688114754     762.9416379              0.
NODE  /   306776 333.76688114754     770.6872293              0.
NODE  /   306777 333.76688114754     778.4328207              0.
NODE  /   306778 333.76688114754     786.1784121              0.
NODE  /   306779 333.76688114754     793.9240035              0.
NODE  /   306780 333.76688114754     801.6695949              0.
NODE  /   306781 333.76688114754     809.4151863              0.
NODE  /   306782 333.76688114754     817.1607777              0.
NODE  /   306783 333.76688114754     824.9063691              0.
NODE  /   306784 333.76688114754     832.6519605              0.
NODE  /   306785 333.76688114754     840.3975519              0.
NODE  /   306786 333.76688114754     848.1431433              0.
NODE  /   306787 333.76688114754     855.8887347              0.
NODE  /   306788 333.76688114754     863.6343261              0.
NODE  /   306789 333.76688114754     871.3799175              0.
NODE  /   306790 333.76688114754     879.1255089              0.
NODE  /   306791 333.76688114754     886.8711003              0.
NODE  /   306792 333.76688114754     894.6166917              0.
NODE  /   306793 333.76688114754     902.3622831              0.
NODE  /   306794 333.76688114754     910.1078745              0.
NODE  /   306795 333.76688114754     917.8534659              0.
NODE  /   306796 333.76688114754     925.5990573              0.
NODE  /   306797 333.76688114754     933.3446487              0.
NODE  /   306798 333.76688114754     941.0902401              0.
NODE  /   306799 333.76688114754     948.8358315              0.
NODE  /   306800 333.76688114754     956.5814229              0.
NODE  /   306801 333.76688114754     964.3270143              0.
NODE  /   306802 333.76688114754     972.0726057              0.
NODE  /   306803 333.76688114754     979.8181971              0.
NODE  /   306804 333.76688114754     987.5637885              0.
NODE  /   306805 333.76688114754     995.3093799              0.
NODE  /   306806 333.76688114754    1003.0549713              0.
NODE  /   306807 333.76688114754    1010.8005627              0.
NODE  /   306808 333.76688114754    1018.5461541              0.
NODE  /   306809 333.76688114754    1026.2917455              0.
NODE  /   306810 333.76688114754    1034.0373369              0.
NODE  /   306811 333.76688114754    1041.7829283              0.
NODE  /   306812 333.76688114754    1049.5285197              0.
NODE  /   306813 333.76688114754    1057.2741111              0.
NODE  /   306814 333.76688114754    1065.0197025              0.
NODE  /   306815 341.52890163934   -1057.2723411              0.
NODE  /   306816 341.52890163934   -1065.0179325              0.
NODE  /   306817 341.52890163934   -1049.5267497              0.
NODE  /   306818 341.52890163934   -1041.7811583              0.
NODE  /   306819 341.52890163934   -1034.0355669              0.
NODE  /   306820 341.52890163934   -1026.2899755              0.
NODE  /   306821 341.52890163934   -1018.5443841              0.
NODE  /   306822 341.52890163934   -1010.7987927              0.
NODE  /   306823 341.52890163934   -1003.0532013              0.
NODE  /   306824 341.52890163934    -995.3076099              0.
NODE  /   306825 341.52890163934    -987.5620185              0.
NODE  /   306826 341.52890163934    -979.8164271              0.
NODE  /   306827 341.52890163934    -972.0708357              0.
NODE  /   306828 341.52890163934    -964.3252443              0.
NODE  /   306829 341.52890163934    -956.5796529              0.
NODE  /   306830 341.52890163934    -948.8340615              0.
NODE  /   306831 341.52890163934    -941.0884701              0.
NODE  /   306832 341.52890163934    -933.3428787              0.
NODE  /   306833 341.52890163934    -925.5972873              0.
NODE  /   306834 341.52890163934    -917.8516959              0.
NODE  /   306835 341.52890163934    -910.1061045              0.
NODE  /   306836 341.52890163934    -902.3605131              0.
NODE  /   306837 341.52890163934    -894.6149217              0.
NODE  /   306838 341.52890163934    -886.8693303              0.
NODE  /   306839 341.52890163934    -879.1237389              0.
NODE  /   306840 341.52890163934    -871.3781475              0.
NODE  /   306841 341.52890163934    -863.6325561              0.
NODE  /   306842 341.52890163934    -855.8869647              0.
NODE  /   306843 341.52890163934    -848.1413733              0.
NODE  /   306844 341.52890163934    -840.3957819              0.
NODE  /   306845 341.52890163934    -832.6501905              0.
NODE  /   306846 341.52890163934    -824.9045991              0.
NODE  /   306847 341.52890163934    -817.1590077              0.
NODE  /   306848 341.52890163934    -809.4134163              0.
NODE  /   306849 341.52890163934    -801.6678249              0.
NODE  /   306850 341.52890163934 -793.9222334999              0.
NODE  /   306851 341.52890163934    -786.1766421              0.
NODE  /   306852 341.52890163934    -778.4310507              0.
NODE  /   306853 341.52890163934    -770.6854593              0.
NODE  /   306854 341.52890163934    -762.9398679              0.
NODE  /   306855 341.52890163934    -755.1942765              0.
NODE  /   306856 341.52890163934    -747.4486851              0.
NODE  /   306857 341.52890163934    -739.7030937              0.
NODE  /   306858 341.52890163934    -731.9575023              0.
NODE  /   306859 341.52890163934    -724.2119109              0.
NODE  /   306860 341.52890163934    -716.4663195              0.
NODE  /   306861 341.52890163934    -708.7207281              0.
NODE  /   306862 341.52890163934 -700.9751366999              0.
NODE  /   306863 341.52890163934 -693.2295452999              0.
NODE  /   306864 341.52890163934    -685.4839539              0.
NODE  /   306865 341.52890163934    -677.7383625              0.
NODE  /   306866 341.52890163934    -669.9927711              0.
NODE  /   306867 341.52890163934    -662.2471797              0.
NODE  /   306868 341.52890163934    -654.5015883              0.
NODE  /   306869 341.52890163934    -646.7559969              0.
NODE  /   306870 341.52890163934    -639.0104055              0.
NODE  /   306871 341.52890163934    -631.2648141              0.
NODE  /   306872 341.52890163934    -623.5192227              0.
NODE  /   306873 341.52890163934    -615.7736313              0.
NODE  /   306874 341.52890163934    -608.0280399              0.
NODE  /   306875 341.52890163934    -600.2824485              0.
NODE  /   306876 341.52890163934    -592.5368571              0.
NODE  /   306877 341.52890163934    -584.7912657              0.
NODE  /   306878 341.52890163934    -577.0456743              0.
NODE  /   306879 341.52890163934    -569.3000829              0.
NODE  /   306880 341.52890163934    -561.5544915              0.
NODE  /   306881 341.52890163934    -553.8089001              0.
NODE  /   306882 341.52890163934    -546.0633087              0.
NODE  /   306883 341.52890163934    -538.3177173              0.
NODE  /   306884 341.52890163934    -530.5721259              0.
NODE  /   306885 341.52890163934    -522.8265345              0.
NODE  /   306886 341.52890163934    -515.0809431              0.
NODE  /   306887 341.52890163934    -507.3353517              0.
NODE  /   306888 341.52890163934    -499.5897603              0.
NODE  /   306889 341.52890163934    -491.8441689              0.
NODE  /   306890 341.52890163934    -484.0985775              0.
NODE  /   306891 341.52890163934    -476.3529861              0.
NODE  /   306892 341.52890163934    -468.6073947              0.
NODE  /   306893 341.52890163934    -460.8618033              0.
NODE  /   306894 341.52890163934    -453.1162119              0.
NODE  /   306895 341.52890163934    -445.3706205              0.
NODE  /   306896 341.52890163934    -437.6250291              0.
NODE  /   306897 341.52890163934    -429.8794377              0.
NODE  /   306898 341.52890163934    -422.1338463              0.
NODE  /   306899 341.52890163934    -414.3882549              0.
NODE  /   306900 341.52890163934    -406.6426635              0.
NODE  /   306901 341.52890163934    -398.8970721              0.
NODE  /   306902 341.52890163934    -391.1514807              0.
NODE  /   306903 341.52890163934    -383.4058893              0.
NODE  /   306904 341.52890163934    -375.6602979              0.
NODE  /   306905 341.52890163934    -367.9147065              0.
NODE  /   306906 341.52890163934    -360.1691151              0.
NODE  /   306907 341.52890163934    -352.4235237              0.
NODE  /   306908 341.52890163934    -344.6779323              0.
NODE  /   306909 341.52890163934    -336.9323409              0.
NODE  /   306910 341.52890163934    -329.1867495              0.
NODE  /   306911 341.52890163934    -321.4411581              0.
NODE  /   306912 341.52890163934    -313.6955667              0.
NODE  /   306913 341.52890163934    -305.9499753              0.
NODE  /   306914 341.52890163934    -298.2043839              0.
NODE  /   306915 341.52890163934    -290.4587925              0.
NODE  /   306916 341.52890163934    -282.7132011              0.
NODE  /   306917 341.52890163934    -274.9676097              0.
NODE  /   306918 341.52890163934    -267.2220183              0.
NODE  /   306919 341.52890163934    -259.4764269              0.
NODE  /   306920 341.52890163934    -251.7308355              0.
NODE  /   306921 341.52890163934    -243.9852441              0.
NODE  /   306922 341.52890163934    -236.2396527              0.
NODE  /   306923 341.52890163934    -228.4940613              0.
NODE  /   306924 341.52890163934    -220.7484699              0.
NODE  /   306925 341.52890163934    -213.0028785              0.
NODE  /   306926 341.52890163934    -205.2572871              0.
NODE  /   306927 341.52890163934    -197.5116957              0.
NODE  /   306928 341.52890163934    -189.7661043              0.
NODE  /   306929 341.52890163934    -182.0205129              0.
NODE  /   306930 341.52890163934    -174.2749215              0.
NODE  /   306931 341.52890163934    -166.5293301              0.
NODE  /   306932 341.52890163934    -158.7837387              0.
NODE  /   306933 341.52890163934    -151.0381473              0.
NODE  /   306934 341.52890163934    -143.2925559              0.
NODE  /   306935 341.52890163934    -135.5469645              0.
NODE  /   306936 341.52890163934    -127.8013731              0.
NODE  /   306937 341.52890163934    -120.0557817              0.
NODE  /   306938 341.52890163934    -112.3101903              0.
NODE  /   306939 341.52890163934    -104.5645989              0.
NODE  /   306940 341.52890163934 -96.81900749999              0.
NODE  /   306941 341.52890163934 -89.07341609999              0.
NODE  /   306942 341.52890163934     -81.3278247              0.
NODE  /   306943 341.52890163934     -73.5822333              0.
NODE  /   306944 341.52890163934 -65.83664189999              0.
NODE  /   306945 341.52890163934 -58.09105049999              0.
NODE  /   306946 341.52890163934     -50.3454591              0.
NODE  /   306947 341.52890163934 -42.59986769999              0.
NODE  /   306948 341.52890163934     -34.8542763              0.
NODE  /   306949 341.52890163934 -27.10868489999              0.
NODE  /   306950 341.52890163934 -19.36309349999              0.
NODE  /   306951 341.52890163934 -11.61750209999              0.
NODE  /   306952 341.52890163934 -3.871910699999              0.
NODE  /   306953 341.52890163934 3.8736807000002              0.
NODE  /   306954 341.52890163934      11.6192721              0.
NODE  /   306955 341.52890163934      19.3648635              0.
NODE  /   306956 341.52890163934 27.110454899999              0.
NODE  /   306957 341.52890163934      34.8560463              0.
NODE  /   306958 341.52890163934      42.6016377              0.
NODE  /   306959 341.52890163934      50.3472291              0.
NODE  /   306960 341.52890163934      58.0928205              0.
NODE  /   306961 341.52890163934      65.8384119              0.
NODE  /   306962 341.52890163934      73.5840033              0.
NODE  /   306963 341.52890163934      81.3295947              0.
NODE  /   306964 341.52890163934      89.0751861              0.
NODE  /   306965 341.52890163934      96.8207775              0.
NODE  /   306966 341.52890163934     104.5663689              0.
NODE  /   306967 341.52890163934     112.3119603              0.
NODE  /   306968 341.52890163934     120.0575517              0.
NODE  /   306969 341.52890163934     127.8031431              0.
NODE  /   306970 341.52890163934     135.5487345              0.
NODE  /   306971 341.52890163934     143.2943259              0.
NODE  /   306972 341.52890163934     151.0399173              0.
NODE  /   306973 341.52890163934     158.7855087              0.
NODE  /   306974 341.52890163934     166.5311001              0.
NODE  /   306975 341.52890163934     174.2766915              0.
NODE  /   306976 341.52890163934     182.0222829              0.
NODE  /   306977 341.52890163934     189.7678743              0.
NODE  /   306978 341.52890163934     197.5134657              0.
NODE  /   306979 341.52890163934     205.2590571              0.
NODE  /   306980 341.52890163934     213.0046485              0.
NODE  /   306981 341.52890163934     220.7502399              0.
NODE  /   306982 341.52890163934     228.4958313              0.
NODE  /   306983 341.52890163934     236.2414227              0.
NODE  /   306984 341.52890163934     243.9870141              0.
NODE  /   306985 341.52890163934     251.7326055              0.
NODE  /   306986 341.52890163934     259.4781969              0.
NODE  /   306987 341.52890163934     267.2237883              0.
NODE  /   306988 341.52890163934     274.9693797              0.
NODE  /   306989 341.52890163934     282.7149711              0.
NODE  /   306990 341.52890163934     290.4605625              0.
NODE  /   306991 341.52890163934     298.2061539              0.
NODE  /   306992 341.52890163934     305.9517453              0.
NODE  /   306993 341.52890163934     313.6973367              0.
NODE  /   306994 341.52890163934     321.4429281              0.
NODE  /   306995 341.52890163934     329.1885195              0.
NODE  /   306996 341.52890163934     336.9341109              0.
NODE  /   306997 341.52890163934     344.6797023              0.
NODE  /   306998 341.52890163934     352.4252937              0.
NODE  /   306999 341.52890163934     360.1708851              0.
NODE  /   307000 341.52890163934     367.9164765              0.
NODE  /   307001 341.52890163934     375.6620679              0.
NODE  /   307002 341.52890163934     383.4076593              0.
NODE  /   307003 341.52890163934     391.1532507              0.
NODE  /   307004 341.52890163934     398.8988421              0.
NODE  /   307005 341.52890163934     406.6444335              0.
NODE  /   307006 341.52890163934     414.3900249              0.
NODE  /   307007 341.52890163934     422.1356163              0.
NODE  /   307008 341.52890163934     429.8812077              0.
NODE  /   307009 341.52890163934     437.6267991              0.
NODE  /   307010 341.52890163934     445.3723905              0.
NODE  /   307011 341.52890163934     453.1179819              0.
NODE  /   307012 341.52890163934     460.8635733              0.
NODE  /   307013 341.52890163934     468.6091647              0.
NODE  /   307014 341.52890163934     476.3547561              0.
NODE  /   307015 341.52890163934     484.1003475              0.
NODE  /   307016 341.52890163934     491.8459389              0.
NODE  /   307017 341.52890163934     499.5915303              0.
NODE  /   307018 341.52890163934     507.3371217              0.
NODE  /   307019 341.52890163934     515.0827131              0.
NODE  /   307020 341.52890163934     522.8283045              0.
NODE  /   307021 341.52890163934     530.5738959              0.
NODE  /   307022 341.52890163934     538.3194873              0.
NODE  /   307023 341.52890163934     546.0650787              0.
NODE  /   307024 341.52890163934     553.8106701              0.
NODE  /   307025 341.52890163934     561.5562615              0.
NODE  /   307026 341.52890163934     569.3018529              0.
NODE  /   307027 341.52890163934     577.0474443              0.
NODE  /   307028 341.52890163934     584.7930357              0.
NODE  /   307029 341.52890163934     592.5386271              0.
NODE  /   307030 341.52890163934     600.2842185              0.
NODE  /   307031 341.52890163934     608.0298099              0.
NODE  /   307032 341.52890163934     615.7754013              0.
NODE  /   307033 341.52890163934     623.5209927              0.
NODE  /   307034 341.52890163934     631.2665841              0.
NODE  /   307035 341.52890163934     639.0121755              0.
NODE  /   307036 341.52890163934     646.7577669              0.
NODE  /   307037 341.52890163934     654.5033583              0.
NODE  /   307038 341.52890163934     662.2489497              0.
NODE  /   307039 341.52890163934     669.9945411              0.
NODE  /   307040 341.52890163934     677.7401325              0.
NODE  /   307041 341.52890163934     685.4857239              0.
NODE  /   307042 341.52890163934     693.2313153              0.
NODE  /   307043 341.52890163934     700.9769067              0.
NODE  /   307044 341.52890163934     708.7224981              0.
NODE  /   307045 341.52890163934     716.4680895              0.
NODE  /   307046 341.52890163934     724.2136809              0.
NODE  /   307047 341.52890163934     731.9592723              0.
NODE  /   307048 341.52890163934     739.7048637              0.
NODE  /   307049 341.52890163934     747.4504551              0.
NODE  /   307050 341.52890163934     755.1960465              0.
NODE  /   307051 341.52890163934     762.9416379              0.
NODE  /   307052 341.52890163934     770.6872293              0.
NODE  /   307053 341.52890163934     778.4328207              0.
NODE  /   307054 341.52890163934     786.1784121              0.
NODE  /   307055 341.52890163934     793.9240035              0.
NODE  /   307056 341.52890163934     801.6695949              0.
NODE  /   307057 341.52890163934     809.4151863              0.
NODE  /   307058 341.52890163934     817.1607777              0.
NODE  /   307059 341.52890163934     824.9063691              0.
NODE  /   307060 341.52890163934     832.6519605              0.
NODE  /   307061 341.52890163934     840.3975519              0.
NODE  /   307062 341.52890163934     848.1431433              0.
NODE  /   307063 341.52890163934     855.8887347              0.
NODE  /   307064 341.52890163934     863.6343261              0.
NODE  /   307065 341.52890163934     871.3799175              0.
NODE  /   307066 341.52890163934     879.1255089              0.
NODE  /   307067 341.52890163934     886.8711003              0.
NODE  /   307068 341.52890163934     894.6166917              0.
NODE  /   307069 341.52890163934     902.3622831              0.
NODE  /   307070 341.52890163934     910.1078745              0.
NODE  /   307071 341.52890163934     917.8534659              0.
NODE  /   307072 341.52890163934     925.5990573              0.
NODE  /   307073 341.52890163934     933.3446487              0.
NODE  /   307074 341.52890163934     941.0902401              0.
NODE  /   307075 341.52890163934     948.8358315              0.
NODE  /   307076 341.52890163934     956.5814229              0.
NODE  /   307077 341.52890163934     964.3270143              0.
NODE  /   307078 341.52890163934     972.0726057              0.
NODE  /   307079 341.52890163934     979.8181971              0.
NODE  /   307080 341.52890163934     987.5637885              0.
NODE  /   307081 341.52890163934     995.3093799              0.
NODE  /   307082 341.52890163934    1003.0549713              0.
NODE  /   307083 341.52890163934    1010.8005627              0.
NODE  /   307084 341.52890163934    1018.5461541              0.
NODE  /   307085 341.52890163934    1026.2917455              0.
NODE  /   307086 341.52890163934    1034.0373369              0.
NODE  /   307087 341.52890163934    1041.7829283              0.
NODE  /   307088 341.52890163934    1049.5285197              0.
NODE  /   307089 341.52890163934    1057.2741111              0.
NODE  /   307090 341.52890163934    1065.0197025              0.
NODE  /   307091 349.29092213114   -1057.2723411              0.
NODE  /   307092 349.29092213114   -1065.0179325              0.
NODE  /   307093 349.29092213114   -1049.5267497              0.
NODE  /   307094 349.29092213114   -1041.7811583              0.
NODE  /   307095 349.29092213114   -1034.0355669              0.
NODE  /   307096 349.29092213114   -1026.2899755              0.
NODE  /   307097 349.29092213114   -1018.5443841              0.
NODE  /   307098 349.29092213114   -1010.7987927              0.
NODE  /   307099 349.29092213114   -1003.0532013              0.
NODE  /   307100 349.29092213114    -995.3076099              0.
NODE  /   307101 349.29092213114    -987.5620185              0.
NODE  /   307102 349.29092213114    -979.8164271              0.
NODE  /   307103 349.29092213114    -972.0708357              0.
NODE  /   307104 349.29092213114    -964.3252443              0.
NODE  /   307105 349.29092213114    -956.5796529              0.
NODE  /   307106 349.29092213114    -948.8340615              0.
NODE  /   307107 349.29092213114 -941.0884700999              0.
NODE  /   307108 349.29092213114    -933.3428787              0.
NODE  /   307109 349.29092213114    -925.5972873              0.
NODE  /   307110 349.29092213114    -917.8516959              0.
NODE  /   307111 349.29092213114    -910.1061045              0.
NODE  /   307112 349.29092213114    -902.3605131              0.
NODE  /   307113 349.29092213114    -894.6149217              0.
NODE  /   307114 349.29092213114    -886.8693303              0.
NODE  /   307115 349.29092213114    -879.1237389              0.
NODE  /   307116 349.29092213114    -871.3781475              0.
NODE  /   307117 349.29092213114    -863.6325561              0.
NODE  /   307118 349.29092213114    -855.8869647              0.
NODE  /   307119 349.29092213114    -848.1413733              0.
NODE  /   307120 349.29092213114    -840.3957819              0.
NODE  /   307121 349.29092213114    -832.6501905              0.
NODE  /   307122 349.29092213114    -824.9045991              0.
NODE  /   307123 349.29092213114    -817.1590077              0.
NODE  /   307124 349.29092213114    -809.4134163              0.
NODE  /   307125 349.29092213114    -801.6678249              0.
NODE  /   307126 349.29092213114    -793.9222335              0.
NODE  /   307127 349.29092213114    -786.1766421              0.
NODE  /   307128 349.29092213114    -778.4310507              0.
NODE  /   307129 349.29092213114    -770.6854593              0.
NODE  /   307130 349.29092213114    -762.9398679              0.
NODE  /   307131 349.29092213114    -755.1942765              0.
NODE  /   307132 349.29092213114    -747.4486851              0.
NODE  /   307133 349.29092213114 -739.7030936999              0.
NODE  /   307134 349.29092213114    -731.9575023              0.
NODE  /   307135 349.29092213114    -724.2119109              0.
NODE  /   307136 349.29092213114    -716.4663195              0.
NODE  /   307137 349.29092213114    -708.7207281              0.
NODE  /   307138 349.29092213114 -700.9751366999              0.
NODE  /   307139 349.29092213114    -693.2295453              0.
NODE  /   307140 349.29092213114    -685.4839539              0.
NODE  /   307141 349.29092213114    -677.7383625              0.
NODE  /   307142 349.29092213114    -669.9927711              0.
NODE  /   307143 349.29092213114    -662.2471797              0.
NODE  /   307144 349.29092213114    -654.5015883              0.
NODE  /   307145 349.29092213114    -646.7559969              0.
NODE  /   307146 349.29092213114    -639.0104055              0.
NODE  /   307147 349.29092213114    -631.2648141              0.
NODE  /   307148 349.29092213114    -623.5192227              0.
NODE  /   307149 349.29092213114    -615.7736313              0.
NODE  /   307150 349.29092213114    -608.0280399              0.
NODE  /   307151 349.29092213114    -600.2824485              0.
NODE  /   307152 349.29092213114    -592.5368571              0.
NODE  /   307153 349.29092213114    -584.7912657              0.
NODE  /   307154 349.29092213114    -577.0456743              0.
NODE  /   307155 349.29092213114    -569.3000829              0.
NODE  /   307156 349.29092213114    -561.5544915              0.
NODE  /   307157 349.29092213114    -553.8089001              0.
NODE  /   307158 349.29092213114    -546.0633087              0.
NODE  /   307159 349.29092213114    -538.3177173              0.
NODE  /   307160 349.29092213114    -530.5721259              0.
NODE  /   307161 349.29092213114    -522.8265345              0.
NODE  /   307162 349.29092213114    -515.0809431              0.
NODE  /   307163 349.29092213114    -507.3353517              0.
NODE  /   307164 349.29092213114    -499.5897603              0.
NODE  /   307165 349.29092213114    -491.8441689              0.
NODE  /   307166 349.29092213114    -484.0985775              0.
NODE  /   307167 349.29092213114    -476.3529861              0.
NODE  /   307168 349.29092213114    -468.6073947              0.
NODE  /   307169 349.29092213114    -460.8618033              0.
NODE  /   307170 349.29092213114    -453.1162119              0.
NODE  /   307171 349.29092213114    -445.3706205              0.
NODE  /   307172 349.29092213114    -437.6250291              0.
NODE  /   307173 349.29092213114    -429.8794377              0.
NODE  /   307174 349.29092213114    -422.1338463              0.
NODE  /   307175 349.29092213114    -414.3882549              0.
NODE  /   307176 349.29092213114    -406.6426635              0.
NODE  /   307177 349.29092213114    -398.8970721              0.
NODE  /   307178 349.29092213114    -391.1514807              0.
NODE  /   307179 349.29092213114    -383.4058893              0.
NODE  /   307180 349.29092213114 -375.6602978999              0.
NODE  /   307181 349.29092213114    -367.9147065              0.
NODE  /   307182 349.29092213114    -360.1691151              0.
NODE  /   307183 349.29092213114 -352.4235236999              0.
NODE  /   307184 349.29092213114    -344.6779323              0.
NODE  /   307185 349.29092213114    -336.9323409              0.
NODE  /   307186 349.29092213114    -329.1867495              0.
NODE  /   307187 349.29092213114    -321.4411581              0.
NODE  /   307188 349.29092213114    -313.6955667              0.
NODE  /   307189 349.29092213114    -305.9499753              0.
NODE  /   307190 349.29092213114    -298.2043839              0.
NODE  /   307191 349.29092213114    -290.4587925              0.
NODE  /   307192 349.29092213114    -282.7132011              0.
NODE  /   307193 349.29092213114    -274.9676097              0.
NODE  /   307194 349.29092213114    -267.2220183              0.
NODE  /   307195 349.29092213114    -259.4764269              0.
NODE  /   307196 349.29092213114    -251.7308355              0.
NODE  /   307197 349.29092213114    -243.9852441              0.
NODE  /   307198 349.29092213114    -236.2396527              0.
NODE  /   307199 349.29092213114    -228.4940613              0.
NODE  /   307200 349.29092213114    -220.7484699              0.
NODE  /   307201 349.29092213114    -213.0028785              0.
NODE  /   307202 349.29092213114    -205.2572871              0.
NODE  /   307203 349.29092213114    -197.5116957              0.
NODE  /   307204 349.29092213114    -189.7661043              0.
NODE  /   307205 349.29092213114    -182.0205129              0.
NODE  /   307206 349.29092213114    -174.2749215              0.
NODE  /   307207 349.29092213114 -166.5293300999              0.
NODE  /   307208 349.29092213114    -158.7837387              0.
NODE  /   307209 349.29092213114    -151.0381473              0.
NODE  /   307210 349.29092213114    -143.2925559              0.
NODE  /   307211 349.29092213114    -135.5469645              0.
NODE  /   307212 349.29092213114    -127.8013731              0.
NODE  /   307213 349.29092213114    -120.0557817              0.
NODE  /   307214 349.29092213114    -112.3101903              0.
NODE  /   307215 349.29092213114    -104.5645989              0.
NODE  /   307216 349.29092213114 -96.81900749999              0.
NODE  /   307217 349.29092213114 -89.07341609999              0.
NODE  /   307218 349.29092213114     -81.3278247              0.
NODE  /   307219 349.29092213114 -73.58223329999              0.
NODE  /   307220 349.29092213114 -65.83664189999              0.
NODE  /   307221 349.29092213114 -58.09105049999              0.
NODE  /   307222 349.29092213114     -50.3454591              0.
NODE  /   307223 349.29092213114     -42.5998677              0.
NODE  /   307224 349.29092213114     -34.8542763              0.
NODE  /   307225 349.29092213114 -27.10868489999              0.
NODE  /   307226 349.29092213114 -19.36309349999              0.
NODE  /   307227 349.29092213114 -11.61750209999              0.
NODE  /   307228 349.29092213114 -3.871910699999              0.
NODE  /   307229 349.29092213114       3.8736807              0.
NODE  /   307230 349.29092213114      11.6192721              0.
NODE  /   307231 349.29092213114      19.3648635              0.
NODE  /   307232 349.29092213114 27.110454899999              0.
NODE  /   307233 349.29092213114      34.8560463              0.
NODE  /   307234 349.29092213114      42.6016377              0.
NODE  /   307235 349.29092213114 50.347229099999              0.
NODE  /   307236 349.29092213114      58.0928205              0.
NODE  /   307237 349.29092213114      65.8384119              0.
NODE  /   307238 349.29092213114      73.5840033              0.
NODE  /   307239 349.29092213114      81.3295947              0.
NODE  /   307240 349.29092213114 89.075186099999              0.
NODE  /   307241 349.29092213114      96.8207775              0.
NODE  /   307242 349.29092213114     104.5663689              0.
NODE  /   307243 349.29092213114     112.3119603              0.
NODE  /   307244 349.29092213114     120.0575517              0.
NODE  /   307245 349.29092213114     127.8031431              0.
NODE  /   307246 349.29092213114     135.5487345              0.
NODE  /   307247 349.29092213114     143.2943259              0.
NODE  /   307248 349.29092213114     151.0399173              0.
NODE  /   307249 349.29092213114     158.7855087              0.
NODE  /   307250 349.29092213114     166.5311001              0.
NODE  /   307251 349.29092213114     174.2766915              0.
NODE  /   307252 349.29092213114     182.0222829              0.
NODE  /   307253 349.29092213114     189.7678743              0.
NODE  /   307254 349.29092213114     197.5134657              0.
NODE  /   307255 349.29092213114     205.2590571              0.
NODE  /   307256 349.29092213114     213.0046485              0.
NODE  /   307257 349.29092213114     220.7502399              0.
NODE  /   307258 349.29092213114     228.4958313              0.
NODE  /   307259 349.29092213114     236.2414227              0.
NODE  /   307260 349.29092213114     243.9870141              0.
NODE  /   307261 349.29092213114     251.7326055              0.
NODE  /   307262 349.29092213114     259.4781969              0.
NODE  /   307263 349.29092213114     267.2237883              0.
NODE  /   307264 349.29092213114     274.9693797              0.
NODE  /   307265 349.29092213114     282.7149711              0.
NODE  /   307266 349.29092213114     290.4605625              0.
NODE  /   307267 349.29092213114     298.2061539              0.
NODE  /   307268 349.29092213114     305.9517453              0.
NODE  /   307269 349.29092213114     313.6973367              0.
NODE  /   307270 349.29092213114     321.4429281              0.
NODE  /   307271 349.29092213114     329.1885195              0.
NODE  /   307272 349.29092213114     336.9341109              0.
NODE  /   307273 349.29092213114     344.6797023              0.
NODE  /   307274 349.29092213114     352.4252937              0.
NODE  /   307275 349.29092213114     360.1708851              0.
NODE  /   307276 349.29092213114     367.9164765              0.
NODE  /   307277 349.29092213114     375.6620679              0.
NODE  /   307278 349.29092213114     383.4076593              0.
NODE  /   307279 349.29092213114     391.1532507              0.
NODE  /   307280 349.29092213114     398.8988421              0.
NODE  /   307281 349.29092213114     406.6444335              0.
NODE  /   307282 349.29092213114     414.3900249              0.
NODE  /   307283 349.29092213114     422.1356163              0.
NODE  /   307284 349.29092213114     429.8812077              0.
NODE  /   307285 349.29092213114     437.6267991              0.
NODE  /   307286 349.29092213114     445.3723905              0.
NODE  /   307287 349.29092213114     453.1179819              0.
NODE  /   307288 349.29092213114     460.8635733              0.
NODE  /   307289 349.29092213114     468.6091647              0.
NODE  /   307290 349.29092213114     476.3547561              0.
NODE  /   307291 349.29092213114     484.1003475              0.
NODE  /   307292 349.29092213114     491.8459389              0.
NODE  /   307293 349.29092213114     499.5915303              0.
NODE  /   307294 349.29092213114     507.3371217              0.
NODE  /   307295 349.29092213114     515.0827131              0.
NODE  /   307296 349.29092213114     522.8283045              0.
NODE  /   307297 349.29092213114     530.5738959              0.
NODE  /   307298 349.29092213114     538.3194873              0.
NODE  /   307299 349.29092213114     546.0650787              0.
NODE  /   307300 349.29092213114     553.8106701              0.
NODE  /   307301 349.29092213114     561.5562615              0.
NODE  /   307302 349.29092213114     569.3018529              0.
NODE  /   307303 349.29092213114     577.0474443              0.
NODE  /   307304 349.29092213114     584.7930357              0.
NODE  /   307305 349.29092213114     592.5386271              0.
NODE  /   307306 349.29092213114     600.2842185              0.
NODE  /   307307 349.29092213114     608.0298099              0.
NODE  /   307308 349.29092213114     615.7754013              0.
NODE  /   307309 349.29092213114     623.5209927              0.
NODE  /   307310 349.29092213114     631.2665841              0.
NODE  /   307311 349.29092213114     639.0121755              0.
NODE  /   307312 349.29092213114     646.7577669              0.
NODE  /   307313 349.29092213114     654.5033583              0.
NODE  /   307314 349.29092213114     662.2489497              0.
NODE  /   307315 349.29092213114     669.9945411              0.
NODE  /   307316 349.29092213114     677.7401325              0.
NODE  /   307317 349.29092213114     685.4857239              0.
NODE  /   307318 349.29092213114     693.2313153              0.
NODE  /   307319 349.29092213114     700.9769067              0.
NODE  /   307320 349.29092213114     708.7224981              0.
NODE  /   307321 349.29092213114     716.4680895              0.
NODE  /   307322 349.29092213114     724.2136809              0.
NODE  /   307323 349.29092213114     731.9592723              0.
NODE  /   307324 349.29092213114     739.7048637              0.
NODE  /   307325 349.29092213114     747.4504551              0.
NODE  /   307326 349.29092213114     755.1960465              0.
NODE  /   307327 349.29092213114     762.9416379              0.
NODE  /   307328 349.29092213114     770.6872293              0.
NODE  /   307329 349.29092213114     778.4328207              0.
NODE  /   307330 349.29092213114     786.1784121              0.
NODE  /   307331 349.29092213114     793.9240035              0.
NODE  /   307332 349.29092213114     801.6695949              0.
NODE  /   307333 349.29092213114     809.4151863              0.
NODE  /   307334 349.29092213114     817.1607777              0.
NODE  /   307335 349.29092213114     824.9063691              0.
NODE  /   307336 349.29092213114     832.6519605              0.
NODE  /   307337 349.29092213114     840.3975519              0.
NODE  /   307338 349.29092213114     848.1431433              0.
NODE  /   307339 349.29092213114     855.8887347              0.
NODE  /   307340 349.29092213114     863.6343261              0.
NODE  /   307341 349.29092213114     871.3799175              0.
NODE  /   307342 349.29092213114     879.1255089              0.
NODE  /   307343 349.29092213114     886.8711003              0.
NODE  /   307344 349.29092213114     894.6166917              0.
NODE  /   307345 349.29092213114     902.3622831              0.
NODE  /   307346 349.29092213114     910.1078745              0.
NODE  /   307347 349.29092213114     917.8534659              0.
NODE  /   307348 349.29092213114     925.5990573              0.
NODE  /   307349 349.29092213114     933.3446487              0.
NODE  /   307350 349.29092213114     941.0902401              0.
NODE  /   307351 349.29092213114     948.8358315              0.
NODE  /   307352 349.29092213114     956.5814229              0.
NODE  /   307353 349.29092213114     964.3270143              0.
NODE  /   307354 349.29092213114     972.0726057              0.
NODE  /   307355 349.29092213114     979.8181971              0.
NODE  /   307356 349.29092213114     987.5637885              0.
NODE  /   307357 349.29092213114     995.3093799              0.
NODE  /   307358 349.29092213114    1003.0549713              0.
NODE  /   307359 349.29092213114    1010.8005627              0.
NODE  /   307360 349.29092213114    1018.5461541              0.
NODE  /   307361 349.29092213114    1026.2917455              0.
NODE  /   307362 349.29092213114    1034.0373369              0.
NODE  /   307363 349.29092213114    1041.7829283              0.
NODE  /   307364 349.29092213114    1049.5285197              0.
NODE  /   307365 349.29092213114    1057.2741111              0.
NODE  /   307366 349.29092213114    1065.0197025              0.
NODE  /   307367 357.05294262295   -1057.2723411              0.
NODE  /   307368 357.05294262295   -1065.0179325              0.
NODE  /   307369 357.05294262295   -1049.5267497              0.
NODE  /   307370 357.05294262295   -1041.7811583              0.
NODE  /   307371 357.05294262295   -1034.0355669              0.
NODE  /   307372 357.05294262295   -1026.2899755              0.
NODE  /   307373 357.05294262295   -1018.5443841              0.
NODE  /   307374 357.05294262295   -1010.7987927              0.
NODE  /   307375 357.05294262295   -1003.0532013              0.
NODE  /   307376 357.05294262295    -995.3076099              0.
NODE  /   307377 357.05294262295    -987.5620185              0.
NODE  /   307378 357.05294262295    -979.8164271              0.
NODE  /   307379 357.05294262295    -972.0708357              0.
NODE  /   307380 357.05294262295    -964.3252443              0.
NODE  /   307381 357.05294262295    -956.5796529              0.
NODE  /   307382 357.05294262295    -948.8340615              0.
NODE  /   307383 357.05294262295    -941.0884701              0.
NODE  /   307384 357.05294262295    -933.3428787              0.
NODE  /   307385 357.05294262295    -925.5972873              0.
NODE  /   307386 357.05294262295    -917.8516959              0.
NODE  /   307387 357.05294262295    -910.1061045              0.
NODE  /   307388 357.05294262295    -902.3605131              0.
NODE  /   307389 357.05294262295    -894.6149217              0.
NODE  /   307390 357.05294262295    -886.8693303              0.
NODE  /   307391 357.05294262295    -879.1237389              0.
NODE  /   307392 357.05294262295    -871.3781475              0.
NODE  /   307393 357.05294262295    -863.6325561              0.
NODE  /   307394 357.05294262295    -855.8869647              0.
NODE  /   307395 357.05294262295    -848.1413733              0.
NODE  /   307396 357.05294262295    -840.3957819              0.
NODE  /   307397 357.05294262295    -832.6501905              0.
NODE  /   307398 357.05294262295 -824.9045990999              0.
NODE  /   307399 357.05294262295    -817.1590077              0.
NODE  /   307400 357.05294262295    -809.4134163              0.
NODE  /   307401 357.05294262295    -801.6678249              0.
NODE  /   307402 357.05294262295    -793.9222335              0.
NODE  /   307403 357.05294262295    -786.1766421              0.
NODE  /   307404 357.05294262295    -778.4310507              0.
NODE  /   307405 357.05294262295    -770.6854593              0.
NODE  /   307406 357.05294262295    -762.9398679              0.
NODE  /   307407 357.05294262295 -755.1942764999              0.
NODE  /   307408 357.05294262295    -747.4486851              0.
NODE  /   307409 357.05294262295    -739.7030937              0.
NODE  /   307410 357.05294262295    -731.9575023              0.
NODE  /   307411 357.05294262295    -724.2119109              0.
NODE  /   307412 357.05294262295    -716.4663195              0.
NODE  /   307413 357.05294262295    -708.7207281              0.
NODE  /   307414 357.05294262295 -700.9751366999              0.
NODE  /   307415 357.05294262295    -693.2295453              0.
NODE  /   307416 357.05294262295    -685.4839539              0.
NODE  /   307417 357.05294262295    -677.7383625              0.
NODE  /   307418 357.05294262295    -669.9927711              0.
NODE  /   307419 357.05294262295    -662.2471797              0.
NODE  /   307420 357.05294262295    -654.5015883              0.
NODE  /   307421 357.05294262295    -646.7559969              0.
NODE  /   307422 357.05294262295    -639.0104055              0.
NODE  /   307423 357.05294262295    -631.2648141              0.
NODE  /   307424 357.05294262295    -623.5192227              0.
NODE  /   307425 357.05294262295    -615.7736313              0.
NODE  /   307426 357.05294262295    -608.0280399              0.
NODE  /   307427 357.05294262295    -600.2824485              0.
NODE  /   307428 357.05294262295    -592.5368571              0.
NODE  /   307429 357.05294262295    -584.7912657              0.
NODE  /   307430 357.05294262295    -577.0456743              0.
NODE  /   307431 357.05294262295    -569.3000829              0.
NODE  /   307432 357.05294262295    -561.5544915              0.
NODE  /   307433 357.05294262295    -553.8089001              0.
NODE  /   307434 357.05294262295    -546.0633087              0.
NODE  /   307435 357.05294262295    -538.3177173              0.
NODE  /   307436 357.05294262295    -530.5721259              0.
NODE  /   307437 357.05294262295    -522.8265345              0.
NODE  /   307438 357.05294262295    -515.0809431              0.
NODE  /   307439 357.05294262295    -507.3353517              0.
NODE  /   307440 357.05294262295    -499.5897603              0.
NODE  /   307441 357.05294262295    -491.8441689              0.
NODE  /   307442 357.05294262295    -484.0985775              0.
NODE  /   307443 357.05294262295    -476.3529861              0.
NODE  /   307444 357.05294262295    -468.6073947              0.
NODE  /   307445 357.05294262295    -460.8618033              0.
NODE  /   307446 357.05294262295    -453.1162119              0.
NODE  /   307447 357.05294262295    -445.3706205              0.
NODE  /   307448 357.05294262295    -437.6250291              0.
NODE  /   307449 357.05294262295    -429.8794377              0.
NODE  /   307450 357.05294262295    -422.1338463              0.
NODE  /   307451 357.05294262295    -414.3882549              0.
NODE  /   307452 357.05294262295    -406.6426635              0.
NODE  /   307453 357.05294262295    -398.8970721              0.
NODE  /   307454 357.05294262295    -391.1514807              0.
NODE  /   307455 357.05294262295    -383.4058893              0.
NODE  /   307456 357.05294262295 -375.6602978999              0.
NODE  /   307457 357.05294262295    -367.9147065              0.
NODE  /   307458 357.05294262295    -360.1691151              0.
NODE  /   307459 357.05294262295    -352.4235237              0.
NODE  /   307460 357.05294262295    -344.6779323              0.
NODE  /   307461 357.05294262295    -336.9323409              0.
NODE  /   307462 357.05294262295    -329.1867495              0.
NODE  /   307463 357.05294262295    -321.4411581              0.
NODE  /   307464 357.05294262295    -313.6955667              0.
NODE  /   307465 357.05294262295    -305.9499753              0.
NODE  /   307466 357.05294262295    -298.2043839              0.
NODE  /   307467 357.05294262295    -290.4587925              0.
NODE  /   307468 357.05294262295    -282.7132011              0.
NODE  /   307469 357.05294262295    -274.9676097              0.
NODE  /   307470 357.05294262295    -267.2220183              0.
NODE  /   307471 357.05294262295    -259.4764269              0.
NODE  /   307472 357.05294262295    -251.7308355              0.
NODE  /   307473 357.05294262295    -243.9852441              0.
NODE  /   307474 357.05294262295    -236.2396527              0.
NODE  /   307475 357.05294262295    -228.4940613              0.
NODE  /   307476 357.05294262295    -220.7484699              0.
NODE  /   307477 357.05294262295    -213.0028785              0.
NODE  /   307478 357.05294262295    -205.2572871              0.
NODE  /   307479 357.05294262295    -197.5116957              0.
NODE  /   307480 357.05294262295    -189.7661043              0.
NODE  /   307481 357.05294262295    -182.0205129              0.
NODE  /   307482 357.05294262295    -174.2749215              0.
NODE  /   307483 357.05294262295    -166.5293301              0.
NODE  /   307484 357.05294262295    -158.7837387              0.
NODE  /   307485 357.05294262295    -151.0381473              0.
NODE  /   307486 357.05294262295    -143.2925559              0.
NODE  /   307487 357.05294262295    -135.5469645              0.
NODE  /   307488 357.05294262295    -127.8013731              0.
NODE  /   307489 357.05294262295    -120.0557817              0.
NODE  /   307490 357.05294262295    -112.3101903              0.
NODE  /   307491 357.05294262295    -104.5645989              0.
NODE  /   307492 357.05294262295 -96.81900749999              0.
NODE  /   307493 357.05294262295 -89.07341609999              0.
NODE  /   307494 357.05294262295     -81.3278247              0.
NODE  /   307495 357.05294262295 -73.58223329999              0.
NODE  /   307496 357.05294262295 -65.83664189999              0.
NODE  /   307497 357.05294262295 -58.09105049999              0.
NODE  /   307498 357.05294262295 -50.34545909999              0.
NODE  /   307499 357.05294262295     -42.5998677              0.
NODE  /   307500 357.05294262295     -34.8542763              0.
NODE  /   307501 357.05294262295 -27.10868489999              0.
NODE  /   307502 357.05294262295 -19.36309349999              0.
NODE  /   307503 357.05294262295     -11.6175021              0.
NODE  /   307504 357.05294262295 -3.871910699999              0.
NODE  /   307505 357.05294262295 3.8736807000002              0.
NODE  /   307506 357.05294262295      11.6192721              0.
NODE  /   307507 357.05294262295      19.3648635              0.
NODE  /   307508 357.05294262295 27.110454899999              0.
NODE  /   307509 357.05294262295      34.8560463              0.
NODE  /   307510 357.05294262295      42.6016377              0.
NODE  /   307511 357.05294262295 50.347229099999              0.
NODE  /   307512 357.05294262295      58.0928205              0.
NODE  /   307513 357.05294262295      65.8384119              0.
NODE  /   307514 357.05294262295      73.5840033              0.
NODE  /   307515 357.05294262295      81.3295947              0.
NODE  /   307516 357.05294262295      89.0751861              0.
NODE  /   307517 357.05294262295      96.8207775              0.
NODE  /   307518 357.05294262295     104.5663689              0.
NODE  /   307519 357.05294262295     112.3119603              0.
NODE  /   307520 357.05294262295     120.0575517              0.
NODE  /   307521 357.05294262295     127.8031431              0.
NODE  /   307522 357.05294262295     135.5487345              0.
NODE  /   307523 357.05294262295     143.2943259              0.
NODE  /   307524 357.05294262295     151.0399173              0.
NODE  /   307525 357.05294262295     158.7855087              0.
NODE  /   307526 357.05294262295     166.5311001              0.
NODE  /   307527 357.05294262295     174.2766915              0.
NODE  /   307528 357.05294262295     182.0222829              0.
NODE  /   307529 357.05294262295     189.7678743              0.
NODE  /   307530 357.05294262295     197.5134657              0.
NODE  /   307531 357.05294262295     205.2590571              0.
NODE  /   307532 357.05294262295     213.0046485              0.
NODE  /   307533 357.05294262295     220.7502399              0.
NODE  /   307534 357.05294262295     228.4958313              0.
NODE  /   307535 357.05294262295     236.2414227              0.
NODE  /   307536 357.05294262295     243.9870141              0.
NODE  /   307537 357.05294262295     251.7326055              0.
NODE  /   307538 357.05294262295     259.4781969              0.
NODE  /   307539 357.05294262295     267.2237883              0.
NODE  /   307540 357.05294262295     274.9693797              0.
NODE  /   307541 357.05294262295     282.7149711              0.
NODE  /   307542 357.05294262295     290.4605625              0.
NODE  /   307543 357.05294262295     298.2061539              0.
NODE  /   307544 357.05294262295     305.9517453              0.
NODE  /   307545 357.05294262295     313.6973367              0.
NODE  /   307546 357.05294262295     321.4429281              0.
NODE  /   307547 357.05294262295     329.1885195              0.
NODE  /   307548 357.05294262295     336.9341109              0.
NODE  /   307549 357.05294262295     344.6797023              0.
NODE  /   307550 357.05294262295     352.4252937              0.
NODE  /   307551 357.05294262295     360.1708851              0.
NODE  /   307552 357.05294262295     367.9164765              0.
NODE  /   307553 357.05294262295     375.6620679              0.
NODE  /   307554 357.05294262295     383.4076593              0.
NODE  /   307555 357.05294262295     391.1532507              0.
NODE  /   307556 357.05294262295     398.8988421              0.
NODE  /   307557 357.05294262295     406.6444335              0.
NODE  /   307558 357.05294262295     414.3900249              0.
NODE  /   307559 357.05294262295     422.1356163              0.
NODE  /   307560 357.05294262295     429.8812077              0.
NODE  /   307561 357.05294262295     437.6267991              0.
NODE  /   307562 357.05294262295     445.3723905              0.
NODE  /   307563 357.05294262295     453.1179819              0.
NODE  /   307564 357.05294262295     460.8635733              0.
NODE  /   307565 357.05294262295     468.6091647              0.
NODE  /   307566 357.05294262295     476.3547561              0.
NODE  /   307567 357.05294262295     484.1003475              0.
NODE  /   307568 357.05294262295     491.8459389              0.
NODE  /   307569 357.05294262295     499.5915303              0.
NODE  /   307570 357.05294262295     507.3371217              0.
NODE  /   307571 357.05294262295     515.0827131              0.
NODE  /   307572 357.05294262295     522.8283045              0.
NODE  /   307573 357.05294262295     530.5738959              0.
NODE  /   307574 357.05294262295     538.3194873              0.
NODE  /   307575 357.05294262295     546.0650787              0.
NODE  /   307576 357.05294262295     553.8106701              0.
NODE  /   307577 357.05294262295     561.5562615              0.
NODE  /   307578 357.05294262295     569.3018529              0.
NODE  /   307579 357.05294262295     577.0474443              0.
NODE  /   307580 357.05294262295     584.7930357              0.
NODE  /   307581 357.05294262295     592.5386271              0.
NODE  /   307582 357.05294262295     600.2842185              0.
NODE  /   307583 357.05294262295     608.0298099              0.
NODE  /   307584 357.05294262295     615.7754013              0.
NODE  /   307585 357.05294262295     623.5209927              0.
NODE  /   307586 357.05294262295     631.2665841              0.
NODE  /   307587 357.05294262295     639.0121755              0.
NODE  /   307588 357.05294262295     646.7577669              0.
NODE  /   307589 357.05294262295     654.5033583              0.
NODE  /   307590 357.05294262295     662.2489497              0.
NODE  /   307591 357.05294262295     669.9945411              0.
NODE  /   307592 357.05294262295     677.7401325              0.
NODE  /   307593 357.05294262295     685.4857239              0.
NODE  /   307594 357.05294262295     693.2313153              0.
NODE  /   307595 357.05294262295     700.9769067              0.
NODE  /   307596 357.05294262295     708.7224981              0.
NODE  /   307597 357.05294262295     716.4680895              0.
NODE  /   307598 357.05294262295     724.2136809              0.
NODE  /   307599 357.05294262295     731.9592723              0.
NODE  /   307600 357.05294262295     739.7048637              0.
NODE  /   307601 357.05294262295     747.4504551              0.
NODE  /   307602 357.05294262295     755.1960465              0.
NODE  /   307603 357.05294262295     762.9416379              0.
NODE  /   307604 357.05294262295     770.6872293              0.
NODE  /   307605 357.05294262295     778.4328207              0.
NODE  /   307606 357.05294262295     786.1784121              0.
NODE  /   307607 357.05294262295     793.9240035              0.
NODE  /   307608 357.05294262295     801.6695949              0.
NODE  /   307609 357.05294262295     809.4151863              0.
NODE  /   307610 357.05294262295     817.1607777              0.
NODE  /   307611 357.05294262295     824.9063691              0.
NODE  /   307612 357.05294262295     832.6519605              0.
NODE  /   307613 357.05294262295     840.3975519              0.
NODE  /   307614 357.05294262295     848.1431433              0.
NODE  /   307615 357.05294262295     855.8887347              0.
NODE  /   307616 357.05294262295     863.6343261              0.
NODE  /   307617 357.05294262295     871.3799175              0.
NODE  /   307618 357.05294262295     879.1255089              0.
NODE  /   307619 357.05294262295     886.8711003              0.
NODE  /   307620 357.05294262295     894.6166917              0.
NODE  /   307621 357.05294262295     902.3622831              0.
NODE  /   307622 357.05294262295     910.1078745              0.
NODE  /   307623 357.05294262295     917.8534659              0.
NODE  /   307624 357.05294262295     925.5990573              0.
NODE  /   307625 357.05294262295     933.3446487              0.
NODE  /   307626 357.05294262295     941.0902401              0.
NODE  /   307627 357.05294262295     948.8358315              0.
NODE  /   307628 357.05294262295     956.5814229              0.
NODE  /   307629 357.05294262295     964.3270143              0.
NODE  /   307630 357.05294262295     972.0726057              0.
NODE  /   307631 357.05294262295     979.8181971              0.
NODE  /   307632 357.05294262295     987.5637885              0.
NODE  /   307633 357.05294262295     995.3093799              0.
NODE  /   307634 357.05294262295    1003.0549713              0.
NODE  /   307635 357.05294262295    1010.8005627              0.
NODE  /   307636 357.05294262295    1018.5461541              0.
NODE  /   307637 357.05294262295    1026.2917455              0.
NODE  /   307638 357.05294262295    1034.0373369              0.
NODE  /   307639 357.05294262295    1041.7829283              0.
NODE  /   307640 357.05294262295    1049.5285197              0.
NODE  /   307641 357.05294262295    1057.2741111              0.
NODE  /   307642 357.05294262295    1065.0197025              0.
NODE  /   307643 364.81496311475   -1057.2723411              0.
NODE  /   307644 364.81496311475   -1065.0179325              0.
NODE  /   307645 364.81496311475   -1049.5267497              0.
NODE  /   307646 364.81496311475   -1041.7811583              0.
NODE  /   307647 364.81496311475   -1034.0355669              0.
NODE  /   307648 364.81496311475   -1026.2899755              0.
NODE  /   307649 364.81496311475   -1018.5443841              0.
NODE  /   307650 364.81496311475   -1010.7987927              0.
NODE  /   307651 364.81496311475   -1003.0532013              0.
NODE  /   307652 364.81496311475    -995.3076099              0.
NODE  /   307653 364.81496311475    -987.5620185              0.
NODE  /   307654 364.81496311475    -979.8164271              0.
NODE  /   307655 364.81496311475    -972.0708357              0.
NODE  /   307656 364.81496311475    -964.3252443              0.
NODE  /   307657 364.81496311475    -956.5796529              0.
NODE  /   307658 364.81496311475    -948.8340615              0.
NODE  /   307659 364.81496311475    -941.0884701              0.
NODE  /   307660 364.81496311475    -933.3428787              0.
NODE  /   307661 364.81496311475    -925.5972873              0.
NODE  /   307662 364.81496311475    -917.8516959              0.
NODE  /   307663 364.81496311475    -910.1061045              0.
NODE  /   307664 364.81496311475    -902.3605131              0.
NODE  /   307665 364.81496311475    -894.6149217              0.
NODE  /   307666 364.81496311475    -886.8693303              0.
NODE  /   307667 364.81496311475    -879.1237389              0.
NODE  /   307668 364.81496311475    -871.3781475              0.
NODE  /   307669 364.81496311475    -863.6325561              0.
NODE  /   307670 364.81496311475    -855.8869647              0.
NODE  /   307671 364.81496311475    -848.1413733              0.
NODE  /   307672 364.81496311475    -840.3957819              0.
NODE  /   307673 364.81496311475    -832.6501905              0.
NODE  /   307674 364.81496311475    -824.9045991              0.
NODE  /   307675 364.81496311475    -817.1590077              0.
NODE  /   307676 364.81496311475    -809.4134163              0.
NODE  /   307677 364.81496311475    -801.6678249              0.
NODE  /   307678 364.81496311475    -793.9222335              0.
NODE  /   307679 364.81496311475    -786.1766421              0.
NODE  /   307680 364.81496311475    -778.4310507              0.
NODE  /   307681 364.81496311475    -770.6854593              0.
NODE  /   307682 364.81496311475    -762.9398679              0.
NODE  /   307683 364.81496311475    -755.1942765              0.
NODE  /   307684 364.81496311475    -747.4486851              0.
NODE  /   307685 364.81496311475 -739.7030936999              0.
NODE  /   307686 364.81496311475    -731.9575023              0.
NODE  /   307687 364.81496311475    -724.2119109              0.
NODE  /   307688 364.81496311475    -716.4663195              0.
NODE  /   307689 364.81496311475    -708.7207281              0.
NODE  /   307690 364.81496311475 -700.9751366999              0.
NODE  /   307691 364.81496311475    -693.2295453              0.
NODE  /   307692 364.81496311475    -685.4839539              0.
NODE  /   307693 364.81496311475    -677.7383625              0.
NODE  /   307694 364.81496311475    -669.9927711              0.
NODE  /   307695 364.81496311475    -662.2471797              0.
NODE  /   307696 364.81496311475    -654.5015883              0.
NODE  /   307697 364.81496311475    -646.7559969              0.
NODE  /   307698 364.81496311475    -639.0104055              0.
NODE  /   307699 364.81496311475    -631.2648141              0.
NODE  /   307700 364.81496311475    -623.5192227              0.
NODE  /   307701 364.81496311475 -615.7736312999              0.
NODE  /   307702 364.81496311475    -608.0280399              0.
NODE  /   307703 364.81496311475    -600.2824485              0.
NODE  /   307704 364.81496311475    -592.5368571              0.
NODE  /   307705 364.81496311475    -584.7912657              0.
NODE  /   307706 364.81496311475    -577.0456743              0.
NODE  /   307707 364.81496311475    -569.3000829              0.
NODE  /   307708 364.81496311475    -561.5544915              0.
NODE  /   307709 364.81496311475    -553.8089001              0.
NODE  /   307710 364.81496311475    -546.0633087              0.
NODE  /   307711 364.81496311475    -538.3177173              0.
NODE  /   307712 364.81496311475    -530.5721259              0.
NODE  /   307713 364.81496311475    -522.8265345              0.
NODE  /   307714 364.81496311475    -515.0809431              0.
NODE  /   307715 364.81496311475    -507.3353517              0.
NODE  /   307716 364.81496311475    -499.5897603              0.
NODE  /   307717 364.81496311475    -491.8441689              0.
NODE  /   307718 364.81496311475    -484.0985775              0.
NODE  /   307719 364.81496311475    -476.3529861              0.
NODE  /   307720 364.81496311475    -468.6073947              0.
NODE  /   307721 364.81496311475    -460.8618033              0.
NODE  /   307722 364.81496311475    -453.1162119              0.
NODE  /   307723 364.81496311475    -445.3706205              0.
NODE  /   307724 364.81496311475    -437.6250291              0.
NODE  /   307725 364.81496311475    -429.8794377              0.
NODE  /   307726 364.81496311475    -422.1338463              0.
NODE  /   307727 364.81496311475    -414.3882549              0.
NODE  /   307728 364.81496311475    -406.6426635              0.
NODE  /   307729 364.81496311475    -398.8970721              0.
NODE  /   307730 364.81496311475    -391.1514807              0.
NODE  /   307731 364.81496311475    -383.4058893              0.
NODE  /   307732 364.81496311475 -375.6602978999              0.
NODE  /   307733 364.81496311475    -367.9147065              0.
NODE  /   307734 364.81496311475    -360.1691151              0.
NODE  /   307735 364.81496311475    -352.4235237              0.
NODE  /   307736 364.81496311475    -344.6779323              0.
NODE  /   307737 364.81496311475 -336.9323408999              0.
NODE  /   307738 364.81496311475    -329.1867495              0.
NODE  /   307739 364.81496311475    -321.4411581              0.
NODE  /   307740 364.81496311475    -313.6955667              0.
NODE  /   307741 364.81496311475    -305.9499753              0.
NODE  /   307742 364.81496311475    -298.2043839              0.
NODE  /   307743 364.81496311475    -290.4587925              0.
NODE  /   307744 364.81496311475    -282.7132011              0.
NODE  /   307745 364.81496311475    -274.9676097              0.
NODE  /   307746 364.81496311475    -267.2220183              0.
NODE  /   307747 364.81496311475    -259.4764269              0.
NODE  /   307748 364.81496311475    -251.7308355              0.
NODE  /   307749 364.81496311475    -243.9852441              0.
NODE  /   307750 364.81496311475    -236.2396527              0.
NODE  /   307751 364.81496311475    -228.4940613              0.
NODE  /   307752 364.81496311475    -220.7484699              0.
NODE  /   307753 364.81496311475 -213.0028784999              0.
NODE  /   307754 364.81496311475    -205.2572871              0.
NODE  /   307755 364.81496311475    -197.5116957              0.
NODE  /   307756 364.81496311475    -189.7661043              0.
NODE  /   307757 364.81496311475    -182.0205129              0.
NODE  /   307758 364.81496311475    -174.2749215              0.
NODE  /   307759 364.81496311475 -166.5293300999              0.
NODE  /   307760 364.81496311475    -158.7837387              0.
NODE  /   307761 364.81496311475    -151.0381473              0.
NODE  /   307762 364.81496311475    -143.2925559              0.
NODE  /   307763 364.81496311475    -135.5469645              0.
NODE  /   307764 364.81496311475    -127.8013731              0.
NODE  /   307765 364.81496311475    -120.0557817              0.
NODE  /   307766 364.81496311475    -112.3101903              0.
NODE  /   307767 364.81496311475    -104.5645989              0.
NODE  /   307768 364.81496311475 -96.81900749999              0.
NODE  /   307769 364.81496311475     -89.0734161              0.
NODE  /   307770 364.81496311475     -81.3278247              0.
NODE  /   307771 364.81496311475     -73.5822333              0.
NODE  /   307772 364.81496311475 -65.83664189999              0.
NODE  /   307773 364.81496311475 -58.09105049999              0.
NODE  /   307774 364.81496311475     -50.3454591              0.
NODE  /   307775 364.81496311475     -42.5998677              0.
NODE  /   307776 364.81496311475     -34.8542763              0.
NODE  /   307777 364.81496311475 -27.10868489999              0.
NODE  /   307778 364.81496311475 -19.36309349999              0.
NODE  /   307779 364.81496311475 -11.61750209999              0.
NODE  /   307780 364.81496311475 -3.871910699999              0.
NODE  /   307781 364.81496311475       3.8736807              0.
NODE  /   307782 364.81496311475      11.6192721              0.
NODE  /   307783 364.81496311475      19.3648635              0.
NODE  /   307784 364.81496311475 27.110454899999              0.
NODE  /   307785 364.81496311475      34.8560463              0.
NODE  /   307786 364.81496311475      42.6016377              0.
NODE  /   307787 364.81496311475      50.3472291              0.
NODE  /   307788 364.81496311475      58.0928205              0.
NODE  /   307789 364.81496311475      65.8384119              0.
NODE  /   307790 364.81496311475      73.5840033              0.
NODE  /   307791 364.81496311475      81.3295947              0.
NODE  /   307792 364.81496311475      89.0751861              0.
NODE  /   307793 364.81496311475      96.8207775              0.
NODE  /   307794 364.81496311475     104.5663689              0.
NODE  /   307795 364.81496311475     112.3119603              0.
NODE  /   307796 364.81496311475     120.0575517              0.
NODE  /   307797 364.81496311475     127.8031431              0.
NODE  /   307798 364.81496311475     135.5487345              0.
NODE  /   307799 364.81496311475     143.2943259              0.
NODE  /   307800 364.81496311475     151.0399173              0.
NODE  /   307801 364.81496311475     158.7855087              0.
NODE  /   307802 364.81496311475     166.5311001              0.
NODE  /   307803 364.81496311475     174.2766915              0.
NODE  /   307804 364.81496311475     182.0222829              0.
NODE  /   307805 364.81496311475     189.7678743              0.
NODE  /   307806 364.81496311475     197.5134657              0.
NODE  /   307807 364.81496311475     205.2590571              0.
NODE  /   307808 364.81496311475     213.0046485              0.
NODE  /   307809 364.81496311475     220.7502399              0.
NODE  /   307810 364.81496311475     228.4958313              0.
NODE  /   307811 364.81496311475     236.2414227              0.
NODE  /   307812 364.81496311475     243.9870141              0.
NODE  /   307813 364.81496311475     251.7326055              0.
NODE  /   307814 364.81496311475     259.4781969              0.
NODE  /   307815 364.81496311475     267.2237883              0.
NODE  /   307816 364.81496311475     274.9693797              0.
NODE  /   307817 364.81496311475     282.7149711              0.
NODE  /   307818 364.81496311475     290.4605625              0.
NODE  /   307819 364.81496311475     298.2061539              0.
NODE  /   307820 364.81496311475     305.9517453              0.
NODE  /   307821 364.81496311475     313.6973367              0.
NODE  /   307822 364.81496311475     321.4429281              0.
NODE  /   307823 364.81496311475     329.1885195              0.
NODE  /   307824 364.81496311475     336.9341109              0.
NODE  /   307825 364.81496311475     344.6797023              0.
NODE  /   307826 364.81496311475     352.4252937              0.
NODE  /   307827 364.81496311475     360.1708851              0.
NODE  /   307828 364.81496311475     367.9164765              0.
NODE  /   307829 364.81496311475     375.6620679              0.
NODE  /   307830 364.81496311475     383.4076593              0.
NODE  /   307831 364.81496311475     391.1532507              0.
NODE  /   307832 364.81496311475     398.8988421              0.
NODE  /   307833 364.81496311475     406.6444335              0.
NODE  /   307834 364.81496311475     414.3900249              0.
NODE  /   307835 364.81496311475     422.1356163              0.
NODE  /   307836 364.81496311475     429.8812077              0.
NODE  /   307837 364.81496311475     437.6267991              0.
NODE  /   307838 364.81496311475     445.3723905              0.
NODE  /   307839 364.81496311475     453.1179819              0.
NODE  /   307840 364.81496311475     460.8635733              0.
NODE  /   307841 364.81496311475     468.6091647              0.
NODE  /   307842 364.81496311475     476.3547561              0.
NODE  /   307843 364.81496311475     484.1003475              0.
NODE  /   307844 364.81496311475     491.8459389              0.
NODE  /   307845 364.81496311475     499.5915303              0.
NODE  /   307846 364.81496311475     507.3371217              0.
NODE  /   307847 364.81496311475     515.0827131              0.
NODE  /   307848 364.81496311475     522.8283045              0.
NODE  /   307849 364.81496311475     530.5738959              0.
NODE  /   307850 364.81496311475     538.3194873              0.
NODE  /   307851 364.81496311475     546.0650787              0.
NODE  /   307852 364.81496311475     553.8106701              0.
NODE  /   307853 364.81496311475     561.5562615              0.
NODE  /   307854 364.81496311475     569.3018529              0.
NODE  /   307855 364.81496311475     577.0474443              0.
NODE  /   307856 364.81496311475     584.7930357              0.
NODE  /   307857 364.81496311475     592.5386271              0.
NODE  /   307858 364.81496311475     600.2842185              0.
NODE  /   307859 364.81496311475     608.0298099              0.
NODE  /   307860 364.81496311475     615.7754013              0.
NODE  /   307861 364.81496311475     623.5209927              0.
NODE  /   307862 364.81496311475     631.2665841              0.
NODE  /   307863 364.81496311475     639.0121755              0.
NODE  /   307864 364.81496311475     646.7577669              0.
NODE  /   307865 364.81496311475     654.5033583              0.
NODE  /   307866 364.81496311475     662.2489497              0.
NODE  /   307867 364.81496311475     669.9945411              0.
NODE  /   307868 364.81496311475     677.7401325              0.
NODE  /   307869 364.81496311475     685.4857239              0.
NODE  /   307870 364.81496311475     693.2313153              0.
NODE  /   307871 364.81496311475     700.9769067              0.
NODE  /   307872 364.81496311475     708.7224981              0.
NODE  /   307873 364.81496311475     716.4680895              0.
NODE  /   307874 364.81496311475     724.2136809              0.
NODE  /   307875 364.81496311475     731.9592723              0.
NODE  /   307876 364.81496311475     739.7048637              0.
NODE  /   307877 364.81496311475     747.4504551              0.
NODE  /   307878 364.81496311475     755.1960465              0.
NODE  /   307879 364.81496311475     762.9416379              0.
NODE  /   307880 364.81496311475     770.6872293              0.
NODE  /   307881 364.81496311475     778.4328207              0.
NODE  /   307882 364.81496311475     786.1784121              0.
NODE  /   307883 364.81496311475     793.9240035              0.
NODE  /   307884 364.81496311475     801.6695949              0.
NODE  /   307885 364.81496311475     809.4151863              0.
NODE  /   307886 364.81496311475     817.1607777              0.
NODE  /   307887 364.81496311475     824.9063691              0.
NODE  /   307888 364.81496311475     832.6519605              0.
NODE  /   307889 364.81496311475     840.3975519              0.
NODE  /   307890 364.81496311475     848.1431433              0.
NODE  /   307891 364.81496311475     855.8887347              0.
NODE  /   307892 364.81496311475     863.6343261              0.
NODE  /   307893 364.81496311475     871.3799175              0.
NODE  /   307894 364.81496311475     879.1255089              0.
NODE  /   307895 364.81496311475     886.8711003              0.
NODE  /   307896 364.81496311475     894.6166917              0.
NODE  /   307897 364.81496311475     902.3622831              0.
NODE  /   307898 364.81496311475     910.1078745              0.
NODE  /   307899 364.81496311475     917.8534659              0.
NODE  /   307900 364.81496311475     925.5990573              0.
NODE  /   307901 364.81496311475     933.3446487              0.
NODE  /   307902 364.81496311475     941.0902401              0.
NODE  /   307903 364.81496311475     948.8358315              0.
NODE  /   307904 364.81496311475     956.5814229              0.
NODE  /   307905 364.81496311475     964.3270143              0.
NODE  /   307906 364.81496311475     972.0726057              0.
NODE  /   307907 364.81496311475     979.8181971              0.
NODE  /   307908 364.81496311475     987.5637885              0.
NODE  /   307909 364.81496311475     995.3093799              0.
NODE  /   307910 364.81496311475    1003.0549713              0.
NODE  /   307911 364.81496311475    1010.8005627              0.
NODE  /   307912 364.81496311475    1018.5461541              0.
NODE  /   307913 364.81496311475    1026.2917455              0.
NODE  /   307914 364.81496311475    1034.0373369              0.
NODE  /   307915 364.81496311475    1041.7829283              0.
NODE  /   307916 364.81496311475    1049.5285197              0.
NODE  /   307917 364.81496311475    1057.2741111              0.
NODE  /   307918 364.81496311475    1065.0197025              0.
NODE  /   307919 372.57698360655   -1057.2723411              0.
NODE  /   307920 372.57698360655   -1065.0179325              0.
NODE  /   307921 372.57698360655   -1049.5267497              0.
NODE  /   307922 372.57698360655   -1041.7811583              0.
NODE  /   307923 372.57698360655   -1034.0355669              0.
NODE  /   307924 372.57698360655   -1026.2899755              0.
NODE  /   307925 372.57698360655   -1018.5443841              0.
NODE  /   307926 372.57698360655   -1010.7987927              0.
NODE  /   307927 372.57698360655   -1003.0532013              0.
NODE  /   307928 372.57698360655    -995.3076099              0.
NODE  /   307929 372.57698360655    -987.5620185              0.
NODE  /   307930 372.57698360655    -979.8164271              0.
NODE  /   307931 372.57698360655    -972.0708357              0.
NODE  /   307932 372.57698360655    -964.3252443              0.
NODE  /   307933 372.57698360655    -956.5796529              0.
NODE  /   307934 372.57698360655 -948.8340614999              0.
NODE  /   307935 372.57698360655    -941.0884701              0.
NODE  /   307936 372.57698360655    -933.3428787              0.
NODE  /   307937 372.57698360655    -925.5972873              0.
NODE  /   307938 372.57698360655    -917.8516959              0.
NODE  /   307939 372.57698360655    -910.1061045              0.
NODE  /   307940 372.57698360655    -902.3605131              0.
NODE  /   307941 372.57698360655    -894.6149217              0.
NODE  /   307942 372.57698360655    -886.8693303              0.
NODE  /   307943 372.57698360655 -879.1237388999              0.
NODE  /   307944 372.57698360655    -871.3781475              0.
NODE  /   307945 372.57698360655 -863.6325560999              0.
NODE  /   307946 372.57698360655    -855.8869647              0.
NODE  /   307947 372.57698360655    -848.1413733              0.
NODE  /   307948 372.57698360655    -840.3957819              0.
NODE  /   307949 372.57698360655    -832.6501905              0.
NODE  /   307950 372.57698360655    -824.9045991              0.
NODE  /   307951 372.57698360655    -817.1590077              0.
NODE  /   307952 372.57698360655    -809.4134163              0.
NODE  /   307953 372.57698360655    -801.6678249              0.
NODE  /   307954 372.57698360655    -793.9222335              0.
NODE  /   307955 372.57698360655    -786.1766421              0.
NODE  /   307956 372.57698360655    -778.4310507              0.
NODE  /   307957 372.57698360655    -770.6854593              0.
NODE  /   307958 372.57698360655    -762.9398679              0.
NODE  /   307959 372.57698360655    -755.1942765              0.
NODE  /   307960 372.57698360655    -747.4486851              0.
NODE  /   307961 372.57698360655    -739.7030937              0.
NODE  /   307962 372.57698360655    -731.9575023              0.
NODE  /   307963 372.57698360655    -724.2119109              0.
NODE  /   307964 372.57698360655 -716.4663194999              0.
NODE  /   307965 372.57698360655    -708.7207281              0.
NODE  /   307966 372.57698360655    -700.9751367              0.
NODE  /   307967 372.57698360655    -693.2295453              0.
NODE  /   307968 372.57698360655    -685.4839539              0.
NODE  /   307969 372.57698360655    -677.7383625              0.
NODE  /   307970 372.57698360655    -669.9927711              0.
NODE  /   307971 372.57698360655    -662.2471797              0.
NODE  /   307972 372.57698360655    -654.5015883              0.
NODE  /   307973 372.57698360655 -646.7559968999              0.
NODE  /   307974 372.57698360655    -639.0104055              0.
NODE  /   307975 372.57698360655    -631.2648141              0.
NODE  /   307976 372.57698360655    -623.5192227              0.
NODE  /   307977 372.57698360655    -615.7736313              0.
NODE  /   307978 372.57698360655    -608.0280399              0.
NODE  /   307979 372.57698360655    -600.2824485              0.
NODE  /   307980 372.57698360655    -592.5368571              0.
NODE  /   307981 372.57698360655    -584.7912657              0.
NODE  /   307982 372.57698360655    -577.0456743              0.
NODE  /   307983 372.57698360655    -569.3000829              0.
NODE  /   307984 372.57698360655    -561.5544915              0.
NODE  /   307985 372.57698360655    -553.8089001              0.
NODE  /   307986 372.57698360655    -546.0633087              0.
NODE  /   307987 372.57698360655    -538.3177173              0.
NODE  /   307988 372.57698360655    -530.5721259              0.
NODE  /   307989 372.57698360655    -522.8265345              0.
NODE  /   307990 372.57698360655    -515.0809431              0.
NODE  /   307991 372.57698360655    -507.3353517              0.
NODE  /   307992 372.57698360655    -499.5897603              0.
NODE  /   307993 372.57698360655    -491.8441689              0.
NODE  /   307994 372.57698360655    -484.0985775              0.
NODE  /   307995 372.57698360655    -476.3529861              0.
NODE  /   307996 372.57698360655    -468.6073947              0.
NODE  /   307997 372.57698360655    -460.8618033              0.
NODE  /   307998 372.57698360655    -453.1162119              0.
NODE  /   307999 372.57698360655    -445.3706205              0.
NODE  /   308000 372.57698360655    -437.6250291              0.
NODE  /   308001 372.57698360655    -429.8794377              0.
NODE  /   308002 372.57698360655    -422.1338463              0.
NODE  /   308003 372.57698360655    -414.3882549              0.
NODE  /   308004 372.57698360655    -406.6426635              0.
NODE  /   308005 372.57698360655    -398.8970721              0.
NODE  /   308006 372.57698360655    -391.1514807              0.
NODE  /   308007 372.57698360655    -383.4058893              0.
NODE  /   308008 372.57698360655 -375.6602978999              0.
NODE  /   308009 372.57698360655    -367.9147065              0.
NODE  /   308010 372.57698360655    -360.1691151              0.
NODE  /   308011 372.57698360655    -352.4235237              0.
NODE  /   308012 372.57698360655    -344.6779323              0.
NODE  /   308013 372.57698360655    -336.9323409              0.
NODE  /   308014 372.57698360655    -329.1867495              0.
NODE  /   308015 372.57698360655    -321.4411581              0.
NODE  /   308016 372.57698360655    -313.6955667              0.
NODE  /   308017 372.57698360655    -305.9499753              0.
NODE  /   308018 372.57698360655    -298.2043839              0.
NODE  /   308019 372.57698360655    -290.4587925              0.
NODE  /   308020 372.57698360655    -282.7132011              0.
NODE  /   308021 372.57698360655    -274.9676097              0.
NODE  /   308022 372.57698360655    -267.2220183              0.
NODE  /   308023 372.57698360655    -259.4764269              0.
NODE  /   308024 372.57698360655    -251.7308355              0.
NODE  /   308025 372.57698360655 -243.9852440999              0.
NODE  /   308026 372.57698360655    -236.2396527              0.
NODE  /   308027 372.57698360655    -228.4940613              0.
NODE  /   308028 372.57698360655    -220.7484699              0.
NODE  /   308029 372.57698360655    -213.0028785              0.
NODE  /   308030 372.57698360655    -205.2572871              0.
NODE  /   308031 372.57698360655    -197.5116957              0.
NODE  /   308032 372.57698360655    -189.7661043              0.
NODE  /   308033 372.57698360655    -182.0205129              0.
NODE  /   308034 372.57698360655    -174.2749215              0.
NODE  /   308035 372.57698360655    -166.5293301              0.
NODE  /   308036 372.57698360655    -158.7837387              0.
NODE  /   308037 372.57698360655    -151.0381473              0.
NODE  /   308038 372.57698360655    -143.2925559              0.
NODE  /   308039 372.57698360655    -135.5469645              0.
NODE  /   308040 372.57698360655    -127.8013731              0.
NODE  /   308041 372.57698360655    -120.0557817              0.
NODE  /   308042 372.57698360655    -112.3101903              0.
NODE  /   308043 372.57698360655    -104.5645989              0.
NODE  /   308044 372.57698360655 -96.81900749999              0.
NODE  /   308045 372.57698360655     -89.0734161              0.
NODE  /   308046 372.57698360655     -81.3278247              0.
NODE  /   308047 372.57698360655     -73.5822333              0.
NODE  /   308048 372.57698360655 -65.83664189999              0.
NODE  /   308049 372.57698360655 -58.09105049999              0.
NODE  /   308050 372.57698360655     -50.3454591              0.
NODE  /   308051 372.57698360655     -42.5998677              0.
NODE  /   308052 372.57698360655     -34.8542763              0.
NODE  /   308053 372.57698360655 -27.10868489999              0.
NODE  /   308054 372.57698360655     -19.3630935              0.
NODE  /   308055 372.57698360655 -11.61750209999              0.
NODE  /   308056 372.57698360655 -3.871910699999              0.
NODE  /   308057 372.57698360655 3.8736807000002              0.
NODE  /   308058 372.57698360655 11.619272099999              0.
NODE  /   308059 372.57698360655      19.3648635              0.
NODE  /   308060 372.57698360655 27.110454899999              0.
NODE  /   308061 372.57698360655      34.8560463              0.
NODE  /   308062 372.57698360655      42.6016377              0.
NODE  /   308063 372.57698360655      50.3472291              0.
NODE  /   308064 372.57698360655      58.0928205              0.
NODE  /   308065 372.57698360655      65.8384119              0.
NODE  /   308066 372.57698360655      73.5840033              0.
NODE  /   308067 372.57698360655      81.3295947              0.
NODE  /   308068 372.57698360655 89.075186099999              0.
NODE  /   308069 372.57698360655      96.8207775              0.
NODE  /   308070 372.57698360655     104.5663689              0.
NODE  /   308071 372.57698360655     112.3119603              0.
NODE  /   308072 372.57698360655     120.0575517              0.
NODE  /   308073 372.57698360655     127.8031431              0.
NODE  /   308074 372.57698360655     135.5487345              0.
NODE  /   308075 372.57698360655     143.2943259              0.
NODE  /   308076 372.57698360655     151.0399173              0.
NODE  /   308077 372.57698360655     158.7855087              0.
NODE  /   308078 372.57698360655     166.5311001              0.
NODE  /   308079 372.57698360655     174.2766915              0.
NODE  /   308080 372.57698360655     182.0222829              0.
NODE  /   308081 372.57698360655     189.7678743              0.
NODE  /   308082 372.57698360655     197.5134657              0.
NODE  /   308083 372.57698360655     205.2590571              0.
NODE  /   308084 372.57698360655     213.0046485              0.
NODE  /   308085 372.57698360655     220.7502399              0.
NODE  /   308086 372.57698360655     228.4958313              0.
NODE  /   308087 372.57698360655     236.2414227              0.
NODE  /   308088 372.57698360655     243.9870141              0.
NODE  /   308089 372.57698360655     251.7326055              0.
NODE  /   308090 372.57698360655     259.4781969              0.
NODE  /   308091 372.57698360655     267.2237883              0.
NODE  /   308092 372.57698360655     274.9693797              0.
NODE  /   308093 372.57698360655     282.7149711              0.
NODE  /   308094 372.57698360655     290.4605625              0.
NODE  /   308095 372.57698360655     298.2061539              0.
NODE  /   308096 372.57698360655     305.9517453              0.
NODE  /   308097 372.57698360655     313.6973367              0.
NODE  /   308098 372.57698360655     321.4429281              0.
NODE  /   308099 372.57698360655     329.1885195              0.
NODE  /   308100 372.57698360655     336.9341109              0.
NODE  /   308101 372.57698360655     344.6797023              0.
NODE  /   308102 372.57698360655     352.4252937              0.
NODE  /   308103 372.57698360655     360.1708851              0.
NODE  /   308104 372.57698360655     367.9164765              0.
NODE  /   308105 372.57698360655     375.6620679              0.
NODE  /   308106 372.57698360655     383.4076593              0.
NODE  /   308107 372.57698360655     391.1532507              0.
NODE  /   308108 372.57698360655     398.8988421              0.
NODE  /   308109 372.57698360655     406.6444335              0.
NODE  /   308110 372.57698360655     414.3900249              0.
NODE  /   308111 372.57698360655     422.1356163              0.
NODE  /   308112 372.57698360655     429.8812077              0.
NODE  /   308113 372.57698360655     437.6267991              0.
NODE  /   308114 372.57698360655     445.3723905              0.
NODE  /   308115 372.57698360655     453.1179819              0.
NODE  /   308116 372.57698360655     460.8635733              0.
NODE  /   308117 372.57698360655     468.6091647              0.
NODE  /   308118 372.57698360655     476.3547561              0.
NODE  /   308119 372.57698360655     484.1003475              0.
NODE  /   308120 372.57698360655     491.8459389              0.
NODE  /   308121 372.57698360655     499.5915303              0.
NODE  /   308122 372.57698360655     507.3371217              0.
NODE  /   308123 372.57698360655     515.0827131              0.
NODE  /   308124 372.57698360655     522.8283045              0.
NODE  /   308125 372.57698360655     530.5738959              0.
NODE  /   308126 372.57698360655     538.3194873              0.
NODE  /   308127 372.57698360655     546.0650787              0.
NODE  /   308128 372.57698360655     553.8106701              0.
NODE  /   308129 372.57698360655     561.5562615              0.
NODE  /   308130 372.57698360655     569.3018529              0.
NODE  /   308131 372.57698360655     577.0474443              0.
NODE  /   308132 372.57698360655     584.7930357              0.
NODE  /   308133 372.57698360655     592.5386271              0.
NODE  /   308134 372.57698360655     600.2842185              0.
NODE  /   308135 372.57698360655     608.0298099              0.
NODE  /   308136 372.57698360655     615.7754013              0.
NODE  /   308137 372.57698360655     623.5209927              0.
NODE  /   308138 372.57698360655     631.2665841              0.
NODE  /   308139 372.57698360655     639.0121755              0.
NODE  /   308140 372.57698360655     646.7577669              0.
NODE  /   308141 372.57698360655     654.5033583              0.
NODE  /   308142 372.57698360655     662.2489497              0.
NODE  /   308143 372.57698360655     669.9945411              0.
NODE  /   308144 372.57698360655     677.7401325              0.
NODE  /   308145 372.57698360655     685.4857239              0.
NODE  /   308146 372.57698360655     693.2313153              0.
NODE  /   308147 372.57698360655     700.9769067              0.
NODE  /   308148 372.57698360655     708.7224981              0.
NODE  /   308149 372.57698360655     716.4680895              0.
NODE  /   308150 372.57698360655     724.2136809              0.
NODE  /   308151 372.57698360655     731.9592723              0.
NODE  /   308152 372.57698360655     739.7048637              0.
NODE  /   308153 372.57698360655     747.4504551              0.
NODE  /   308154 372.57698360655     755.1960465              0.
NODE  /   308155 372.57698360655     762.9416379              0.
NODE  /   308156 372.57698360655     770.6872293              0.
NODE  /   308157 372.57698360655     778.4328207              0.
NODE  /   308158 372.57698360655     786.1784121              0.
NODE  /   308159 372.57698360655     793.9240035              0.
NODE  /   308160 372.57698360655     801.6695949              0.
NODE  /   308161 372.57698360655     809.4151863              0.
NODE  /   308162 372.57698360655     817.1607777              0.
NODE  /   308163 372.57698360655     824.9063691              0.
NODE  /   308164 372.57698360655     832.6519605              0.
NODE  /   308165 372.57698360655     840.3975519              0.
NODE  /   308166 372.57698360655     848.1431433              0.
NODE  /   308167 372.57698360655     855.8887347              0.
NODE  /   308168 372.57698360655     863.6343261              0.
NODE  /   308169 372.57698360655     871.3799175              0.
NODE  /   308170 372.57698360655     879.1255089              0.
NODE  /   308171 372.57698360655     886.8711003              0.
NODE  /   308172 372.57698360655     894.6166917              0.
NODE  /   308173 372.57698360655     902.3622831              0.
NODE  /   308174 372.57698360655     910.1078745              0.
NODE  /   308175 372.57698360655     917.8534659              0.
NODE  /   308176 372.57698360655     925.5990573              0.
NODE  /   308177 372.57698360655     933.3446487              0.
NODE  /   308178 372.57698360655     941.0902401              0.
NODE  /   308179 372.57698360655     948.8358315              0.
NODE  /   308180 372.57698360655     956.5814229              0.
NODE  /   308181 372.57698360655     964.3270143              0.
NODE  /   308182 372.57698360655     972.0726057              0.
NODE  /   308183 372.57698360655     979.8181971              0.
NODE  /   308184 372.57698360655     987.5637885              0.
NODE  /   308185 372.57698360655     995.3093799              0.
NODE  /   308186 372.57698360655    1003.0549713              0.
NODE  /   308187 372.57698360655    1010.8005627              0.
NODE  /   308188 372.57698360655    1018.5461541              0.
NODE  /   308189 372.57698360655    1026.2917455              0.
NODE  /   308190 372.57698360655    1034.0373369              0.
NODE  /   308191 372.57698360655    1041.7829283              0.
NODE  /   308192 372.57698360655    1049.5285197              0.
NODE  /   308193 372.57698360655    1057.2741111              0.
NODE  /   308194 372.57698360655    1065.0197025              0.
NODE  /   308195 380.33900409836   -1057.2723411              0.
NODE  /   308196 380.33900409836   -1065.0179325              0.
NODE  /   308197 380.33900409836   -1049.5267497              0.
NODE  /   308198 380.33900409836   -1041.7811583              0.
NODE  /   308199 380.33900409836   -1034.0355669              0.
NODE  /   308200 380.33900409836   -1026.2899755              0.
NODE  /   308201 380.33900409836   -1018.5443841              0.
NODE  /   308202 380.33900409836   -1010.7987927              0.
NODE  /   308203 380.33900409836   -1003.0532013              0.
NODE  /   308204 380.33900409836    -995.3076099              0.
NODE  /   308205 380.33900409836    -987.5620185              0.
NODE  /   308206 380.33900409836    -979.8164271              0.
NODE  /   308207 380.33900409836    -972.0708357              0.
NODE  /   308208 380.33900409836    -964.3252443              0.
NODE  /   308209 380.33900409836    -956.5796529              0.
NODE  /   308210 380.33900409836    -948.8340615              0.
NODE  /   308211 380.33900409836 -941.0884700999              0.
NODE  /   308212 380.33900409836    -933.3428787              0.
NODE  /   308213 380.33900409836    -925.5972873              0.
NODE  /   308214 380.33900409836    -917.8516959              0.
NODE  /   308215 380.33900409836    -910.1061045              0.
NODE  /   308216 380.33900409836    -902.3605131              0.
NODE  /   308217 380.33900409836    -894.6149217              0.
NODE  /   308218 380.33900409836    -886.8693303              0.
NODE  /   308219 380.33900409836    -879.1237389              0.
NODE  /   308220 380.33900409836    -871.3781475              0.
NODE  /   308221 380.33900409836    -863.6325561              0.
NODE  /   308222 380.33900409836    -855.8869647              0.
NODE  /   308223 380.33900409836    -848.1413733              0.
NODE  /   308224 380.33900409836    -840.3957819              0.
NODE  /   308225 380.33900409836    -832.6501905              0.
NODE  /   308226 380.33900409836    -824.9045991              0.
NODE  /   308227 380.33900409836    -817.1590077              0.
NODE  /   308228 380.33900409836    -809.4134163              0.
NODE  /   308229 380.33900409836    -801.6678249              0.
NODE  /   308230 380.33900409836    -793.9222335              0.
NODE  /   308231 380.33900409836    -786.1766421              0.
NODE  /   308232 380.33900409836    -778.4310507              0.
NODE  /   308233 380.33900409836    -770.6854593              0.
NODE  /   308234 380.33900409836    -762.9398679              0.
NODE  /   308235 380.33900409836    -755.1942765              0.
NODE  /   308236 380.33900409836    -747.4486851              0.
NODE  /   308237 380.33900409836 -739.7030936999              0.
NODE  /   308238 380.33900409836    -731.9575023              0.
NODE  /   308239 380.33900409836    -724.2119109              0.
NODE  /   308240 380.33900409836 -716.4663194999              0.
NODE  /   308241 380.33900409836    -708.7207281              0.
NODE  /   308242 380.33900409836    -700.9751367              0.
NODE  /   308243 380.33900409836 -693.2295452999              0.
NODE  /   308244 380.33900409836    -685.4839539              0.
NODE  /   308245 380.33900409836    -677.7383625              0.
NODE  /   308246 380.33900409836    -669.9927711              0.
NODE  /   308247 380.33900409836    -662.2471797              0.
NODE  /   308248 380.33900409836    -654.5015883              0.
NODE  /   308249 380.33900409836 -646.7559968999              0.
NODE  /   308250 380.33900409836    -639.0104055              0.
NODE  /   308251 380.33900409836    -631.2648141              0.
NODE  /   308252 380.33900409836    -623.5192227              0.
NODE  /   308253 380.33900409836    -615.7736313              0.
NODE  /   308254 380.33900409836    -608.0280399              0.
NODE  /   308255 380.33900409836    -600.2824485              0.
NODE  /   308256 380.33900409836    -592.5368571              0.
NODE  /   308257 380.33900409836    -584.7912657              0.
NODE  /   308258 380.33900409836    -577.0456743              0.
NODE  /   308259 380.33900409836    -569.3000829              0.
NODE  /   308260 380.33900409836    -561.5544915              0.
NODE  /   308261 380.33900409836    -553.8089001              0.
NODE  /   308262 380.33900409836    -546.0633087              0.
NODE  /   308263 380.33900409836    -538.3177173              0.
NODE  /   308264 380.33900409836    -530.5721259              0.
NODE  /   308265 380.33900409836    -522.8265345              0.
NODE  /   308266 380.33900409836    -515.0809431              0.
NODE  /   308267 380.33900409836    -507.3353517              0.
NODE  /   308268 380.33900409836    -499.5897603              0.
NODE  /   308269 380.33900409836    -491.8441689              0.
NODE  /   308270 380.33900409836    -484.0985775              0.
NODE  /   308271 380.33900409836    -476.3529861              0.
NODE  /   308272 380.33900409836    -468.6073947              0.
NODE  /   308273 380.33900409836    -460.8618033              0.
NODE  /   308274 380.33900409836    -453.1162119              0.
NODE  /   308275 380.33900409836    -445.3706205              0.
NODE  /   308276 380.33900409836    -437.6250291              0.
NODE  /   308277 380.33900409836    -429.8794377              0.
NODE  /   308278 380.33900409836    -422.1338463              0.
NODE  /   308279 380.33900409836    -414.3882549              0.
NODE  /   308280 380.33900409836    -406.6426635              0.
NODE  /   308281 380.33900409836    -398.8970721              0.
NODE  /   308282 380.33900409836    -391.1514807              0.
NODE  /   308283 380.33900409836    -383.4058893              0.
NODE  /   308284 380.33900409836    -375.6602979              0.
NODE  /   308285 380.33900409836    -367.9147065              0.
NODE  /   308286 380.33900409836    -360.1691151              0.
NODE  /   308287 380.33900409836    -352.4235237              0.
NODE  /   308288 380.33900409836    -344.6779323              0.
NODE  /   308289 380.33900409836    -336.9323409              0.
NODE  /   308290 380.33900409836    -329.1867495              0.
NODE  /   308291 380.33900409836    -321.4411581              0.
NODE  /   308292 380.33900409836 -313.6955666999              0.
NODE  /   308293 380.33900409836    -305.9499753              0.
NODE  /   308294 380.33900409836    -298.2043839              0.
NODE  /   308295 380.33900409836    -290.4587925              0.
NODE  /   308296 380.33900409836    -282.7132011              0.
NODE  /   308297 380.33900409836    -274.9676097              0.
NODE  /   308298 380.33900409836    -267.2220183              0.
NODE  /   308299 380.33900409836    -259.4764269              0.
NODE  /   308300 380.33900409836    -251.7308355              0.
NODE  /   308301 380.33900409836    -243.9852441              0.
NODE  /   308302 380.33900409836    -236.2396527              0.
NODE  /   308303 380.33900409836    -228.4940613              0.
NODE  /   308304 380.33900409836    -220.7484699              0.
NODE  /   308305 380.33900409836    -213.0028785              0.
NODE  /   308306 380.33900409836    -205.2572871              0.
NODE  /   308307 380.33900409836    -197.5116957              0.
NODE  /   308308 380.33900409836    -189.7661043              0.
NODE  /   308309 380.33900409836    -182.0205129              0.
NODE  /   308310 380.33900409836    -174.2749215              0.
NODE  /   308311 380.33900409836 -166.5293300999              0.
NODE  /   308312 380.33900409836    -158.7837387              0.
NODE  /   308313 380.33900409836    -151.0381473              0.
NODE  /   308314 380.33900409836    -143.2925559              0.
NODE  /   308315 380.33900409836    -135.5469645              0.
NODE  /   308316 380.33900409836    -127.8013731              0.
NODE  /   308317 380.33900409836    -120.0557817              0.
NODE  /   308318 380.33900409836    -112.3101903              0.
NODE  /   308319 380.33900409836    -104.5645989              0.
NODE  /   308320 380.33900409836 -96.81900749999              0.
NODE  /   308321 380.33900409836     -89.0734161              0.
NODE  /   308322 380.33900409836     -81.3278247              0.
NODE  /   308323 380.33900409836 -73.58223329999              0.
NODE  /   308324 380.33900409836 -65.83664189999              0.
NODE  /   308325 380.33900409836 -58.09105049999              0.
NODE  /   308326 380.33900409836 -50.34545909999              0.
NODE  /   308327 380.33900409836     -42.5998677              0.
NODE  /   308328 380.33900409836     -34.8542763              0.
NODE  /   308329 380.33900409836 -27.10868489999              0.
NODE  /   308330 380.33900409836     -19.3630935              0.
NODE  /   308331 380.33900409836 -11.61750209999              0.
NODE  /   308332 380.33900409836 -3.871910699999              0.
NODE  /   308333 380.33900409836       3.8736807              0.
NODE  /   308334 380.33900409836      11.6192721              0.
NODE  /   308335 380.33900409836      19.3648635              0.
NODE  /   308336 380.33900409836 27.110454899999              0.
NODE  /   308337 380.33900409836      34.8560463              0.
NODE  /   308338 380.33900409836      42.6016377              0.
NODE  /   308339 380.33900409836 50.347229099999              0.
NODE  /   308340 380.33900409836      58.0928205              0.
NODE  /   308341 380.33900409836      65.8384119              0.
NODE  /   308342 380.33900409836      73.5840033              0.
NODE  /   308343 380.33900409836      81.3295947              0.
NODE  /   308344 380.33900409836      89.0751861              0.
NODE  /   308345 380.33900409836      96.8207775              0.
NODE  /   308346 380.33900409836     104.5663689              0.
NODE  /   308347 380.33900409836     112.3119603              0.
NODE  /   308348 380.33900409836     120.0575517              0.
NODE  /   308349 380.33900409836     127.8031431              0.
NODE  /   308350 380.33900409836     135.5487345              0.
NODE  /   308351 380.33900409836     143.2943259              0.
NODE  /   308352 380.33900409836     151.0399173              0.
NODE  /   308353 380.33900409836     158.7855087              0.
NODE  /   308354 380.33900409836     166.5311001              0.
NODE  /   308355 380.33900409836     174.2766915              0.
NODE  /   308356 380.33900409836     182.0222829              0.
NODE  /   308357 380.33900409836     189.7678743              0.
NODE  /   308358 380.33900409836     197.5134657              0.
NODE  /   308359 380.33900409836     205.2590571              0.
NODE  /   308360 380.33900409836     213.0046485              0.
NODE  /   308361 380.33900409836     220.7502399              0.
NODE  /   308362 380.33900409836     228.4958313              0.
NODE  /   308363 380.33900409836     236.2414227              0.
NODE  /   308364 380.33900409836     243.9870141              0.
NODE  /   308365 380.33900409836     251.7326055              0.
NODE  /   308366 380.33900409836     259.4781969              0.
NODE  /   308367 380.33900409836     267.2237883              0.
NODE  /   308368 380.33900409836     274.9693797              0.
NODE  /   308369 380.33900409836     282.7149711              0.
NODE  /   308370 380.33900409836     290.4605625              0.
NODE  /   308371 380.33900409836     298.2061539              0.
NODE  /   308372 380.33900409836     305.9517453              0.
NODE  /   308373 380.33900409836     313.6973367              0.
NODE  /   308374 380.33900409836     321.4429281              0.
NODE  /   308375 380.33900409836     329.1885195              0.
NODE  /   308376 380.33900409836     336.9341109              0.
NODE  /   308377 380.33900409836     344.6797023              0.
NODE  /   308378 380.33900409836     352.4252937              0.
NODE  /   308379 380.33900409836     360.1708851              0.
NODE  /   308380 380.33900409836     367.9164765              0.
NODE  /   308381 380.33900409836     375.6620679              0.
NODE  /   308382 380.33900409836     383.4076593              0.
NODE  /   308383 380.33900409836     391.1532507              0.
NODE  /   308384 380.33900409836     398.8988421              0.
NODE  /   308385 380.33900409836     406.6444335              0.
NODE  /   308386 380.33900409836     414.3900249              0.
NODE  /   308387 380.33900409836     422.1356163              0.
NODE  /   308388 380.33900409836     429.8812077              0.
NODE  /   308389 380.33900409836     437.6267991              0.
NODE  /   308390 380.33900409836     445.3723905              0.
NODE  /   308391 380.33900409836     453.1179819              0.
NODE  /   308392 380.33900409836     460.8635733              0.
NODE  /   308393 380.33900409836     468.6091647              0.
NODE  /   308394 380.33900409836     476.3547561              0.
NODE  /   308395 380.33900409836     484.1003475              0.
NODE  /   308396 380.33900409836     491.8459389              0.
NODE  /   308397 380.33900409836     499.5915303              0.
NODE  /   308398 380.33900409836     507.3371217              0.
NODE  /   308399 380.33900409836     515.0827131              0.
NODE  /   308400 380.33900409836     522.8283045              0.
NODE  /   308401 380.33900409836     530.5738959              0.
NODE  /   308402 380.33900409836     538.3194873              0.
NODE  /   308403 380.33900409836     546.0650787              0.
NODE  /   308404 380.33900409836     553.8106701              0.
NODE  /   308405 380.33900409836     561.5562615              0.
NODE  /   308406 380.33900409836     569.3018529              0.
NODE  /   308407 380.33900409836     577.0474443              0.
NODE  /   308408 380.33900409836     584.7930357              0.
NODE  /   308409 380.33900409836     592.5386271              0.
NODE  /   308410 380.33900409836     600.2842185              0.
NODE  /   308411 380.33900409836     608.0298099              0.
NODE  /   308412 380.33900409836     615.7754013              0.
NODE  /   308413 380.33900409836     623.5209927              0.
NODE  /   308414 380.33900409836     631.2665841              0.
NODE  /   308415 380.33900409836     639.0121755              0.
NODE  /   308416 380.33900409836     646.7577669              0.
NODE  /   308417 380.33900409836     654.5033583              0.
NODE  /   308418 380.33900409836     662.2489497              0.
NODE  /   308419 380.33900409836     669.9945411              0.
NODE  /   308420 380.33900409835     677.7401325              0.
NODE  /   308421 380.33900409836     685.4857239              0.
NODE  /   308422 380.33900409836     693.2313153              0.
NODE  /   308423 380.33900409836     700.9769067              0.
NODE  /   308424 380.33900409836     708.7224981              0.
NODE  /   308425 380.33900409836     716.4680895              0.
NODE  /   308426 380.33900409836     724.2136809              0.
NODE  /   308427 380.33900409836     731.9592723              0.
NODE  /   308428 380.33900409836     739.7048637              0.
NODE  /   308429 380.33900409836     747.4504551              0.
NODE  /   308430 380.33900409836     755.1960465              0.
NODE  /   308431 380.33900409836     762.9416379              0.
NODE  /   308432 380.33900409836     770.6872293              0.
NODE  /   308433 380.33900409836     778.4328207              0.
NODE  /   308434 380.33900409836     786.1784121              0.
NODE  /   308435 380.33900409836     793.9240035              0.
NODE  /   308436 380.33900409836     801.6695949              0.
NODE  /   308437 380.33900409836     809.4151863              0.
NODE  /   308438 380.33900409836     817.1607777              0.
NODE  /   308439 380.33900409836     824.9063691              0.
NODE  /   308440 380.33900409836     832.6519605              0.
NODE  /   308441 380.33900409836     840.3975519              0.
NODE  /   308442 380.33900409836     848.1431433              0.
NODE  /   308443 380.33900409836     855.8887347              0.
NODE  /   308444 380.33900409836     863.6343261              0.
NODE  /   308445 380.33900409836     871.3799175              0.
NODE  /   308446 380.33900409836     879.1255089              0.
NODE  /   308447 380.33900409836     886.8711003              0.
NODE  /   308448 380.33900409836     894.6166917              0.
NODE  /   308449 380.33900409836     902.3622831              0.
NODE  /   308450 380.33900409836     910.1078745              0.
NODE  /   308451 380.33900409836     917.8534659              0.
NODE  /   308452 380.33900409836     925.5990573              0.
NODE  /   308453 380.33900409836     933.3446487              0.
NODE  /   308454 380.33900409836     941.0902401              0.
NODE  /   308455 380.33900409836     948.8358315              0.
NODE  /   308456 380.33900409836     956.5814229              0.
NODE  /   308457 380.33900409836     964.3270143              0.
NODE  /   308458 380.33900409836     972.0726057              0.
NODE  /   308459 380.33900409836     979.8181971              0.
NODE  /   308460 380.33900409836     987.5637885              0.
NODE  /   308461 380.33900409836     995.3093799              0.
NODE  /   308462 380.33900409836    1003.0549713              0.
NODE  /   308463 380.33900409836    1010.8005627              0.
NODE  /   308464 380.33900409836    1018.5461541              0.
NODE  /   308465 380.33900409836    1026.2917455              0.
NODE  /   308466 380.33900409836    1034.0373369              0.
NODE  /   308467 380.33900409836    1041.7829283              0.
NODE  /   308468 380.33900409836    1049.5285197              0.
NODE  /   308469 380.33900409836    1057.2741111              0.
NODE  /   308470 380.33900409836    1065.0197025              0.
NODE  /   308471 388.10102459016   -1057.2723411              0.
NODE  /   308472 388.10102459016   -1065.0179325              0.
NODE  /   308473 388.10102459016   -1049.5267497              0.
NODE  /   308474 388.10102459016   -1041.7811583              0.
NODE  /   308475 388.10102459016   -1034.0355669              0.
NODE  /   308476 388.10102459016   -1026.2899755              0.
NODE  /   308477 388.10102459016   -1018.5443841              0.
NODE  /   308478 388.10102459016   -1010.7987927              0.
NODE  /   308479 388.10102459016   -1003.0532013              0.
NODE  /   308480 388.10102459016    -995.3076099              0.
NODE  /   308481 388.10102459016    -987.5620185              0.
NODE  /   308482 388.10102459016    -979.8164271              0.
NODE  /   308483 388.10102459016    -972.0708357              0.
NODE  /   308484 388.10102459016    -964.3252443              0.
NODE  /   308485 388.10102459016    -956.5796529              0.
NODE  /   308486 388.10102459016 -948.8340614999              0.
NODE  /   308487 388.10102459016    -941.0884701              0.
NODE  /   308488 388.10102459016    -933.3428787              0.
NODE  /   308489 388.10102459016    -925.5972873              0.
NODE  /   308490 388.10102459016    -917.8516959              0.
NODE  /   308491 388.10102459016    -910.1061045              0.
NODE  /   308492 388.10102459016    -902.3605131              0.
NODE  /   308493 388.10102459016    -894.6149217              0.
NODE  /   308494 388.10102459016    -886.8693303              0.
NODE  /   308495 388.10102459016    -879.1237389              0.
NODE  /   308496 388.10102459016    -871.3781475              0.
NODE  /   308497 388.10102459016    -863.6325561              0.
NODE  /   308498 388.10102459016    -855.8869647              0.
NODE  /   308499 388.10102459016    -848.1413733              0.
NODE  /   308500 388.10102459016    -840.3957819              0.
NODE  /   308501 388.10102459016    -832.6501905              0.
NODE  /   308502 388.10102459016    -824.9045991              0.
NODE  /   308503 388.10102459016    -817.1590077              0.
NODE  /   308504 388.10102459016    -809.4134163              0.
NODE  /   308505 388.10102459016    -801.6678249              0.
NODE  /   308506 388.10102459016    -793.9222335              0.
NODE  /   308507 388.10102459016    -786.1766421              0.
NODE  /   308508 388.10102459016    -778.4310507              0.
NODE  /   308509 388.10102459016    -770.6854593              0.
NODE  /   308510 388.10102459016    -762.9398679              0.
NODE  /   308511 388.10102459016 -755.1942764999              0.
NODE  /   308512 388.10102459016    -747.4486851              0.
NODE  /   308513 388.10102459016    -739.7030937              0.
NODE  /   308514 388.10102459016    -731.9575023              0.
NODE  /   308515 388.10102459016    -724.2119109              0.
NODE  /   308516 388.10102459016 -716.4663194999              0.
NODE  /   308517 388.10102459016    -708.7207281              0.
NODE  /   308518 388.10102459016    -700.9751367              0.
NODE  /   308519 388.10102459016 -693.2295452999              0.
NODE  /   308520 388.10102459016    -685.4839539              0.
NODE  /   308521 388.10102459016    -677.7383625              0.
NODE  /   308522 388.10102459016    -669.9927711              0.
NODE  /   308523 388.10102459016    -662.2471797              0.
NODE  /   308524 388.10102459016    -654.5015883              0.
NODE  /   308525 388.10102459016 -646.7559968999              0.
NODE  /   308526 388.10102459016    -639.0104055              0.
NODE  /   308527 388.10102459016    -631.2648141              0.
NODE  /   308528 388.10102459016    -623.5192227              0.
NODE  /   308529 388.10102459016    -615.7736313              0.
NODE  /   308530 388.10102459016    -608.0280399              0.
NODE  /   308531 388.10102459016    -600.2824485              0.
NODE  /   308532 388.10102459016    -592.5368571              0.
NODE  /   308533 388.10102459016    -584.7912657              0.
NODE  /   308534 388.10102459016    -577.0456743              0.
NODE  /   308535 388.10102459016    -569.3000829              0.
NODE  /   308536 388.10102459016    -561.5544915              0.
NODE  /   308537 388.10102459016    -553.8089001              0.
NODE  /   308538 388.10102459016    -546.0633087              0.
NODE  /   308539 388.10102459016    -538.3177173              0.
NODE  /   308540 388.10102459016    -530.5721259              0.
NODE  /   308541 388.10102459016    -522.8265345              0.
NODE  /   308542 388.10102459016    -515.0809431              0.
NODE  /   308543 388.10102459016    -507.3353517              0.
NODE  /   308544 388.10102459016    -499.5897603              0.
NODE  /   308545 388.10102459016    -491.8441689              0.
NODE  /   308546 388.10102459016 -484.0985774999              0.
NODE  /   308547 388.10102459016    -476.3529861              0.
NODE  /   308548 388.10102459016    -468.6073947              0.
NODE  /   308549 388.10102459016    -460.8618033              0.
NODE  /   308550 388.10102459016    -453.1162119              0.
NODE  /   308551 388.10102459016    -445.3706205              0.
NODE  /   308552 388.10102459016    -437.6250291              0.
NODE  /   308553 388.10102459016    -429.8794377              0.
NODE  /   308554 388.10102459016    -422.1338463              0.
NODE  /   308555 388.10102459016    -414.3882549              0.
NODE  /   308556 388.10102459016    -406.6426635              0.
NODE  /   308557 388.10102459016    -398.8970721              0.
NODE  /   308558 388.10102459016    -391.1514807              0.
NODE  /   308559 388.10102459016    -383.4058893              0.
NODE  /   308560 388.10102459016    -375.6602979              0.
NODE  /   308561 388.10102459016    -367.9147065              0.
NODE  /   308562 388.10102459016    -360.1691151              0.
NODE  /   308563 388.10102459016 -352.4235236999              0.
NODE  /   308564 388.10102459016    -344.6779323              0.
NODE  /   308565 388.10102459016    -336.9323409              0.
NODE  /   308566 388.10102459016    -329.1867495              0.
NODE  /   308567 388.10102459016    -321.4411581              0.
NODE  /   308568 388.10102459016    -313.6955667              0.
NODE  /   308569 388.10102459016    -305.9499753              0.
NODE  /   308570 388.10102459016    -298.2043839              0.
NODE  /   308571 388.10102459016 -290.4587924999              0.
NODE  /   308572 388.10102459016    -282.7132011              0.
NODE  /   308573 388.10102459016    -274.9676097              0.
NODE  /   308574 388.10102459016    -267.2220183              0.
NODE  /   308575 388.10102459016    -259.4764269              0.
NODE  /   308576 388.10102459016    -251.7308355              0.
NODE  /   308577 388.10102459016    -243.9852441              0.
NODE  /   308578 388.10102459016    -236.2396527              0.
NODE  /   308579 388.10102459016    -228.4940613              0.
NODE  /   308580 388.10102459016    -220.7484699              0.
NODE  /   308581 388.10102459016    -213.0028785              0.
NODE  /   308582 388.10102459016    -205.2572871              0.
NODE  /   308583 388.10102459016    -197.5116957              0.
NODE  /   308584 388.10102459016    -189.7661043              0.
NODE  /   308585 388.10102459016    -182.0205129              0.
NODE  /   308586 388.10102459016    -174.2749215              0.
NODE  /   308587 388.10102459016 -166.5293300999              0.
NODE  /   308588 388.10102459016    -158.7837387              0.
NODE  /   308589 388.10102459016    -151.0381473              0.
NODE  /   308590 388.10102459016    -143.2925559              0.
NODE  /   308591 388.10102459016    -135.5469645              0.
NODE  /   308592 388.10102459016    -127.8013731              0.
NODE  /   308593 388.10102459016    -120.0557817              0.
NODE  /   308594 388.10102459016    -112.3101903              0.
NODE  /   308595 388.10102459016    -104.5645989              0.
NODE  /   308596 388.10102459016 -96.81900749999              0.
NODE  /   308597 388.10102459016 -89.07341609999              0.
NODE  /   308598 388.10102459016     -81.3278247              0.
NODE  /   308599 388.10102459016     -73.5822333              0.
NODE  /   308600 388.10102459016 -65.83664189999              0.
NODE  /   308601 388.10102459016 -58.09105049999              0.
NODE  /   308602 388.10102459016     -50.3454591              0.
NODE  /   308603 388.10102459016     -42.5998677              0.
NODE  /   308604 388.10102459016     -34.8542763              0.
NODE  /   308605 388.10102459016 -27.10868489999              0.
NODE  /   308606 388.10102459016     -19.3630935              0.
NODE  /   308607 388.10102459016     -11.6175021              0.
NODE  /   308608 388.10102459016 -3.871910699999              0.
NODE  /   308609 388.10102459016 3.8736807000004              0.
NODE  /   308610 388.10102459016 11.619272099999              0.
NODE  /   308611 388.10102459016      19.3648635              0.
NODE  /   308612 388.10102459016 27.110454899999              0.
NODE  /   308613 388.10102459016      34.8560463              0.
NODE  /   308614 388.10102459016      42.6016377              0.
NODE  /   308615 388.10102459016      50.3472291              0.
NODE  /   308616 388.10102459016      58.0928205              0.
NODE  /   308617 388.10102459016      65.8384119              0.
NODE  /   308618 388.10102459016      73.5840033              0.
NODE  /   308619 388.10102459016      81.3295947              0.
NODE  /   308620 388.10102459016 89.075186099999              0.
NODE  /   308621 388.10102459016      96.8207775              0.
NODE  /   308622 388.10102459016     104.5663689              0.
NODE  /   308623 388.10102459016     112.3119603              0.
NODE  /   308624 388.10102459016     120.0575517              0.
NODE  /   308625 388.10102459016     127.8031431              0.
NODE  /   308626 388.10102459016     135.5487345              0.
NODE  /   308627 388.10102459016     143.2943259              0.
NODE  /   308628 388.10102459016     151.0399173              0.
NODE  /   308629 388.10102459016     158.7855087              0.
NODE  /   308630 388.10102459016     166.5311001              0.
NODE  /   308631 388.10102459016     174.2766915              0.
NODE  /   308632 388.10102459016     182.0222829              0.
NODE  /   308633 388.10102459016     189.7678743              0.
NODE  /   308634 388.10102459016     197.5134657              0.
NODE  /   308635 388.10102459016     205.2590571              0.
NODE  /   308636 388.10102459016     213.0046485              0.
NODE  /   308637 388.10102459016     220.7502399              0.
NODE  /   308638 388.10102459016     228.4958313              0.
NODE  /   308639 388.10102459016     236.2414227              0.
NODE  /   308640 388.10102459016     243.9870141              0.
NODE  /   308641 388.10102459016     251.7326055              0.
NODE  /   308642 388.10102459016     259.4781969              0.
NODE  /   308643 388.10102459016     267.2237883              0.
NODE  /   308644 388.10102459016     274.9693797              0.
NODE  /   308645 388.10102459016     282.7149711              0.
NODE  /   308646 388.10102459016     290.4605625              0.
NODE  /   308647 388.10102459016     298.2061539              0.
NODE  /   308648 388.10102459016     305.9517453              0.
NODE  /   308649 388.10102459016     313.6973367              0.
NODE  /   308650 388.10102459016     321.4429281              0.
NODE  /   308651 388.10102459016     329.1885195              0.
NODE  /   308652 388.10102459016     336.9341109              0.
NODE  /   308653 388.10102459016     344.6797023              0.
NODE  /   308654 388.10102459016     352.4252937              0.
NODE  /   308655 388.10102459016     360.1708851              0.
NODE  /   308656 388.10102459016     367.9164765              0.
NODE  /   308657 388.10102459016     375.6620679              0.
NODE  /   308658 388.10102459016     383.4076593              0.
NODE  /   308659 388.10102459016     391.1532507              0.
NODE  /   308660 388.10102459016     398.8988421              0.
NODE  /   308661 388.10102459016     406.6444335              0.
NODE  /   308662 388.10102459016     414.3900249              0.
NODE  /   308663 388.10102459016     422.1356163              0.
NODE  /   308664 388.10102459016     429.8812077              0.
NODE  /   308665 388.10102459016     437.6267991              0.
NODE  /   308666 388.10102459016     445.3723905              0.
NODE  /   308667 388.10102459016     453.1179819              0.
NODE  /   308668 388.10102459016     460.8635733              0.
NODE  /   308669 388.10102459016     468.6091647              0.
NODE  /   308670 388.10102459016     476.3547561              0.
NODE  /   308671 388.10102459016     484.1003475              0.
NODE  /   308672 388.10102459016     491.8459389              0.
NODE  /   308673 388.10102459016     499.5915303              0.
NODE  /   308674 388.10102459016     507.3371217              0.
NODE  /   308675 388.10102459016     515.0827131              0.
NODE  /   308676 388.10102459016     522.8283045              0.
NODE  /   308677 388.10102459016     530.5738959              0.
NODE  /   308678 388.10102459016     538.3194873              0.
NODE  /   308679 388.10102459016     546.0650787              0.
NODE  /   308680 388.10102459016     553.8106701              0.
NODE  /   308681 388.10102459016     561.5562615              0.
NODE  /   308682 388.10102459016     569.3018529              0.
NODE  /   308683 388.10102459016     577.0474443              0.
NODE  /   308684 388.10102459016     584.7930357              0.
NODE  /   308685 388.10102459016     592.5386271              0.
NODE  /   308686 388.10102459016     600.2842185              0.
NODE  /   308687 388.10102459016     608.0298099              0.
NODE  /   308688 388.10102459016     615.7754013              0.
NODE  /   308689 388.10102459016     623.5209927              0.
NODE  /   308690 388.10102459016     631.2665841              0.
NODE  /   308691 388.10102459016     639.0121755              0.
NODE  /   308692 388.10102459016     646.7577669              0.
NODE  /   308693 388.10102459016     654.5033583              0.
NODE  /   308694 388.10102459016     662.2489497              0.
NODE  /   308695 388.10102459016     669.9945411              0.
NODE  /   308696 388.10102459016     677.7401325              0.
NODE  /   308697 388.10102459016     685.4857239              0.
NODE  /   308698 388.10102459016     693.2313153              0.
NODE  /   308699 388.10102459016     700.9769067              0.
NODE  /   308700 388.10102459016     708.7224981              0.
NODE  /   308701 388.10102459016     716.4680895              0.
NODE  /   308702 388.10102459016     724.2136809              0.
NODE  /   308703 388.10102459016     731.9592723              0.
NODE  /   308704 388.10102459016     739.7048637              0.
NODE  /   308705 388.10102459016     747.4504551              0.
NODE  /   308706 388.10102459016     755.1960465              0.
NODE  /   308707 388.10102459016     762.9416379              0.
NODE  /   308708 388.10102459016     770.6872293              0.
NODE  /   308709 388.10102459016     778.4328207              0.
NODE  /   308710 388.10102459016     786.1784121              0.
NODE  /   308711 388.10102459016     793.9240035              0.
NODE  /   308712 388.10102459016     801.6695949              0.
NODE  /   308713 388.10102459016     809.4151863              0.
NODE  /   308714 388.10102459016     817.1607777              0.
NODE  /   308715 388.10102459016     824.9063691              0.
NODE  /   308716 388.10102459016     832.6519605              0.
NODE  /   308717 388.10102459016     840.3975519              0.
NODE  /   308718 388.10102459016     848.1431433              0.
NODE  /   308719 388.10102459016     855.8887347              0.
NODE  /   308720 388.10102459016     863.6343261              0.
NODE  /   308721 388.10102459016     871.3799175              0.
NODE  /   308722 388.10102459016     879.1255089              0.
NODE  /   308723 388.10102459016     886.8711003              0.
NODE  /   308724 388.10102459016     894.6166917              0.
NODE  /   308725 388.10102459016     902.3622831              0.
NODE  /   308726 388.10102459016     910.1078745              0.
NODE  /   308727 388.10102459016     917.8534659              0.
NODE  /   308728 388.10102459016     925.5990573              0.
NODE  /   308729 388.10102459016     933.3446487              0.
NODE  /   308730 388.10102459016     941.0902401              0.
NODE  /   308731 388.10102459016     948.8358315              0.
NODE  /   308732 388.10102459016     956.5814229              0.
NODE  /   308733 388.10102459016     964.3270143              0.
NODE  /   308734 388.10102459016     972.0726057              0.
NODE  /   308735 388.10102459016     979.8181971              0.
NODE  /   308736 388.10102459016     987.5637885              0.
NODE  /   308737 388.10102459016     995.3093799              0.
NODE  /   308738 388.10102459016    1003.0549713              0.
NODE  /   308739 388.10102459016    1010.8005627              0.
NODE  /   308740 388.10102459016    1018.5461541              0.
NODE  /   308741 388.10102459016    1026.2917455              0.
NODE  /   308742 388.10102459016    1034.0373369              0.
NODE  /   308743 388.10102459016    1041.7829283              0.
NODE  /   308744 388.10102459016    1049.5285197              0.
NODE  /   308745 388.10102459016    1057.2741111              0.
NODE  /   308746 388.10102459016    1065.0197025              0.
NODE  /   308747 395.86304508196   -1057.2723411              0.
NODE  /   308748 395.86304508196   -1065.0179325              0.
NODE  /   308749 395.86304508196   -1049.5267497              0.
NODE  /   308750 395.86304508196   -1041.7811583              0.
NODE  /   308751 395.86304508196   -1034.0355669              0.
NODE  /   308752 395.86304508196   -1026.2899755              0.
NODE  /   308753 395.86304508196   -1018.5443841              0.
NODE  /   308754 395.86304508196   -1010.7987927              0.
NODE  /   308755 395.86304508196   -1003.0532013              0.
NODE  /   308756 395.86304508196    -995.3076099              0.
NODE  /   308757 395.86304508196    -987.5620185              0.
NODE  /   308758 395.86304508196    -979.8164271              0.
NODE  /   308759 395.86304508196    -972.0708357              0.
NODE  /   308760 395.86304508196    -964.3252443              0.
NODE  /   308761 395.86304508196    -956.5796529              0.
NODE  /   308762 395.86304508196    -948.8340615              0.
NODE  /   308763 395.86304508196    -941.0884701              0.
NODE  /   308764 395.86304508196    -933.3428787              0.
NODE  /   308765 395.86304508196    -925.5972873              0.
NODE  /   308766 395.86304508196    -917.8516959              0.
NODE  /   308767 395.86304508196    -910.1061045              0.
NODE  /   308768 395.86304508196    -902.3605131              0.
NODE  /   308769 395.86304508196    -894.6149217              0.
NODE  /   308770 395.86304508196    -886.8693303              0.
NODE  /   308771 395.86304508196    -879.1237389              0.
NODE  /   308772 395.86304508196    -871.3781475              0.
NODE  /   308773 395.86304508196    -863.6325561              0.
NODE  /   308774 395.86304508196    -855.8869647              0.
NODE  /   308775 395.86304508196    -848.1413733              0.
NODE  /   308776 395.86304508196    -840.3957819              0.
NODE  /   308777 395.86304508196    -832.6501905              0.
NODE  /   308778 395.86304508196    -824.9045991              0.
NODE  /   308779 395.86304508196    -817.1590077              0.
NODE  /   308780 395.86304508196    -809.4134163              0.
NODE  /   308781 395.86304508196 -801.6678248999              0.
NODE  /   308782 395.86304508196    -793.9222335              0.
NODE  /   308783 395.86304508196    -786.1766421              0.
NODE  /   308784 395.86304508196    -778.4310507              0.
NODE  /   308785 395.86304508196    -770.6854593              0.
NODE  /   308786 395.86304508196    -762.9398679              0.
NODE  /   308787 395.86304508196    -755.1942765              0.
NODE  /   308788 395.86304508196    -747.4486851              0.
NODE  /   308789 395.86304508196 -739.7030936999              0.
NODE  /   308790 395.86304508196    -731.9575023              0.
NODE  /   308791 395.86304508196    -724.2119109              0.
NODE  /   308792 395.86304508196    -716.4663195              0.
NODE  /   308793 395.86304508196    -708.7207281              0.
NODE  /   308794 395.86304508196    -700.9751367              0.
NODE  /   308795 395.86304508196    -693.2295453              0.
NODE  /   308796 395.86304508196    -685.4839539              0.
NODE  /   308797 395.86304508196    -677.7383625              0.
NODE  /   308798 395.86304508196    -669.9927711              0.
NODE  /   308799 395.86304508196    -662.2471797              0.
NODE  /   308800 395.86304508196    -654.5015883              0.
NODE  /   308801 395.86304508196    -646.7559969              0.
NODE  /   308802 395.86304508196    -639.0104055              0.
NODE  /   308803 395.86304508196    -631.2648141              0.
NODE  /   308804 395.86304508196    -623.5192227              0.
NODE  /   308805 395.86304508196    -615.7736313              0.
NODE  /   308806 395.86304508196    -608.0280399              0.
NODE  /   308807 395.86304508196    -600.2824485              0.
NODE  /   308808 395.86304508196    -592.5368571              0.
NODE  /   308809 395.86304508196    -584.7912657              0.
NODE  /   308810 395.86304508196    -577.0456743              0.
NODE  /   308811 395.86304508196    -569.3000829              0.
NODE  /   308812 395.86304508196    -561.5544915              0.
NODE  /   308813 395.86304508196    -553.8089001              0.
NODE  /   308814 395.86304508196    -546.0633087              0.
NODE  /   308815 395.86304508196    -538.3177173              0.
NODE  /   308816 395.86304508196    -530.5721259              0.
NODE  /   308817 395.86304508196    -522.8265345              0.
NODE  /   308818 395.86304508196    -515.0809431              0.
NODE  /   308819 395.86304508196    -507.3353517              0.
NODE  /   308820 395.86304508196    -499.5897603              0.
NODE  /   308821 395.86304508196    -491.8441689              0.
NODE  /   308822 395.86304508196    -484.0985775              0.
NODE  /   308823 395.86304508196    -476.3529861              0.
NODE  /   308824 395.86304508196    -468.6073947              0.
NODE  /   308825 395.86304508196    -460.8618033              0.
NODE  /   308826 395.86304508196    -453.1162119              0.
NODE  /   308827 395.86304508196    -445.3706205              0.
NODE  /   308828 395.86304508196    -437.6250291              0.
NODE  /   308829 395.86304508196    -429.8794377              0.
NODE  /   308830 395.86304508196    -422.1338463              0.
NODE  /   308831 395.86304508196    -414.3882549              0.
NODE  /   308832 395.86304508196    -406.6426635              0.
NODE  /   308833 395.86304508196    -398.8970721              0.
NODE  /   308834 395.86304508196    -391.1514807              0.
NODE  /   308835 395.86304508196    -383.4058893              0.
NODE  /   308836 395.86304508196    -375.6602979              0.
NODE  /   308837 395.86304508196    -367.9147065              0.
NODE  /   308838 395.86304508196    -360.1691151              0.
NODE  /   308839 395.86304508196 -352.4235236999              0.
NODE  /   308840 395.86304508196    -344.6779323              0.
NODE  /   308841 395.86304508196    -336.9323409              0.
NODE  /   308842 395.86304508196    -329.1867495              0.
NODE  /   308843 395.86304508196    -321.4411581              0.
NODE  /   308844 395.86304508196    -313.6955667              0.
NODE  /   308845 395.86304508196    -305.9499753              0.
NODE  /   308846 395.86304508196    -298.2043839              0.
NODE  /   308847 395.86304508196    -290.4587925              0.
NODE  /   308848 395.86304508196    -282.7132011              0.
NODE  /   308849 395.86304508196    -274.9676097              0.
NODE  /   308850 395.86304508196    -267.2220183              0.
NODE  /   308851 395.86304508196    -259.4764269              0.
NODE  /   308852 395.86304508196    -251.7308355              0.
NODE  /   308853 395.86304508196    -243.9852441              0.
NODE  /   308854 395.86304508196    -236.2396527              0.
NODE  /   308855 395.86304508196    -228.4940613              0.
NODE  /   308856 395.86304508196    -220.7484699              0.
NODE  /   308857 395.86304508196 -213.0028784999              0.
NODE  /   308858 395.86304508196    -205.2572871              0.
NODE  /   308859 395.86304508196    -197.5116957              0.
NODE  /   308860 395.86304508196    -189.7661043              0.
NODE  /   308861 395.86304508196    -182.0205129              0.
NODE  /   308862 395.86304508196    -174.2749215              0.
NODE  /   308863 395.86304508196 -166.5293300999              0.
NODE  /   308864 395.86304508196    -158.7837387              0.
NODE  /   308865 395.86304508196    -151.0381473              0.
NODE  /   308866 395.86304508196    -143.2925559              0.
NODE  /   308867 395.86304508196    -135.5469645              0.
NODE  /   308868 395.86304508196    -127.8013731              0.
NODE  /   308869 395.86304508196    -120.0557817              0.
NODE  /   308870 395.86304508196    -112.3101903              0.
NODE  /   308871 395.86304508196    -104.5645989              0.
NODE  /   308872 395.86304508196 -96.81900749999              0.
NODE  /   308873 395.86304508196 -89.07341609999              0.
NODE  /   308874 395.86304508196     -81.3278247              0.
NODE  /   308875 395.86304508196     -73.5822333              0.
NODE  /   308876 395.86304508196 -65.83664189999              0.
NODE  /   308877 395.86304508196 -58.09105049999              0.
NODE  /   308878 395.86304508196     -50.3454591              0.
NODE  /   308879 395.86304508196 -42.59986769999              0.
NODE  /   308880 395.86304508196     -34.8542763              0.
NODE  /   308881 395.86304508196 -27.10868489999              0.
NODE  /   308882 395.86304508196 -19.36309349999              0.
NODE  /   308883 395.86304508196     -11.6175021              0.
NODE  /   308884 395.86304508196 -3.871910699999              0.
NODE  /   308885 395.86304508196       3.8736807              0.
NODE  /   308886 395.86304508196      11.6192721              0.
NODE  /   308887 395.86304508196      19.3648635              0.
NODE  /   308888 395.86304508196 27.110454899999              0.
NODE  /   308889 395.86304508196 34.856046299999              0.
NODE  /   308890 395.86304508196      42.6016377              0.
NODE  /   308891 395.86304508196      50.3472291              0.
NODE  /   308892 395.86304508196      58.0928205              0.
NODE  /   308893 395.86304508196      65.8384119              0.
NODE  /   308894 395.86304508196      73.5840033              0.
NODE  /   308895 395.86304508196      81.3295947              0.
NODE  /   308896 395.86304508196      89.0751861              0.
NODE  /   308897 395.86304508196      96.8207775              0.
NODE  /   308898 395.86304508196     104.5663689              0.
NODE  /   308899 395.86304508196     112.3119603              0.
NODE  /   308900 395.86304508196     120.0575517              0.
NODE  /   308901 395.86304508196     127.8031431              0.
NODE  /   308902 395.86304508196     135.5487345              0.
NODE  /   308903 395.86304508196     143.2943259              0.
NODE  /   308904 395.86304508196     151.0399173              0.
NODE  /   308905 395.86304508196     158.7855087              0.
NODE  /   308906 395.86304508196     166.5311001              0.
NODE  /   308907 395.86304508196     174.2766915              0.
NODE  /   308908 395.86304508196     182.0222829              0.
NODE  /   308909 395.86304508196     189.7678743              0.
NODE  /   308910 395.86304508196     197.5134657              0.
NODE  /   308911 395.86304508196     205.2590571              0.
NODE  /   308912 395.86304508196     213.0046485              0.
NODE  /   308913 395.86304508196     220.7502399              0.
NODE  /   308914 395.86304508196     228.4958313              0.
NODE  /   308915 395.86304508196     236.2414227              0.
NODE  /   308916 395.86304508196     243.9870141              0.
NODE  /   308917 395.86304508196     251.7326055              0.
NODE  /   308918 395.86304508196     259.4781969              0.
NODE  /   308919 395.86304508196     267.2237883              0.
NODE  /   308920 395.86304508196     274.9693797              0.
NODE  /   308921 395.86304508196     282.7149711              0.
NODE  /   308922 395.86304508196     290.4605625              0.
NODE  /   308923 395.86304508196     298.2061539              0.
NODE  /   308924 395.86304508196     305.9517453              0.
NODE  /   308925 395.86304508196     313.6973367              0.
NODE  /   308926 395.86304508196     321.4429281              0.
NODE  /   308927 395.86304508196     329.1885195              0.
NODE  /   308928 395.86304508196     336.9341109              0.
NODE  /   308929 395.86304508196     344.6797023              0.
NODE  /   308930 395.86304508196     352.4252937              0.
NODE  /   308931 395.86304508196     360.1708851              0.
NODE  /   308932 395.86304508196     367.9164765              0.
NODE  /   308933 395.86304508196     375.6620679              0.
NODE  /   308934 395.86304508196     383.4076593              0.
NODE  /   308935 395.86304508196     391.1532507              0.
NODE  /   308936 395.86304508196     398.8988421              0.
NODE  /   308937 395.86304508196     406.6444335              0.
NODE  /   308938 395.86304508196     414.3900249              0.
NODE  /   308939 395.86304508196     422.1356163              0.
NODE  /   308940 395.86304508196     429.8812077              0.
NODE  /   308941 395.86304508196     437.6267991              0.
NODE  /   308942 395.86304508196     445.3723905              0.
NODE  /   308943 395.86304508196     453.1179819              0.
NODE  /   308944 395.86304508196     460.8635733              0.
NODE  /   308945 395.86304508196     468.6091647              0.
NODE  /   308946 395.86304508196     476.3547561              0.
NODE  /   308947 395.86304508196     484.1003475              0.
NODE  /   308948 395.86304508196     491.8459389              0.
NODE  /   308949 395.86304508196     499.5915303              0.
NODE  /   308950 395.86304508196     507.3371217              0.
NODE  /   308951 395.86304508196     515.0827131              0.
NODE  /   308952 395.86304508196     522.8283045              0.
NODE  /   308953 395.86304508196     530.5738959              0.
NODE  /   308954 395.86304508196     538.3194873              0.
NODE  /   308955 395.86304508196     546.0650787              0.
NODE  /   308956 395.86304508196     553.8106701              0.
NODE  /   308957 395.86304508196     561.5562615              0.
NODE  /   308958 395.86304508196     569.3018529              0.
NODE  /   308959 395.86304508196     577.0474443              0.
NODE  /   308960 395.86304508196     584.7930357              0.
NODE  /   308961 395.86304508196     592.5386271              0.
NODE  /   308962 395.86304508196     600.2842185              0.
NODE  /   308963 395.86304508196     608.0298099              0.
NODE  /   308964 395.86304508196     615.7754013              0.
NODE  /   308965 395.86304508196     623.5209927              0.
NODE  /   308966 395.86304508196     631.2665841              0.
NODE  /   308967 395.86304508196     639.0121755              0.
NODE  /   308968 395.86304508196     646.7577669              0.
NODE  /   308969 395.86304508196     654.5033583              0.
NODE  /   308970 395.86304508196     662.2489497              0.
NODE  /   308971 395.86304508196     669.9945411              0.
NODE  /   308972 395.86304508196     677.7401325              0.
NODE  /   308973 395.86304508196     685.4857239              0.
NODE  /   308974 395.86304508196     693.2313153              0.
NODE  /   308975 395.86304508196     700.9769067              0.
NODE  /   308976 395.86304508196     708.7224981              0.
NODE  /   308977 395.86304508196     716.4680895              0.
NODE  /   308978 395.86304508196     724.2136809              0.
NODE  /   308979 395.86304508196     731.9592723              0.
NODE  /   308980 395.86304508196     739.7048637              0.
NODE  /   308981 395.86304508196     747.4504551              0.
NODE  /   308982 395.86304508196     755.1960465              0.
NODE  /   308983 395.86304508196     762.9416379              0.
NODE  /   308984 395.86304508196     770.6872293              0.
NODE  /   308985 395.86304508196     778.4328207              0.
NODE  /   308986 395.86304508196     786.1784121              0.
NODE  /   308987 395.86304508196     793.9240035              0.
NODE  /   308988 395.86304508196     801.6695949              0.
NODE  /   308989 395.86304508196     809.4151863              0.
NODE  /   308990 395.86304508196     817.1607777              0.
NODE  /   308991 395.86304508196     824.9063691              0.
NODE  /   308992 395.86304508196     832.6519605              0.
NODE  /   308993 395.86304508196     840.3975519              0.
NODE  /   308994 395.86304508196     848.1431433              0.
NODE  /   308995 395.86304508196     855.8887347              0.
NODE  /   308996 395.86304508196     863.6343261              0.
NODE  /   308997 395.86304508196     871.3799175              0.
NODE  /   308998 395.86304508196     879.1255089              0.
NODE  /   308999 395.86304508196     886.8711003              0.
NODE  /   309000 395.86304508196     894.6166917              0.
NODE  /   309001 395.86304508196     902.3622831              0.
NODE  /   309002 395.86304508196     910.1078745              0.
NODE  /   309003 395.86304508196     917.8534659              0.
NODE  /   309004 395.86304508196     925.5990573              0.
NODE  /   309005 395.86304508196     933.3446487              0.
NODE  /   309006 395.86304508196     941.0902401              0.
NODE  /   309007 395.86304508196     948.8358315              0.
NODE  /   309008 395.86304508196     956.5814229              0.
NODE  /   309009 395.86304508196     964.3270143              0.
NODE  /   309010 395.86304508196     972.0726057              0.
NODE  /   309011 395.86304508196     979.8181971              0.
NODE  /   309012 395.86304508196     987.5637885              0.
NODE  /   309013 395.86304508196     995.3093799              0.
NODE  /   309014 395.86304508196    1003.0549713              0.
NODE  /   309015 395.86304508196    1010.8005627              0.
NODE  /   309016 395.86304508196    1018.5461541              0.
NODE  /   309017 395.86304508196    1026.2917455              0.
NODE  /   309018 395.86304508196    1034.0373369              0.
NODE  /   309019 395.86304508196    1041.7829283              0.
NODE  /   309020 395.86304508196    1049.5285197              0.
NODE  /   309021 395.86304508196    1057.2741111              0.
NODE  /   309022 395.86304508196    1065.0197025              0.
NODE  /   309023 403.62506557377   -1057.2723411              0.
NODE  /   309024 403.62506557377   -1065.0179325              0.
NODE  /   309025 403.62506557377   -1049.5267497              0.
NODE  /   309026 403.62506557377   -1041.7811583              0.
NODE  /   309027 403.62506557377   -1034.0355669              0.
NODE  /   309028 403.62506557377   -1026.2899755              0.
NODE  /   309029 403.62506557377   -1018.5443841              0.
NODE  /   309030 403.62506557377   -1010.7987927              0.
NODE  /   309031 403.62506557377   -1003.0532013              0.
NODE  /   309032 403.62506557377    -995.3076099              0.
NODE  /   309033 403.62506557377    -987.5620185              0.
NODE  /   309034 403.62506557377    -979.8164271              0.
NODE  /   309035 403.62506557377    -972.0708357              0.
NODE  /   309036 403.62506557377    -964.3252443              0.
NODE  /   309037 403.62506557377    -956.5796529              0.
NODE  /   309038 403.62506557377    -948.8340615              0.
NODE  /   309039 403.62506557377    -941.0884701              0.
NODE  /   309040 403.62506557377    -933.3428787              0.
NODE  /   309041 403.62506557377    -925.5972873              0.
NODE  /   309042 403.62506557377    -917.8516959              0.
NODE  /   309043 403.62506557377    -910.1061045              0.
NODE  /   309044 403.62506557377    -902.3605131              0.
NODE  /   309045 403.62506557377    -894.6149217              0.
NODE  /   309046 403.62506557377    -886.8693303              0.
NODE  /   309047 403.62506557377    -879.1237389              0.
NODE  /   309048 403.62506557377    -871.3781475              0.
NODE  /   309049 403.62506557377    -863.6325561              0.
NODE  /   309050 403.62506557377    -855.8869647              0.
NODE  /   309051 403.62506557377    -848.1413733              0.
NODE  /   309052 403.62506557377    -840.3957819              0.
NODE  /   309053 403.62506557377    -832.6501905              0.
NODE  /   309054 403.62506557377    -824.9045991              0.
NODE  /   309055 403.62506557377    -817.1590077              0.
NODE  /   309056 403.62506557377    -809.4134163              0.
NODE  /   309057 403.62506557377    -801.6678249              0.
NODE  /   309058 403.62506557377    -793.9222335              0.
NODE  /   309059 403.62506557377    -786.1766421              0.
NODE  /   309060 403.62506557377    -778.4310507              0.
NODE  /   309061 403.62506557377    -770.6854593              0.
NODE  /   309062 403.62506557376    -762.9398679              0.
NODE  /   309063 403.62506557377    -755.1942765              0.
NODE  /   309064 403.62506557377    -747.4486851              0.
NODE  /   309065 403.62506557377    -739.7030937              0.
NODE  /   309066 403.62506557377    -731.9575023              0.
NODE  /   309067 403.62506557377    -724.2119109              0.
NODE  /   309068 403.62506557377    -716.4663195              0.
NODE  /   309069 403.62506557377    -708.7207281              0.
NODE  /   309070 403.62506557377    -700.9751367              0.
NODE  /   309071 403.62506557377    -693.2295453              0.
NODE  /   309072 403.62506557377    -685.4839539              0.
NODE  /   309073 403.62506557377    -677.7383625              0.
NODE  /   309074 403.62506557377    -669.9927711              0.
NODE  /   309075 403.62506557376    -662.2471797              0.
NODE  /   309076 403.62506557377    -654.5015883              0.
NODE  /   309077 403.62506557377    -646.7559969              0.
NODE  /   309078 403.62506557377    -639.0104055              0.
NODE  /   309079 403.62506557377    -631.2648141              0.
NODE  /   309080 403.62506557377    -623.5192227              0.
NODE  /   309081 403.62506557377    -615.7736313              0.
NODE  /   309082 403.62506557377    -608.0280399              0.
NODE  /   309083 403.62506557377    -600.2824485              0.
NODE  /   309084 403.62506557377    -592.5368571              0.
NODE  /   309085 403.62506557377    -584.7912657              0.
NODE  /   309086 403.62506557377    -577.0456743              0.
NODE  /   309087 403.62506557377    -569.3000829              0.
NODE  /   309088 403.62506557377    -561.5544915              0.
NODE  /   309089 403.62506557377    -553.8089001              0.
NODE  /   309090 403.62506557376    -546.0633087              0.
NODE  /   309091 403.62506557377    -538.3177173              0.
NODE  /   309092 403.62506557377    -530.5721259              0.
NODE  /   309093 403.62506557377    -522.8265345              0.
NODE  /   309094 403.62506557377    -515.0809431              0.
NODE  /   309095 403.62506557377    -507.3353517              0.
NODE  /   309096 403.62506557377    -499.5897603              0.
NODE  /   309097 403.62506557377    -491.8441689              0.
NODE  /   309098 403.62506557377    -484.0985775              0.
NODE  /   309099 403.62506557377    -476.3529861              0.
NODE  /   309100 403.62506557377    -468.6073947              0.
NODE  /   309101 403.62506557377    -460.8618033              0.
NODE  /   309102 403.62506557377    -453.1162119              0.
NODE  /   309103 403.62506557377    -445.3706205              0.
NODE  /   309104 403.62506557377    -437.6250291              0.
NODE  /   309105 403.62506557377    -429.8794377              0.
NODE  /   309106 403.62506557377    -422.1338463              0.
NODE  /   309107 403.62506557377    -414.3882549              0.
NODE  /   309108 403.62506557377    -406.6426635              0.
NODE  /   309109 403.62506557377    -398.8970721              0.
NODE  /   309110 403.62506557377    -391.1514807              0.
NODE  /   309111 403.62506557377    -383.4058893              0.
NODE  /   309112 403.62506557377 -375.6602978999              0.
NODE  /   309113 403.62506557377    -367.9147065              0.
NODE  /   309114 403.62506557377    -360.1691151              0.
NODE  /   309115 403.62506557377 -352.4235236999              0.
NODE  /   309116 403.62506557377    -344.6779323              0.
NODE  /   309117 403.62506557377    -336.9323409              0.
NODE  /   309118 403.62506557377    -329.1867495              0.
NODE  /   309119 403.62506557377    -321.4411581              0.
NODE  /   309120 403.62506557377    -313.6955667              0.
NODE  /   309121 403.62506557377    -305.9499753              0.
NODE  /   309122 403.62506557377    -298.2043839              0.
NODE  /   309123 403.62506557377    -290.4587925              0.
NODE  /   309124 403.62506557377    -282.7132011              0.
NODE  /   309125 403.62506557377    -274.9676097              0.
NODE  /   309126 403.62506557377    -267.2220183              0.
NODE  /   309127 403.62506557377    -259.4764269              0.
NODE  /   309128 403.62506557377    -251.7308355              0.
NODE  /   309129 403.62506557377    -243.9852441              0.
NODE  /   309130 403.62506557377    -236.2396527              0.
NODE  /   309131 403.62506557377    -228.4940613              0.
NODE  /   309132 403.62506557377    -220.7484699              0.
NODE  /   309133 403.62506557377    -213.0028785              0.
NODE  /   309134 403.62506557377    -205.2572871              0.
NODE  /   309135 403.62506557377    -197.5116957              0.
NODE  /   309136 403.62506557377    -189.7661043              0.
NODE  /   309137 403.62506557377    -182.0205129              0.
NODE  /   309138 403.62506557377    -174.2749215              0.
NODE  /   309139 403.62506557377 -166.5293300999              0.
NODE  /   309140 403.62506557377    -158.7837387              0.
NODE  /   309141 403.62506557377    -151.0381473              0.
NODE  /   309142 403.62506557377    -143.2925559              0.
NODE  /   309143 403.62506557377    -135.5469645              0.
NODE  /   309144 403.62506557377    -127.8013731              0.
NODE  /   309145 403.62506557377    -120.0557817              0.
NODE  /   309146 403.62506557377    -112.3101903              0.
NODE  /   309147 403.62506557377    -104.5645989              0.
NODE  /   309148 403.62506557377 -96.81900749999              0.
NODE  /   309149 403.62506557377 -89.07341609999              0.
NODE  /   309150 403.62506557377     -81.3278247              0.
NODE  /   309151 403.62506557377 -73.58223329999              0.
NODE  /   309152 403.62506557377 -65.83664189999              0.
NODE  /   309153 403.62506557377 -58.09105049999              0.
NODE  /   309154 403.62506557377 -50.34545909999              0.
NODE  /   309155 403.62506557377 -42.59986769999              0.
NODE  /   309156 403.62506557377     -34.8542763              0.
NODE  /   309157 403.62506557376 -27.10868489999              0.
NODE  /   309158 403.62506557376 -19.36309349999              0.
NODE  /   309159 403.62506557377 -11.61750209999              0.
NODE  /   309160 403.62506557376 -3.871910699999              0.
NODE  /   309161 403.62506557377 3.8736807000004              0.
NODE  /   309162 403.62506557377      11.6192721              0.
NODE  /   309163 403.62506557377      19.3648635              0.
NODE  /   309164 403.62506557377 27.110454899999              0.
NODE  /   309165 403.62506557377      34.8560463              0.
NODE  /   309166 403.62506557377      42.6016377              0.
NODE  /   309167 403.62506557377      50.3472291              0.
NODE  /   309168 403.62506557377      58.0928205              0.
NODE  /   309169 403.62506557377      65.8384119              0.
NODE  /   309170 403.62506557377      73.5840033              0.
NODE  /   309171 403.62506557377      81.3295947              0.
NODE  /   309172 403.62506557377 89.075186099999              0.
NODE  /   309173 403.62506557377      96.8207775              0.
NODE  /   309174 403.62506557377     104.5663689              0.
NODE  /   309175 403.62506557377     112.3119603              0.
NODE  /   309176 403.62506557377     120.0575517              0.
NODE  /   309177 403.62506557377     127.8031431              0.
NODE  /   309178 403.62506557377     135.5487345              0.
NODE  /   309179 403.62506557377     143.2943259              0.
NODE  /   309180 403.62506557377     151.0399173              0.
NODE  /   309181 403.62506557377     158.7855087              0.
NODE  /   309182 403.62506557377     166.5311001              0.
NODE  /   309183 403.62506557377     174.2766915              0.
NODE  /   309184 403.62506557377     182.0222829              0.
NODE  /   309185 403.62506557377     189.7678743              0.
NODE  /   309186 403.62506557377     197.5134657              0.
NODE  /   309187 403.62506557377     205.2590571              0.
NODE  /   309188 403.62506557377     213.0046485              0.
NODE  /   309189 403.62506557377     220.7502399              0.
NODE  /   309190 403.62506557377     228.4958313              0.
NODE  /   309191 403.62506557377     236.2414227              0.
NODE  /   309192 403.62506557377     243.9870141              0.
NODE  /   309193 403.62506557377     251.7326055              0.
NODE  /   309194 403.62506557377     259.4781969              0.
NODE  /   309195 403.62506557377     267.2237883              0.
NODE  /   309196 403.62506557377     274.9693797              0.
NODE  /   309197 403.62506557377     282.7149711              0.
NODE  /   309198 403.62506557377     290.4605625              0.
NODE  /   309199 403.62506557377     298.2061539              0.
NODE  /   309200 403.62506557376     305.9517453              0.
NODE  /   309201 403.62506557377     313.6973367              0.
NODE  /   309202 403.62506557377     321.4429281              0.
NODE  /   309203 403.62506557377     329.1885195              0.
NODE  /   309204 403.62506557377     336.9341109              0.
NODE  /   309205 403.62506557377     344.6797023              0.
NODE  /   309206 403.62506557377     352.4252937              0.
NODE  /   309207 403.62506557377     360.1708851              0.
NODE  /   309208 403.62506557377     367.9164765              0.
NODE  /   309209 403.62506557377     375.6620679              0.
NODE  /   309210 403.62506557377     383.4076593              0.
NODE  /   309211 403.62506557377     391.1532507              0.
NODE  /   309212 403.62506557377     398.8988421              0.
NODE  /   309213 403.62506557377     406.6444335              0.
NODE  /   309214 403.62506557377     414.3900249              0.
NODE  /   309215 403.62506557377     422.1356163              0.
NODE  /   309216 403.62506557377     429.8812077              0.
NODE  /   309217 403.62506557377     437.6267991              0.
NODE  /   309218 403.62506557377     445.3723905              0.
NODE  /   309219 403.62506557377     453.1179819              0.
NODE  /   309220 403.62506557377     460.8635733              0.
NODE  /   309221 403.62506557377     468.6091647              0.
NODE  /   309222 403.62506557377     476.3547561              0.
NODE  /   309223 403.62506557377     484.1003475              0.
NODE  /   309224 403.62506557377     491.8459389              0.
NODE  /   309225 403.62506557377     499.5915303              0.
NODE  /   309226 403.62506557377     507.3371217              0.
NODE  /   309227 403.62506557377     515.0827131              0.
NODE  /   309228 403.62506557377     522.8283045              0.
NODE  /   309229 403.62506557377     530.5738959              0.
NODE  /   309230 403.62506557377     538.3194873              0.
NODE  /   309231 403.62506557377     546.0650787              0.
NODE  /   309232 403.62506557377     553.8106701              0.
NODE  /   309233 403.62506557377     561.5562615              0.
NODE  /   309234 403.62506557377     569.3018529              0.
NODE  /   309235 403.62506557377     577.0474443              0.
NODE  /   309236 403.62506557377     584.7930357              0.
NODE  /   309237 403.62506557377     592.5386271              0.
NODE  /   309238 403.62506557377     600.2842185              0.
NODE  /   309239 403.62506557377     608.0298099              0.
NODE  /   309240 403.62506557377     615.7754013              0.
NODE  /   309241 403.62506557377     623.5209927              0.
NODE  /   309242 403.62506557377     631.2665841              0.
NODE  /   309243 403.62506557377     639.0121755              0.
NODE  /   309244 403.62506557377     646.7577669              0.
NODE  /   309245 403.62506557377     654.5033583              0.
NODE  /   309246 403.62506557377     662.2489497              0.
NODE  /   309247 403.62506557377     669.9945411              0.
NODE  /   309248 403.62506557377     677.7401325              0.
NODE  /   309249 403.62506557377     685.4857239              0.
NODE  /   309250 403.62506557377     693.2313153              0.
NODE  /   309251 403.62506557377     700.9769067              0.
NODE  /   309252 403.62506557377     708.7224981              0.
NODE  /   309253 403.62506557377     716.4680895              0.
NODE  /   309254 403.62506557377     724.2136809              0.
NODE  /   309255 403.62506557377     731.9592723              0.
NODE  /   309256 403.62506557377     739.7048637              0.
NODE  /   309257 403.62506557377     747.4504551              0.
NODE  /   309258 403.62506557377     755.1960465              0.
NODE  /   309259 403.62506557377     762.9416379              0.
NODE  /   309260 403.62506557377     770.6872293              0.
NODE  /   309261 403.62506557377     778.4328207              0.
NODE  /   309262 403.62506557377     786.1784121              0.
NODE  /   309263 403.62506557377     793.9240035              0.
NODE  /   309264 403.62506557377     801.6695949              0.
NODE  /   309265 403.62506557377     809.4151863              0.
NODE  /   309266 403.62506557377     817.1607777              0.
NODE  /   309267 403.62506557377     824.9063691              0.
NODE  /   309268 403.62506557377     832.6519605              0.
NODE  /   309269 403.62506557377     840.3975519              0.
NODE  /   309270 403.62506557377     848.1431433              0.
NODE  /   309271 403.62506557377     855.8887347              0.
NODE  /   309272 403.62506557377     863.6343261              0.
NODE  /   309273 403.62506557377     871.3799175              0.
NODE  /   309274 403.62506557377     879.1255089              0.
NODE  /   309275 403.62506557377     886.8711003              0.
NODE  /   309276 403.62506557377     894.6166917              0.
NODE  /   309277 403.62506557377     902.3622831              0.
NODE  /   309278 403.62506557377     910.1078745              0.
NODE  /   309279 403.62506557377     917.8534659              0.
NODE  /   309280 403.62506557377     925.5990573              0.
NODE  /   309281 403.62506557377     933.3446487              0.
NODE  /   309282 403.62506557377     941.0902401              0.
NODE  /   309283 403.62506557377     948.8358315              0.
NODE  /   309284 403.62506557377     956.5814229              0.
NODE  /   309285 403.62506557377     964.3270143              0.
NODE  /   309286 403.62506557377     972.0726057              0.
NODE  /   309287 403.62506557377     979.8181971              0.
NODE  /   309288 403.62506557377     987.5637885              0.
NODE  /   309289 403.62506557377     995.3093799              0.
NODE  /   309290 403.62506557377    1003.0549713              0.
NODE  /   309291 403.62506557377    1010.8005627              0.
NODE  /   309292 403.62506557377    1018.5461541              0.
NODE  /   309293 403.62506557377    1026.2917455              0.
NODE  /   309294 403.62506557377    1034.0373369              0.
NODE  /   309295 403.62506557377    1041.7829283              0.
NODE  /   309296 403.62506557377    1049.5285197              0.
NODE  /   309297 403.62506557377    1057.2741111              0.
NODE  /   309298 403.62506557377    1065.0197025              0.
NODE  /   309299 411.38708606557   -1057.2723411              0.
NODE  /   309300 411.38708606557   -1065.0179325              0.
NODE  /   309301 411.38708606557   -1049.5267497              0.
NODE  /   309302 411.38708606557   -1041.7811583              0.
NODE  /   309303 411.38708606557   -1034.0355669              0.
NODE  /   309304 411.38708606557   -1026.2899755              0.
NODE  /   309305 411.38708606557   -1018.5443841              0.
NODE  /   309306 411.38708606557   -1010.7987927              0.
NODE  /   309307 411.38708606557   -1003.0532013              0.
NODE  /   309308 411.38708606557    -995.3076099              0.
NODE  /   309309 411.38708606557    -987.5620185              0.
NODE  /   309310 411.38708606557    -979.8164271              0.
NODE  /   309311 411.38708606557    -972.0708357              0.
NODE  /   309312 411.38708606557    -964.3252443              0.
NODE  /   309313 411.38708606557    -956.5796529              0.
NODE  /   309314 411.38708606557    -948.8340615              0.
NODE  /   309315 411.38708606557    -941.0884701              0.
NODE  /   309316 411.38708606557    -933.3428787              0.
NODE  /   309317 411.38708606557    -925.5972873              0.
NODE  /   309318 411.38708606557    -917.8516959              0.
NODE  /   309319 411.38708606557    -910.1061045              0.
NODE  /   309320 411.38708606557    -902.3605131              0.
NODE  /   309321 411.38708606557    -894.6149217              0.
NODE  /   309322 411.38708606557    -886.8693303              0.
NODE  /   309323 411.38708606557    -879.1237389              0.
NODE  /   309324 411.38708606557    -871.3781475              0.
NODE  /   309325 411.38708606557    -863.6325561              0.
NODE  /   309326 411.38708606557    -855.8869647              0.
NODE  /   309327 411.38708606557    -848.1413733              0.
NODE  /   309328 411.38708606557    -840.3957819              0.
NODE  /   309329 411.38708606557    -832.6501905              0.
NODE  /   309330 411.38708606557    -824.9045991              0.
NODE  /   309331 411.38708606557    -817.1590077              0.
NODE  /   309332 411.38708606557    -809.4134163              0.
NODE  /   309333 411.38708606557    -801.6678249              0.
NODE  /   309334 411.38708606557    -793.9222335              0.
NODE  /   309335 411.38708606557    -786.1766421              0.
NODE  /   309336 411.38708606557    -778.4310507              0.
NODE  /   309337 411.38708606557    -770.6854593              0.
NODE  /   309338 411.38708606557    -762.9398679              0.
NODE  /   309339 411.38708606557    -755.1942765              0.
NODE  /   309340 411.38708606557    -747.4486851              0.
NODE  /   309341 411.38708606557 -739.7030936999              0.
NODE  /   309342 411.38708606557    -731.9575023              0.
NODE  /   309343 411.38708606557    -724.2119109              0.
NODE  /   309344 411.38708606557    -716.4663195              0.
NODE  /   309345 411.38708606557    -708.7207281              0.
NODE  /   309346 411.38708606557    -700.9751367              0.
NODE  /   309347 411.38708606557 -693.2295452999              0.
NODE  /   309348 411.38708606557    -685.4839539              0.
NODE  /   309349 411.38708606557    -677.7383625              0.
NODE  /   309350 411.38708606557    -669.9927711              0.
NODE  /   309351 411.38708606557    -662.2471797              0.
NODE  /   309352 411.38708606557    -654.5015883              0.
NODE  /   309353 411.38708606557    -646.7559969              0.
NODE  /   309354 411.38708606557    -639.0104055              0.
NODE  /   309355 411.38708606557    -631.2648141              0.
NODE  /   309356 411.38708606557    -623.5192227              0.
NODE  /   309357 411.38708606557 -615.7736312999              0.
NODE  /   309358 411.38708606557    -608.0280399              0.
NODE  /   309359 411.38708606557    -600.2824485              0.
NODE  /   309360 411.38708606557    -592.5368571              0.
NODE  /   309361 411.38708606557    -584.7912657              0.
NODE  /   309362 411.38708606557    -577.0456743              0.
NODE  /   309363 411.38708606557    -569.3000829              0.
NODE  /   309364 411.38708606557    -561.5544915              0.
NODE  /   309365 411.38708606557    -553.8089001              0.
NODE  /   309366 411.38708606557    -546.0633087              0.
NODE  /   309367 411.38708606557    -538.3177173              0.
NODE  /   309368 411.38708606557    -530.5721259              0.
NODE  /   309369 411.38708606557    -522.8265345              0.
NODE  /   309370 411.38708606557    -515.0809431              0.
NODE  /   309371 411.38708606557    -507.3353517              0.
NODE  /   309372 411.38708606557    -499.5897603              0.
NODE  /   309373 411.38708606557    -491.8441689              0.
NODE  /   309374 411.38708606557    -484.0985775              0.
NODE  /   309375 411.38708606557    -476.3529861              0.
NODE  /   309376 411.38708606557    -468.6073947              0.
NODE  /   309377 411.38708606557    -460.8618033              0.
NODE  /   309378 411.38708606557    -453.1162119              0.
NODE  /   309379 411.38708606557    -445.3706205              0.
NODE  /   309380 411.38708606557    -437.6250291              0.
NODE  /   309381 411.38708606557    -429.8794377              0.
NODE  /   309382 411.38708606557    -422.1338463              0.
NODE  /   309383 411.38708606557    -414.3882549              0.
NODE  /   309384 411.38708606557    -406.6426635              0.
NODE  /   309385 411.38708606557    -398.8970721              0.
NODE  /   309386 411.38708606557    -391.1514807              0.
NODE  /   309387 411.38708606557    -383.4058893              0.
NODE  /   309388 411.38708606557 -375.6602978999              0.
NODE  /   309389 411.38708606557    -367.9147065              0.
NODE  /   309390 411.38708606557    -360.1691151              0.
NODE  /   309391 411.38708606557    -352.4235237              0.
NODE  /   309392 411.38708606557    -344.6779323              0.
NODE  /   309393 411.38708606557    -336.9323409              0.
NODE  /   309394 411.38708606557    -329.1867495              0.
NODE  /   309395 411.38708606557    -321.4411581              0.
NODE  /   309396 411.38708606557    -313.6955667              0.
NODE  /   309397 411.38708606557    -305.9499753              0.
NODE  /   309398 411.38708606557    -298.2043839              0.
NODE  /   309399 411.38708606557    -290.4587925              0.
NODE  /   309400 411.38708606557    -282.7132011              0.
NODE  /   309401 411.38708606557    -274.9676097              0.
NODE  /   309402 411.38708606557    -267.2220183              0.
NODE  /   309403 411.38708606557    -259.4764269              0.
NODE  /   309404 411.38708606557    -251.7308355              0.
NODE  /   309405 411.38708606557    -243.9852441              0.
NODE  /   309406 411.38708606557    -236.2396527              0.
NODE  /   309407 411.38708606557    -228.4940613              0.
NODE  /   309408 411.38708606557    -220.7484699              0.
NODE  /   309409 411.38708606557    -213.0028785              0.
NODE  /   309410 411.38708606557    -205.2572871              0.
NODE  /   309411 411.38708606557    -197.5116957              0.
NODE  /   309412 411.38708606557    -189.7661043              0.
NODE  /   309413 411.38708606557    -182.0205129              0.
NODE  /   309414 411.38708606557    -174.2749215              0.
NODE  /   309415 411.38708606557 -166.5293300999              0.
NODE  /   309416 411.38708606557    -158.7837387              0.
NODE  /   309417 411.38708606557    -151.0381473              0.
NODE  /   309418 411.38708606557    -143.2925559              0.
NODE  /   309419 411.38708606557    -135.5469645              0.
NODE  /   309420 411.38708606557    -127.8013731              0.
NODE  /   309421 411.38708606557    -120.0557817              0.
NODE  /   309422 411.38708606557    -112.3101903              0.
NODE  /   309423 411.38708606557    -104.5645989              0.
NODE  /   309424 411.38708606557 -96.81900749999              0.
NODE  /   309425 411.38708606557 -89.07341609999              0.
NODE  /   309426 411.38708606557     -81.3278247              0.
NODE  /   309427 411.38708606557     -73.5822333              0.
NODE  /   309428 411.38708606557 -65.83664189999              0.
NODE  /   309429 411.38708606557 -58.09105049999              0.
NODE  /   309430 411.38708606557     -50.3454591              0.
NODE  /   309431 411.38708606557     -42.5998677              0.
NODE  /   309432 411.38708606557     -34.8542763              0.
NODE  /   309433 411.38708606557 -27.10868489999              0.
NODE  /   309434 411.38708606557 -19.36309349999              0.
NODE  /   309435 411.38708606557 -11.61750209999              0.
NODE  /   309436 411.38708606557 -3.871910699999              0.
NODE  /   309437 411.38708606557 3.8736807000002              0.
NODE  /   309438 411.38708606557      11.6192721              0.
NODE  /   309439 411.38708606557      19.3648635              0.
NODE  /   309440 411.38708606557 27.110454899999              0.
NODE  /   309441 411.38708606557      34.8560463              0.
NODE  /   309442 411.38708606557      42.6016377              0.
NODE  /   309443 411.38708606557 50.347229099999              0.
NODE  /   309444 411.38708606557      58.0928205              0.
NODE  /   309445 411.38708606557      65.8384119              0.
NODE  /   309446 411.38708606557      73.5840033              0.
NODE  /   309447 411.38708606557      81.3295947              0.
NODE  /   309448 411.38708606557 89.075186099999              0.
NODE  /   309449 411.38708606557      96.8207775              0.
NODE  /   309450 411.38708606557     104.5663689              0.
NODE  /   309451 411.38708606557     112.3119603              0.
NODE  /   309452 411.38708606557     120.0575517              0.
NODE  /   309453 411.38708606557     127.8031431              0.
NODE  /   309454 411.38708606557     135.5487345              0.
NODE  /   309455 411.38708606557     143.2943259              0.
NODE  /   309456 411.38708606557     151.0399173              0.
NODE  /   309457 411.38708606557     158.7855087              0.
NODE  /   309458 411.38708606557     166.5311001              0.
NODE  /   309459 411.38708606557     174.2766915              0.
NODE  /   309460 411.38708606557     182.0222829              0.
NODE  /   309461 411.38708606557     189.7678743              0.
NODE  /   309462 411.38708606557     197.5134657              0.
NODE  /   309463 411.38708606557     205.2590571              0.
NODE  /   309464 411.38708606557     213.0046485              0.
NODE  /   309465 411.38708606557     220.7502399              0.
NODE  /   309466 411.38708606557     228.4958313              0.
NODE  /   309467 411.38708606557     236.2414227              0.
NODE  /   309468 411.38708606557     243.9870141              0.
NODE  /   309469 411.38708606557     251.7326055              0.
NODE  /   309470 411.38708606557     259.4781969              0.
NODE  /   309471 411.38708606557     267.2237883              0.
NODE  /   309472 411.38708606557     274.9693797              0.
NODE  /   309473 411.38708606557     282.7149711              0.
NODE  /   309474 411.38708606557     290.4605625              0.
NODE  /   309475 411.38708606557     298.2061539              0.
NODE  /   309476 411.38708606557     305.9517453              0.
NODE  /   309477 411.38708606557     313.6973367              0.
NODE  /   309478 411.38708606557     321.4429281              0.
NODE  /   309479 411.38708606557     329.1885195              0.
NODE  /   309480 411.38708606557     336.9341109              0.
NODE  /   309481 411.38708606557     344.6797023              0.
NODE  /   309482 411.38708606557     352.4252937              0.
NODE  /   309483 411.38708606557     360.1708851              0.
NODE  /   309484 411.38708606557     367.9164765              0.
NODE  /   309485 411.38708606557     375.6620679              0.
NODE  /   309486 411.38708606557     383.4076593              0.
NODE  /   309487 411.38708606557     391.1532507              0.
NODE  /   309488 411.38708606557     398.8988421              0.
NODE  /   309489 411.38708606557     406.6444335              0.
NODE  /   309490 411.38708606557     414.3900249              0.
NODE  /   309491 411.38708606557     422.1356163              0.
NODE  /   309492 411.38708606557     429.8812077              0.
NODE  /   309493 411.38708606557     437.6267991              0.
NODE  /   309494 411.38708606557     445.3723905              0.
NODE  /   309495 411.38708606557     453.1179819              0.
NODE  /   309496 411.38708606557     460.8635733              0.
NODE  /   309497 411.38708606557     468.6091647              0.
NODE  /   309498 411.38708606557     476.3547561              0.
NODE  /   309499 411.38708606557     484.1003475              0.
NODE  /   309500 411.38708606557     491.8459389              0.
NODE  /   309501 411.38708606557     499.5915303              0.
NODE  /   309502 411.38708606557     507.3371217              0.
NODE  /   309503 411.38708606557     515.0827131              0.
NODE  /   309504 411.38708606557     522.8283045              0.
NODE  /   309505 411.38708606557     530.5738959              0.
NODE  /   309506 411.38708606557     538.3194873              0.
NODE  /   309507 411.38708606557     546.0650787              0.
NODE  /   309508 411.38708606557     553.8106701              0.
NODE  /   309509 411.38708606557     561.5562615              0.
NODE  /   309510 411.38708606557     569.3018529              0.
NODE  /   309511 411.38708606557     577.0474443              0.
NODE  /   309512 411.38708606557     584.7930357              0.
NODE  /   309513 411.38708606557     592.5386271              0.
NODE  /   309514 411.38708606557     600.2842185              0.
NODE  /   309515 411.38708606557     608.0298099              0.
NODE  /   309516 411.38708606557     615.7754013              0.
NODE  /   309517 411.38708606557     623.5209927              0.
NODE  /   309518 411.38708606557     631.2665841              0.
NODE  /   309519 411.38708606557     639.0121755              0.
NODE  /   309520 411.38708606557     646.7577669              0.
NODE  /   309521 411.38708606557     654.5033583              0.
NODE  /   309522 411.38708606557     662.2489497              0.
NODE  /   309523 411.38708606557     669.9945411              0.
NODE  /   309524 411.38708606557     677.7401325              0.
NODE  /   309525 411.38708606557     685.4857239              0.
NODE  /   309526 411.38708606557     693.2313153              0.
NODE  /   309527 411.38708606557     700.9769067              0.
NODE  /   309528 411.38708606557     708.7224981              0.
NODE  /   309529 411.38708606557     716.4680895              0.
NODE  /   309530 411.38708606557     724.2136809              0.
NODE  /   309531 411.38708606557     731.9592723              0.
NODE  /   309532 411.38708606557     739.7048637              0.
NODE  /   309533 411.38708606557     747.4504551              0.
NODE  /   309534 411.38708606557     755.1960465              0.
NODE  /   309535 411.38708606557     762.9416379              0.
NODE  /   309536 411.38708606557     770.6872293              0.
NODE  /   309537 411.38708606557     778.4328207              0.
NODE  /   309538 411.38708606557     786.1784121              0.
NODE  /   309539 411.38708606557     793.9240035              0.
NODE  /   309540 411.38708606557     801.6695949              0.
NODE  /   309541 411.38708606557     809.4151863              0.
NODE  /   309542 411.38708606557     817.1607777              0.
NODE  /   309543 411.38708606557     824.9063691              0.
NODE  /   309544 411.38708606557     832.6519605              0.
NODE  /   309545 411.38708606557     840.3975519              0.
NODE  /   309546 411.38708606557     848.1431433              0.
NODE  /   309547 411.38708606557     855.8887347              0.
NODE  /   309548 411.38708606557     863.6343261              0.
NODE  /   309549 411.38708606557     871.3799175              0.
NODE  /   309550 411.38708606557     879.1255089              0.
NODE  /   309551 411.38708606557     886.8711003              0.
NODE  /   309552 411.38708606557     894.6166917              0.
NODE  /   309553 411.38708606557     902.3622831              0.
NODE  /   309554 411.38708606557     910.1078745              0.
NODE  /   309555 411.38708606557     917.8534659              0.
NODE  /   309556 411.38708606557     925.5990573              0.
NODE  /   309557 411.38708606557     933.3446487              0.
NODE  /   309558 411.38708606557     941.0902401              0.
NODE  /   309559 411.38708606557     948.8358315              0.
NODE  /   309560 411.38708606557     956.5814229              0.
NODE  /   309561 411.38708606557     964.3270143              0.
NODE  /   309562 411.38708606557     972.0726057              0.
NODE  /   309563 411.38708606557     979.8181971              0.
NODE  /   309564 411.38708606557     987.5637885              0.
NODE  /   309565 411.38708606557     995.3093799              0.
NODE  /   309566 411.38708606557    1003.0549713              0.
NODE  /   309567 411.38708606557    1010.8005627              0.
NODE  /   309568 411.38708606557    1018.5461541              0.
NODE  /   309569 411.38708606557    1026.2917455              0.
NODE  /   309570 411.38708606557    1034.0373369              0.
NODE  /   309571 411.38708606557    1041.7829283              0.
NODE  /   309572 411.38708606557    1049.5285197              0.
NODE  /   309573 411.38708606557    1057.2741111              0.
NODE  /   309574 411.38708606557    1065.0197025              0.
NODE  /   309575 419.14910655737   -1057.2723411              0.
NODE  /   309576 419.14910655737   -1065.0179325              0.
NODE  /   309577 419.14910655737   -1049.5267497              0.
NODE  /   309578 419.14910655737   -1041.7811583              0.
NODE  /   309579 419.14910655737   -1034.0355669              0.
NODE  /   309580 419.14910655737   -1026.2899755              0.
NODE  /   309581 419.14910655737   -1018.5443841              0.
NODE  /   309582 419.14910655737   -1010.7987927              0.
NODE  /   309583 419.14910655737   -1003.0532013              0.
NODE  /   309584 419.14910655737    -995.3076099              0.
NODE  /   309585 419.14910655737    -987.5620185              0.
NODE  /   309586 419.14910655737    -979.8164271              0.
NODE  /   309587 419.14910655737    -972.0708357              0.
NODE  /   309588 419.14910655737    -964.3252443              0.
NODE  /   309589 419.14910655737    -956.5796529              0.
NODE  /   309590 419.14910655737    -948.8340615              0.
NODE  /   309591 419.14910655737    -941.0884701              0.
NODE  /   309592 419.14910655737    -933.3428787              0.
NODE  /   309593 419.14910655737    -925.5972873              0.
NODE  /   309594 419.14910655737    -917.8516959              0.
NODE  /   309595 419.14910655737    -910.1061045              0.
NODE  /   309596 419.14910655737    -902.3605131              0.
NODE  /   309597 419.14910655737    -894.6149217              0.
NODE  /   309598 419.14910655737    -886.8693303              0.
NODE  /   309599 419.14910655737    -879.1237389              0.
NODE  /   309600 419.14910655737    -871.3781475              0.
NODE  /   309601 419.14910655737    -863.6325561              0.
NODE  /   309602 419.14910655737    -855.8869647              0.
NODE  /   309603 419.14910655737    -848.1413733              0.
NODE  /   309604 419.14910655737 -840.3957818999              0.
NODE  /   309605 419.14910655737    -832.6501905              0.
NODE  /   309606 419.14910655737    -824.9045991              0.
NODE  /   309607 419.14910655737    -817.1590077              0.
NODE  /   309608 419.14910655737    -809.4134163              0.
NODE  /   309609 419.14910655737    -801.6678249              0.
NODE  /   309610 419.14910655737    -793.9222335              0.
NODE  /   309611 419.14910655737    -786.1766421              0.
NODE  /   309612 419.14910655737    -778.4310507              0.
NODE  /   309613 419.14910655737    -770.6854593              0.
NODE  /   309614 419.14910655737    -762.9398679              0.
NODE  /   309615 419.14910655737    -755.1942765              0.
NODE  /   309616 419.14910655737    -747.4486851              0.
NODE  /   309617 419.14910655737    -739.7030937              0.
NODE  /   309618 419.14910655737    -731.9575023              0.
NODE  /   309619 419.14910655737    -724.2119109              0.
NODE  /   309620 419.14910655737    -716.4663195              0.
NODE  /   309621 419.14910655737    -708.7207281              0.
NODE  /   309622 419.14910655737    -700.9751367              0.
NODE  /   309623 419.14910655737    -693.2295453              0.
NODE  /   309624 419.14910655737    -685.4839539              0.
NODE  /   309625 419.14910655737    -677.7383625              0.
NODE  /   309626 419.14910655737    -669.9927711              0.
NODE  /   309627 419.14910655737    -662.2471797              0.
NODE  /   309628 419.14910655737    -654.5015883              0.
NODE  /   309629 419.14910655737    -646.7559969              0.
NODE  /   309630 419.14910655737    -639.0104055              0.
NODE  /   309631 419.14910655737    -631.2648141              0.
NODE  /   309632 419.14910655737    -623.5192227              0.
NODE  /   309633 419.14910655737    -615.7736313              0.
NODE  /   309634 419.14910655737    -608.0280399              0.
NODE  /   309635 419.14910655737    -600.2824485              0.
NODE  /   309636 419.14910655737    -592.5368571              0.
NODE  /   309637 419.14910655737    -584.7912657              0.
NODE  /   309638 419.14910655737    -577.0456743              0.
NODE  /   309639 419.14910655737    -569.3000829              0.
NODE  /   309640 419.14910655737    -561.5544915              0.
NODE  /   309641 419.14910655737    -553.8089001              0.
NODE  /   309642 419.14910655737    -546.0633087              0.
NODE  /   309643 419.14910655737    -538.3177173              0.
NODE  /   309644 419.14910655737    -530.5721259              0.
NODE  /   309645 419.14910655737    -522.8265345              0.
NODE  /   309646 419.14910655737    -515.0809431              0.
NODE  /   309647 419.14910655737    -507.3353517              0.
NODE  /   309648 419.14910655737    -499.5897603              0.
NODE  /   309649 419.14910655737    -491.8441689              0.
NODE  /   309650 419.14910655737    -484.0985775              0.
NODE  /   309651 419.14910655737    -476.3529861              0.
NODE  /   309652 419.14910655737    -468.6073947              0.
NODE  /   309653 419.14910655737    -460.8618033              0.
NODE  /   309654 419.14910655737    -453.1162119              0.
NODE  /   309655 419.14910655737    -445.3706205              0.
NODE  /   309656 419.14910655737 -437.6250290999              0.
NODE  /   309657 419.14910655737    -429.8794377              0.
NODE  /   309658 419.14910655737    -422.1338463              0.
NODE  /   309659 419.14910655737    -414.3882549              0.
NODE  /   309660 419.14910655737    -406.6426635              0.
NODE  /   309661 419.14910655737    -398.8970721              0.
NODE  /   309662 419.14910655737    -391.1514807              0.
NODE  /   309663 419.14910655737    -383.4058893              0.
NODE  /   309664 419.14910655737 -375.6602978999              0.
NODE  /   309665 419.14910655737    -367.9147065              0.
NODE  /   309666 419.14910655737    -360.1691151              0.
NODE  /   309667 419.14910655737    -352.4235237              0.
NODE  /   309668 419.14910655737    -344.6779323              0.
NODE  /   309669 419.14910655737    -336.9323409              0.
NODE  /   309670 419.14910655737    -329.1867495              0.
NODE  /   309671 419.14910655737    -321.4411581              0.
NODE  /   309672 419.14910655737 -313.6955666999              0.
NODE  /   309673 419.14910655737    -305.9499753              0.
NODE  /   309674 419.14910655737    -298.2043839              0.
NODE  /   309675 419.14910655737    -290.4587925              0.
NODE  /   309676 419.14910655737    -282.7132011              0.
NODE  /   309677 419.14910655737    -274.9676097              0.
NODE  /   309678 419.14910655737    -267.2220183              0.
NODE  /   309679 419.14910655737    -259.4764269              0.
NODE  /   309680 419.14910655737    -251.7308355              0.
NODE  /   309681 419.14910655737    -243.9852441              0.
NODE  /   309682 419.14910655737    -236.2396527              0.
NODE  /   309683 419.14910655737    -228.4940613              0.
NODE  /   309684 419.14910655737    -220.7484699              0.
NODE  /   309685 419.14910655737    -213.0028785              0.
NODE  /   309686 419.14910655737    -205.2572871              0.
NODE  /   309687 419.14910655737    -197.5116957              0.
NODE  /   309688 419.14910655737    -189.7661043              0.
NODE  /   309689 419.14910655737    -182.0205129              0.
NODE  /   309690 419.14910655737    -174.2749215              0.
NODE  /   309691 419.14910655737 -166.5293300999              0.
NODE  /   309692 419.14910655737    -158.7837387              0.
NODE  /   309693 419.14910655737    -151.0381473              0.
NODE  /   309694 419.14910655737    -143.2925559              0.
NODE  /   309695 419.14910655737    -135.5469645              0.
NODE  /   309696 419.14910655737    -127.8013731              0.
NODE  /   309697 419.14910655737    -120.0557817              0.
NODE  /   309698 419.14910655737    -112.3101903              0.
NODE  /   309699 419.14910655737    -104.5645989              0.
NODE  /   309700 419.14910655737 -96.81900749999              0.
NODE  /   309701 419.14910655737 -89.07341609999              0.
NODE  /   309702 419.14910655737     -81.3278247              0.
NODE  /   309703 419.14910655737     -73.5822333              0.
NODE  /   309704 419.14910655737 -65.83664189999              0.
NODE  /   309705 419.14910655737 -58.09105049999              0.
NODE  /   309706 419.14910655737     -50.3454591              0.
NODE  /   309707 419.14910655737     -42.5998677              0.
NODE  /   309708 419.14910655737     -34.8542763              0.
NODE  /   309709 419.14910655737 -27.10868489999              0.
NODE  /   309710 419.14910655737 -19.36309349999              0.
NODE  /   309711 419.14910655737     -11.6175021              0.
NODE  /   309712 419.14910655737 -3.871910699999              0.
NODE  /   309713 419.14910655737 3.8736807000004              0.
NODE  /   309714 419.14910655737      11.6192721              0.
NODE  /   309715 419.14910655737      19.3648635              0.
NODE  /   309716 419.14910655737 27.110454899999              0.
NODE  /   309717 419.14910655737      34.8560463              0.
NODE  /   309718 419.14910655737      42.6016377              0.
NODE  /   309719 419.14910655737      50.3472291              0.
NODE  /   309720 419.14910655737      58.0928205              0.
NODE  /   309721 419.14910655737      65.8384119              0.
NODE  /   309722 419.14910655737      73.5840033              0.
NODE  /   309723 419.14910655737      81.3295947              0.
NODE  /   309724 419.14910655737      89.0751861              0.
NODE  /   309725 419.14910655737      96.8207775              0.
NODE  /   309726 419.14910655737     104.5663689              0.
NODE  /   309727 419.14910655737     112.3119603              0.
NODE  /   309728 419.14910655737     120.0575517              0.
NODE  /   309729 419.14910655737     127.8031431              0.
NODE  /   309730 419.14910655737     135.5487345              0.
NODE  /   309731 419.14910655737     143.2943259              0.
NODE  /   309732 419.14910655737     151.0399173              0.
NODE  /   309733 419.14910655737     158.7855087              0.
NODE  /   309734 419.14910655737     166.5311001              0.
NODE  /   309735 419.14910655737     174.2766915              0.
NODE  /   309736 419.14910655737     182.0222829              0.
NODE  /   309737 419.14910655737     189.7678743              0.
NODE  /   309738 419.14910655737     197.5134657              0.
NODE  /   309739 419.14910655737     205.2590571              0.
NODE  /   309740 419.14910655737     213.0046485              0.
NODE  /   309741 419.14910655737     220.7502399              0.
NODE  /   309742 419.14910655737     228.4958313              0.
NODE  /   309743 419.14910655737     236.2414227              0.
NODE  /   309744 419.14910655737     243.9870141              0.
NODE  /   309745 419.14910655737     251.7326055              0.
NODE  /   309746 419.14910655737     259.4781969              0.
NODE  /   309747 419.14910655737     267.2237883              0.
NODE  /   309748 419.14910655737     274.9693797              0.
NODE  /   309749 419.14910655737     282.7149711              0.
NODE  /   309750 419.14910655737     290.4605625              0.
NODE  /   309751 419.14910655737     298.2061539              0.
NODE  /   309752 419.14910655737     305.9517453              0.
NODE  /   309753 419.14910655737     313.6973367              0.
NODE  /   309754 419.14910655737     321.4429281              0.
NODE  /   309755 419.14910655737     329.1885195              0.
NODE  /   309756 419.14910655737     336.9341109              0.
NODE  /   309757 419.14910655737     344.6797023              0.
NODE  /   309758 419.14910655737     352.4252937              0.
NODE  /   309759 419.14910655737     360.1708851              0.
NODE  /   309760 419.14910655737     367.9164765              0.
NODE  /   309761 419.14910655737     375.6620679              0.
NODE  /   309762 419.14910655737     383.4076593              0.
NODE  /   309763 419.14910655737     391.1532507              0.
NODE  /   309764 419.14910655737     398.8988421              0.
NODE  /   309765 419.14910655737     406.6444335              0.
NODE  /   309766 419.14910655737     414.3900249              0.
NODE  /   309767 419.14910655737     422.1356163              0.
NODE  /   309768 419.14910655737     429.8812077              0.
NODE  /   309769 419.14910655737     437.6267991              0.
NODE  /   309770 419.14910655737     445.3723905              0.
NODE  /   309771 419.14910655737     453.1179819              0.
NODE  /   309772 419.14910655737     460.8635733              0.
NODE  /   309773 419.14910655737     468.6091647              0.
NODE  /   309774 419.14910655737     476.3547561              0.
NODE  /   309775 419.14910655737     484.1003475              0.
NODE  /   309776 419.14910655737     491.8459389              0.
NODE  /   309777 419.14910655737     499.5915303              0.
NODE  /   309778 419.14910655737     507.3371217              0.
NODE  /   309779 419.14910655737     515.0827131              0.
NODE  /   309780 419.14910655737     522.8283045              0.
NODE  /   309781 419.14910655737     530.5738959              0.
NODE  /   309782 419.14910655737     538.3194873              0.
NODE  /   309783 419.14910655737     546.0650787              0.
NODE  /   309784 419.14910655737     553.8106701              0.
NODE  /   309785 419.14910655737     561.5562615              0.
NODE  /   309786 419.14910655737     569.3018529              0.
NODE  /   309787 419.14910655737     577.0474443              0.
NODE  /   309788 419.14910655737     584.7930357              0.
NODE  /   309789 419.14910655737     592.5386271              0.
NODE  /   309790 419.14910655737     600.2842185              0.
NODE  /   309791 419.14910655737     608.0298099              0.
NODE  /   309792 419.14910655737     615.7754013              0.
NODE  /   309793 419.14910655737     623.5209927              0.
NODE  /   309794 419.14910655737     631.2665841              0.
NODE  /   309795 419.14910655737     639.0121755              0.
NODE  /   309796 419.14910655737     646.7577669              0.
NODE  /   309797 419.14910655737     654.5033583              0.
NODE  /   309798 419.14910655737     662.2489497              0.
NODE  /   309799 419.14910655737     669.9945411              0.
NODE  /   309800 419.14910655737     677.7401325              0.
NODE  /   309801 419.14910655737     685.4857239              0.
NODE  /   309802 419.14910655737     693.2313153              0.
NODE  /   309803 419.14910655737     700.9769067              0.
NODE  /   309804 419.14910655737     708.7224981              0.
NODE  /   309805 419.14910655737     716.4680895              0.
NODE  /   309806 419.14910655737     724.2136809              0.
NODE  /   309807 419.14910655737     731.9592723              0.
NODE  /   309808 419.14910655737     739.7048637              0.
NODE  /   309809 419.14910655737     747.4504551              0.
NODE  /   309810 419.14910655737     755.1960465              0.
NODE  /   309811 419.14910655737     762.9416379              0.
NODE  /   309812 419.14910655737     770.6872293              0.
NODE  /   309813 419.14910655737     778.4328207              0.
NODE  /   309814 419.14910655737     786.1784121              0.
NODE  /   309815 419.14910655737     793.9240035              0.
NODE  /   309816 419.14910655737     801.6695949              0.
NODE  /   309817 419.14910655737     809.4151863              0.
NODE  /   309818 419.14910655737     817.1607777              0.
NODE  /   309819 419.14910655737     824.9063691              0.
NODE  /   309820 419.14910655737     832.6519605              0.
NODE  /   309821 419.14910655737     840.3975519              0.
NODE  /   309822 419.14910655737     848.1431433              0.
NODE  /   309823 419.14910655737     855.8887347              0.
NODE  /   309824 419.14910655737     863.6343261              0.
NODE  /   309825 419.14910655737     871.3799175              0.
NODE  /   309826 419.14910655737     879.1255089              0.
NODE  /   309827 419.14910655737     886.8711003              0.
NODE  /   309828 419.14910655737     894.6166917              0.
NODE  /   309829 419.14910655737     902.3622831              0.
NODE  /   309830 419.14910655737     910.1078745              0.
NODE  /   309831 419.14910655737     917.8534659              0.
NODE  /   309832 419.14910655737     925.5990573              0.
NODE  /   309833 419.14910655737     933.3446487              0.
NODE  /   309834 419.14910655737     941.0902401              0.
NODE  /   309835 419.14910655737     948.8358315              0.
NODE  /   309836 419.14910655737     956.5814229              0.
NODE  /   309837 419.14910655737     964.3270143              0.
NODE  /   309838 419.14910655737     972.0726057              0.
NODE  /   309839 419.14910655737     979.8181971              0.
NODE  /   309840 419.14910655737     987.5637885              0.
NODE  /   309841 419.14910655737     995.3093799              0.
NODE  /   309842 419.14910655737    1003.0549713              0.
NODE  /   309843 419.14910655737    1010.8005627              0.
NODE  /   309844 419.14910655737    1018.5461541              0.
NODE  /   309845 419.14910655737    1026.2917455              0.
NODE  /   309846 419.14910655737    1034.0373369              0.
NODE  /   309847 419.14910655737    1041.7829283              0.
NODE  /   309848 419.14910655737    1049.5285197              0.
NODE  /   309849 419.14910655737    1057.2741111              0.
NODE  /   309850 419.14910655737    1065.0197025              0.
NODE  /   309851 426.91112704918   -1057.2723411              0.
NODE  /   309852 426.91112704918   -1065.0179325              0.
NODE  /   309853 426.91112704918   -1049.5267497              0.
NODE  /   309854 426.91112704918   -1041.7811583              0.
NODE  /   309855 426.91112704918   -1034.0355669              0.
NODE  /   309856 426.91112704918   -1026.2899755              0.
NODE  /   309857 426.91112704918   -1018.5443841              0.
NODE  /   309858 426.91112704918   -1010.7987927              0.
NODE  /   309859 426.91112704918   -1003.0532013              0.
NODE  /   309860 426.91112704918    -995.3076099              0.
NODE  /   309861 426.91112704918    -987.5620185              0.
NODE  /   309862 426.91112704918    -979.8164271              0.
NODE  /   309863 426.91112704918    -972.0708357              0.
NODE  /   309864 426.91112704918    -964.3252443              0.
NODE  /   309865 426.91112704918 -956.5796528999              0.
NODE  /   309866 426.91112704918    -948.8340615              0.
NODE  /   309867 426.91112704918    -941.0884701              0.
NODE  /   309868 426.91112704918    -933.3428787              0.
NODE  /   309869 426.91112704918    -925.5972873              0.
NODE  /   309870 426.91112704918    -917.8516959              0.
NODE  /   309871 426.91112704918    -910.1061045              0.
NODE  /   309872 426.91112704918    -902.3605131              0.
NODE  /   309873 426.91112704918    -894.6149217              0.
NODE  /   309874 426.91112704918    -886.8693303              0.
NODE  /   309875 426.91112704918    -879.1237389              0.
NODE  /   309876 426.91112704918    -871.3781475              0.
NODE  /   309877 426.91112704918 -863.6325560999              0.
NODE  /   309878 426.91112704918    -855.8869647              0.
NODE  /   309879 426.91112704918    -848.1413733              0.
NODE  /   309880 426.91112704918 -840.3957818999              0.
NODE  /   309881 426.91112704918    -832.6501905              0.
NODE  /   309882 426.91112704918    -824.9045991              0.
NODE  /   309883 426.91112704918    -817.1590077              0.
NODE  /   309884 426.91112704918    -809.4134163              0.
NODE  /   309885 426.91112704918    -801.6678249              0.
NODE  /   309886 426.91112704918 -793.9222334999              0.
NODE  /   309887 426.91112704918    -786.1766421              0.
NODE  /   309888 426.91112704918    -778.4310507              0.
NODE  /   309889 426.91112704918    -770.6854593              0.
NODE  /   309890 426.91112704918    -762.9398679              0.
NODE  /   309891 426.91112704918    -755.1942765              0.
NODE  /   309892 426.91112704918    -747.4486851              0.
NODE  /   309893 426.91112704918 -739.7030936999              0.
NODE  /   309894 426.91112704918    -731.9575023              0.
NODE  /   309895 426.91112704918    -724.2119109              0.
NODE  /   309896 426.91112704918    -716.4663195              0.
NODE  /   309897 426.91112704918    -708.7207281              0.
NODE  /   309898 426.91112704918 -700.9751366999              0.
NODE  /   309899 426.91112704918    -693.2295453              0.
NODE  /   309900 426.91112704918    -685.4839539              0.
NODE  /   309901 426.91112704918    -677.7383625              0.
NODE  /   309902 426.91112704918    -669.9927711              0.
NODE  /   309903 426.91112704918    -662.2471797              0.
NODE  /   309904 426.91112704918    -654.5015883              0.
NODE  /   309905 426.91112704918    -646.7559969              0.
NODE  /   309906 426.91112704918    -639.0104055              0.
NODE  /   309907 426.91112704918    -631.2648141              0.
NODE  /   309908 426.91112704918    -623.5192227              0.
NODE  /   309909 426.91112704918    -615.7736313              0.
NODE  /   309910 426.91112704918    -608.0280399              0.
NODE  /   309911 426.91112704918    -600.2824485              0.
NODE  /   309912 426.91112704918    -592.5368571              0.
NODE  /   309913 426.91112704918    -584.7912657              0.
NODE  /   309914 426.91112704918    -577.0456743              0.
NODE  /   309915 426.91112704918    -569.3000829              0.
NODE  /   309916 426.91112704918    -561.5544915              0.
NODE  /   309917 426.91112704918    -553.8089001              0.
NODE  /   309918 426.91112704918    -546.0633087              0.
NODE  /   309919 426.91112704918    -538.3177173              0.
NODE  /   309920 426.91112704918    -530.5721259              0.
NODE  /   309921 426.91112704918    -522.8265345              0.
NODE  /   309922 426.91112704918    -515.0809431              0.
NODE  /   309923 426.91112704918    -507.3353517              0.
NODE  /   309924 426.91112704918    -499.5897603              0.
NODE  /   309925 426.91112704918    -491.8441689              0.
NODE  /   309926 426.91112704918    -484.0985775              0.
NODE  /   309927 426.91112704918    -476.3529861              0.
NODE  /   309928 426.91112704918    -468.6073947              0.
NODE  /   309929 426.91112704918    -460.8618033              0.
NODE  /   309930 426.91112704918    -453.1162119              0.
NODE  /   309931 426.91112704918    -445.3706205              0.
NODE  /   309932 426.91112704918 -437.6250290999              0.
NODE  /   309933 426.91112704918    -429.8794377              0.
NODE  /   309934 426.91112704918    -422.1338463              0.
NODE  /   309935 426.91112704918    -414.3882549              0.
NODE  /   309936 426.91112704918    -406.6426635              0.
NODE  /   309937 426.91112704918    -398.8970721              0.
NODE  /   309938 426.91112704918    -391.1514807              0.
NODE  /   309939 426.91112704918    -383.4058893              0.
NODE  /   309940 426.91112704918 -375.6602978999              0.
NODE  /   309941 426.91112704918    -367.9147065              0.
NODE  /   309942 426.91112704918    -360.1691151              0.
NODE  /   309943 426.91112704917 -352.4235236999              0.
NODE  /   309944 426.91112704918    -344.6779323              0.
NODE  /   309945 426.91112704918    -336.9323409              0.
NODE  /   309946 426.91112704918    -329.1867495              0.
NODE  /   309947 426.91112704918    -321.4411581              0.
NODE  /   309948 426.91112704918    -313.6955667              0.
NODE  /   309949 426.91112704918    -305.9499753              0.
NODE  /   309950 426.91112704918    -298.2043839              0.
NODE  /   309951 426.91112704918    -290.4587925              0.
NODE  /   309952 426.91112704918    -282.7132011              0.
NODE  /   309953 426.91112704917    -274.9676097              0.
NODE  /   309954 426.91112704918    -267.2220183              0.
NODE  /   309955 426.91112704918    -259.4764269              0.
NODE  /   309956 426.91112704917    -251.7308355              0.
NODE  /   309957 426.91112704918    -243.9852441              0.
NODE  /   309958 426.91112704917    -236.2396527              0.
NODE  /   309959 426.91112704918    -228.4940613              0.
NODE  /   309960 426.91112704918    -220.7484699              0.
NODE  /   309961 426.91112704918    -213.0028785              0.
NODE  /   309962 426.91112704918    -205.2572871              0.
NODE  /   309963 426.91112704918    -197.5116957              0.
NODE  /   309964 426.91112704918    -189.7661043              0.
NODE  /   309965 426.91112704918    -182.0205129              0.
NODE  /   309966 426.91112704918    -174.2749215              0.
NODE  /   309967 426.91112704918 -166.5293300999              0.
NODE  /   309968 426.91112704918    -158.7837387              0.
NODE  /   309969 426.91112704918    -151.0381473              0.
NODE  /   309970 426.91112704918    -143.2925559              0.
NODE  /   309971 426.91112704917    -135.5469645              0.
NODE  /   309972 426.91112704918    -127.8013731              0.
NODE  /   309973 426.91112704918    -120.0557817              0.
NODE  /   309974 426.91112704918    -112.3101903              0.
NODE  /   309975 426.91112704918    -104.5645989              0.
NODE  /   309976 426.91112704918 -96.81900749999              0.
NODE  /   309977 426.91112704918 -89.07341609999              0.
NODE  /   309978 426.91112704918     -81.3278247              0.
NODE  /   309979 426.91112704918 -73.58223329999              0.
NODE  /   309980 426.91112704918 -65.83664189999              0.
NODE  /   309981 426.91112704918 -58.09105049999              0.
NODE  /   309982 426.91112704917 -50.34545909999              0.
NODE  /   309983 426.91112704918     -42.5998677              0.
NODE  /   309984 426.91112704918     -34.8542763              0.
NODE  /   309985 426.91112704918 -27.10868489999              0.
NODE  /   309986 426.91112704918 -19.36309349999              0.
NODE  /   309987 426.91112704918     -11.6175021              0.
NODE  /   309988 426.91112704918 -3.871910699999              0.
NODE  /   309989 426.91112704918 3.8736807000002              0.
NODE  /   309990 426.91112704918      11.6192721              0.
NODE  /   309991 426.91112704918      19.3648635              0.
NODE  /   309992 426.91112704918 27.110454899999              0.
NODE  /   309993 426.91112704918      34.8560463              0.
NODE  /   309994 426.91112704918      42.6016377              0.
NODE  /   309995 426.91112704918      50.3472291              0.
NODE  /   309996 426.91112704918      58.0928205              0.
NODE  /   309997 426.91112704917      65.8384119              0.
NODE  /   309998 426.91112704918      73.5840033              0.
NODE  /   309999 426.91112704917      81.3295947              0.
NODE  /   310000 426.91112704918 89.075186099999              0.
NODE  /   310001 426.91112704918      96.8207775              0.
NODE  /   310002 426.91112704917     104.5663689              0.
NODE  /   310003 426.91112704918     112.3119603              0.
NODE  /   310004 426.91112704918     120.0575517              0.
NODE  /   310005 426.91112704918     127.8031431              0.
NODE  /   310006 426.91112704918     135.5487345              0.
NODE  /   310007 426.91112704918     143.2943259              0.
NODE  /   310008 426.91112704918     151.0399173              0.
NODE  /   310009 426.91112704918     158.7855087              0.
NODE  /   310010 426.91112704918     166.5311001              0.
NODE  /   310011 426.91112704918     174.2766915              0.
NODE  /   310012 426.91112704917     182.0222829              0.
NODE  /   310013 426.91112704918     189.7678743              0.
NODE  /   310014 426.91112704918     197.5134657              0.
NODE  /   310015 426.91112704918     205.2590571              0.
NODE  /   310016 426.91112704918     213.0046485              0.
NODE  /   310017 426.91112704918     220.7502399              0.
NODE  /   310018 426.91112704918     228.4958313              0.
NODE  /   310019 426.91112704918     236.2414227              0.
NODE  /   310020 426.91112704918     243.9870141              0.
NODE  /   310021 426.91112704918     251.7326055              0.
NODE  /   310022 426.91112704918     259.4781969              0.
NODE  /   310023 426.91112704918     267.2237883              0.
NODE  /   310024 426.91112704917     274.9693797              0.
NODE  /   310025 426.91112704918     282.7149711              0.
NODE  /   310026 426.91112704918     290.4605625              0.
NODE  /   310027 426.91112704917     298.2061539              0.
NODE  /   310028 426.91112704918     305.9517453              0.
NODE  /   310029 426.91112704918     313.6973367              0.
NODE  /   310030 426.91112704918     321.4429281              0.
NODE  /   310031 426.91112704918     329.1885195              0.
NODE  /   310032 426.91112704918     336.9341109              0.
NODE  /   310033 426.91112704918     344.6797023              0.
NODE  /   310034 426.91112704918     352.4252937              0.
NODE  /   310035 426.91112704918     360.1708851              0.
NODE  /   310036 426.91112704918     367.9164765              0.
NODE  /   310037 426.91112704917     375.6620679              0.
NODE  /   310038 426.91112704918     383.4076593              0.
NODE  /   310039 426.91112704918     391.1532507              0.
NODE  /   310040 426.91112704918     398.8988421              0.
NODE  /   310041 426.91112704918     406.6444335              0.
NODE  /   310042 426.91112704917     414.3900249              0.
NODE  /   310043 426.91112704918     422.1356163              0.
NODE  /   310044 426.91112704918     429.8812077              0.
NODE  /   310045 426.91112704917     437.6267991              0.
NODE  /   310046 426.91112704918     445.3723905              0.
NODE  /   310047 426.91112704918     453.1179819              0.
NODE  /   310048 426.91112704918     460.8635733              0.
NODE  /   310049 426.91112704918     468.6091647              0.
NODE  /   310050 426.91112704918     476.3547561              0.
NODE  /   310051 426.91112704918     484.1003475              0.
NODE  /   310052 426.91112704918     491.8459389              0.
NODE  /   310053 426.91112704918     499.5915303              0.
NODE  /   310054 426.91112704918     507.3371217              0.
NODE  /   310055 426.91112704918     515.0827131              0.
NODE  /   310056 426.91112704918     522.8283045              0.
NODE  /   310057 426.91112704917     530.5738959              0.
NODE  /   310058 426.91112704918     538.3194873              0.
NODE  /   310059 426.91112704918     546.0650787              0.
NODE  /   310060 426.91112704918     553.8106701              0.
NODE  /   310061 426.91112704918     561.5562615              0.
NODE  /   310062 426.91112704918     569.3018529              0.
NODE  /   310063 426.91112704918     577.0474443              0.
NODE  /   310064 426.91112704918     584.7930357              0.
NODE  /   310065 426.91112704918     592.5386271              0.
NODE  /   310066 426.91112704918     600.2842185              0.
NODE  /   310067 426.91112704917     608.0298099              0.
NODE  /   310068 426.91112704917     615.7754013              0.
NODE  /   310069 426.91112704918     623.5209927              0.
NODE  /   310070 426.91112704918     631.2665841              0.
NODE  /   310071 426.91112704918     639.0121755              0.
NODE  /   310072 426.91112704918     646.7577669              0.
NODE  /   310073 426.91112704917     654.5033583              0.
NODE  /   310074 426.91112704918     662.2489497              0.
NODE  /   310075 426.91112704918     669.9945411              0.
NODE  /   310076 426.91112704918     677.7401325              0.
NODE  /   310077 426.91112704918     685.4857239              0.
NODE  /   310078 426.91112704918     693.2313153              0.
NODE  /   310079 426.91112704918     700.9769067              0.
NODE  /   310080 426.91112704918     708.7224981              0.
NODE  /   310081 426.91112704918     716.4680895              0.
NODE  /   310082 426.91112704918     724.2136809              0.
NODE  /   310083 426.91112704917     731.9592723              0.
NODE  /   310084 426.91112704918     739.7048637              0.
NODE  /   310085 426.91112704918     747.4504551              0.
NODE  /   310086 426.91112704917     755.1960465              0.
NODE  /   310087 426.91112704918     762.9416379              0.
NODE  /   310088 426.91112704918     770.6872293              0.
NODE  /   310089 426.91112704918     778.4328207              0.
NODE  /   310090 426.91112704918     786.1784121              0.
NODE  /   310091 426.91112704918     793.9240035              0.
NODE  /   310092 426.91112704918     801.6695949              0.
NODE  /   310093 426.91112704918     809.4151863              0.
NODE  /   310094 426.91112704918     817.1607777              0.
NODE  /   310095 426.91112704918     824.9063691              0.
NODE  /   310096 426.91112704917     832.6519605              0.
NODE  /   310097 426.91112704918     840.3975519              0.
NODE  /   310098 426.91112704918     848.1431433              0.
NODE  /   310099 426.91112704918     855.8887347              0.
NODE  /   310100 426.91112704918     863.6343261              0.
NODE  /   310101 426.91112704918     871.3799175              0.
NODE  /   310102 426.91112704918     879.1255089              0.
NODE  /   310103 426.91112704918     886.8711003              0.
NODE  /   310104 426.91112704918     894.6166917              0.
NODE  /   310105 426.91112704918     902.3622831              0.
NODE  /   310106 426.91112704918     910.1078745              0.
NODE  /   310107 426.91112704918     917.8534659              0.
NODE  /   310108 426.91112704918     925.5990573              0.
NODE  /   310109 426.91112704918     933.3446487              0.
NODE  /   310110 426.91112704918     941.0902401              0.
NODE  /   310111 426.91112704918     948.8358315              0.
NODE  /   310112 426.91112704918     956.5814229              0.
NODE  /   310113 426.91112704918     964.3270143              0.
NODE  /   310114 426.91112704918     972.0726057              0.
NODE  /   310115 426.91112704917     979.8181971              0.
NODE  /   310116 426.91112704917     987.5637885              0.
NODE  /   310117 426.91112704918     995.3093799              0.
NODE  /   310118 426.91112704918    1003.0549713              0.
NODE  /   310119 426.91112704917    1010.8005627              0.
NODE  /   310120 426.91112704918    1018.5461541              0.
NODE  /   310121 426.91112704918    1026.2917455              0.
NODE  /   310122 426.91112704918    1034.0373369              0.
NODE  /   310123 426.91112704918    1041.7829283              0.
NODE  /   310124 426.91112704918    1049.5285197              0.
NODE  /   310125 426.91112704917    1057.2741111              0.
NODE  /   310126 426.91112704918    1065.0197025              0.
NODE  /   310127 434.67314754098   -1057.2723411              0.
NODE  /   310128 434.67314754098   -1065.0179325              0.
NODE  /   310129 434.67314754098   -1049.5267497              0.
NODE  /   310130 434.67314754098   -1041.7811583              0.
NODE  /   310131 434.67314754098   -1034.0355669              0.
NODE  /   310132 434.67314754098   -1026.2899755              0.
NODE  /   310133 434.67314754098   -1018.5443841              0.
NODE  /   310134 434.67314754098   -1010.7987927              0.
NODE  /   310135 434.67314754098   -1003.0532013              0.
NODE  /   310136 434.67314754098    -995.3076099              0.
NODE  /   310137 434.67314754098    -987.5620185              0.
NODE  /   310138 434.67314754098    -979.8164271              0.
NODE  /   310139 434.67314754098    -972.0708357              0.
NODE  /   310140 434.67314754098    -964.3252443              0.
NODE  /   310141 434.67314754098    -956.5796529              0.
NODE  /   310142 434.67314754098    -948.8340615              0.
NODE  /   310143 434.67314754098    -941.0884701              0.
NODE  /   310144 434.67314754098    -933.3428787              0.
NODE  /   310145 434.67314754098    -925.5972873              0.
NODE  /   310146 434.67314754098    -917.8516959              0.
NODE  /   310147 434.67314754098    -910.1061045              0.
NODE  /   310148 434.67314754098    -902.3605131              0.
NODE  /   310149 434.67314754098    -894.6149217              0.
NODE  /   310150 434.67314754098    -886.8693303              0.
NODE  /   310151 434.67314754098    -879.1237389              0.
NODE  /   310152 434.67314754098    -871.3781475              0.
NODE  /   310153 434.67314754098    -863.6325561              0.
NODE  /   310154 434.67314754098    -855.8869647              0.
NODE  /   310155 434.67314754098    -848.1413733              0.
NODE  /   310156 434.67314754098 -840.3957818999              0.
NODE  /   310157 434.67314754098    -832.6501905              0.
NODE  /   310158 434.67314754098    -824.9045991              0.
NODE  /   310159 434.67314754098    -817.1590077              0.
NODE  /   310160 434.67314754098    -809.4134163              0.
NODE  /   310161 434.67314754098    -801.6678249              0.
NODE  /   310162 434.67314754098    -793.9222335              0.
NODE  /   310163 434.67314754098    -786.1766421              0.
NODE  /   310164 434.67314754098    -778.4310507              0.
NODE  /   310165 434.67314754098 -770.6854592999              0.
NODE  /   310166 434.67314754098    -762.9398679              0.
NODE  /   310167 434.67314754098 -755.1942764999              0.
NODE  /   310168 434.67314754098    -747.4486851              0.
NODE  /   310169 434.67314754098    -739.7030937              0.
NODE  /   310170 434.67314754098    -731.9575023              0.
NODE  /   310171 434.67314754098    -724.2119109              0.
NODE  /   310172 434.67314754098    -716.4663195              0.
NODE  /   310173 434.67314754098    -708.7207281              0.
NODE  /   310174 434.67314754098 -700.9751366999              0.
NODE  /   310175 434.67314754098    -693.2295453              0.
NODE  /   310176 434.67314754098    -685.4839539              0.
NODE  /   310177 434.67314754098    -677.7383625              0.
NODE  /   310178 434.67314754098    -669.9927711              0.
NODE  /   310179 434.67314754098    -662.2471797              0.
NODE  /   310180 434.67314754098    -654.5015883              0.
NODE  /   310181 434.67314754098    -646.7559969              0.
NODE  /   310182 434.67314754098    -639.0104055              0.
NODE  /   310183 434.67314754098    -631.2648141              0.
NODE  /   310184 434.67314754098    -623.5192227              0.
NODE  /   310185 434.67314754098    -615.7736313              0.
NODE  /   310186 434.67314754098    -608.0280399              0.
NODE  /   310187 434.67314754098    -600.2824485              0.
NODE  /   310188 434.67314754098    -592.5368571              0.
NODE  /   310189 434.67314754098    -584.7912657              0.
NODE  /   310190 434.67314754098    -577.0456743              0.
NODE  /   310191 434.67314754098    -569.3000829              0.
NODE  /   310192 434.67314754098    -561.5544915              0.
NODE  /   310193 434.67314754098    -553.8089001              0.
NODE  /   310194 434.67314754098    -546.0633087              0.
NODE  /   310195 434.67314754098    -538.3177173              0.
NODE  /   310196 434.67314754098    -530.5721259              0.
NODE  /   310197 434.67314754098    -522.8265345              0.
NODE  /   310198 434.67314754098    -515.0809431              0.
NODE  /   310199 434.67314754098    -507.3353517              0.
NODE  /   310200 434.67314754098    -499.5897603              0.
NODE  /   310201 434.67314754098    -491.8441689              0.
NODE  /   310202 434.67314754098    -484.0985775              0.
NODE  /   310203 434.67314754098    -476.3529861              0.
NODE  /   310204 434.67314754098    -468.6073947              0.
NODE  /   310205 434.67314754098 -460.8618032999              0.
NODE  /   310206 434.67314754098    -453.1162119              0.
NODE  /   310207 434.67314754098    -445.3706205              0.
NODE  /   310208 434.67314754098    -437.6250291              0.
NODE  /   310209 434.67314754098    -429.8794377              0.
NODE  /   310210 434.67314754098    -422.1338463              0.
NODE  /   310211 434.67314754098    -414.3882549              0.
NODE  /   310212 434.67314754098    -406.6426635              0.
NODE  /   310213 434.67314754098    -398.8970721              0.
NODE  /   310214 434.67314754098    -391.1514807              0.
NODE  /   310215 434.67314754098    -383.4058893              0.
NODE  /   310216 434.67314754098    -375.6602979              0.
NODE  /   310217 434.67314754098    -367.9147065              0.
NODE  /   310218 434.67314754098    -360.1691151              0.
NODE  /   310219 434.67314754098    -352.4235237              0.
NODE  /   310220 434.67314754098    -344.6779323              0.
NODE  /   310221 434.67314754098    -336.9323409              0.
NODE  /   310222 434.67314754098    -329.1867495              0.
NODE  /   310223 434.67314754098    -321.4411581              0.
NODE  /   310224 434.67314754098    -313.6955667              0.
NODE  /   310225 434.67314754098    -305.9499753              0.
NODE  /   310226 434.67314754098    -298.2043839              0.
NODE  /   310227 434.67314754098    -290.4587925              0.
NODE  /   310228 434.67314754098    -282.7132011              0.
NODE  /   310229 434.67314754098    -274.9676097              0.
NODE  /   310230 434.67314754098    -267.2220183              0.
NODE  /   310231 434.67314754098    -259.4764269              0.
NODE  /   310232 434.67314754098    -251.7308355              0.
NODE  /   310233 434.67314754098    -243.9852441              0.
NODE  /   310234 434.67314754098    -236.2396527              0.
NODE  /   310235 434.67314754098    -228.4940613              0.
NODE  /   310236 434.67314754098    -220.7484699              0.
NODE  /   310237 434.67314754098    -213.0028785              0.
NODE  /   310238 434.67314754098    -205.2572871              0.
NODE  /   310239 434.67314754098    -197.5116957              0.
NODE  /   310240 434.67314754098    -189.7661043              0.
NODE  /   310241 434.67314754098    -182.0205129              0.
NODE  /   310242 434.67314754098    -174.2749215              0.
NODE  /   310243 434.67314754098 -166.5293300999              0.
NODE  /   310244 434.67314754098    -158.7837387              0.
NODE  /   310245 434.67314754098    -151.0381473              0.
NODE  /   310246 434.67314754098    -143.2925559              0.
NODE  /   310247 434.67314754098    -135.5469645              0.
NODE  /   310248 434.67314754098    -127.8013731              0.
NODE  /   310249 434.67314754098    -120.0557817              0.
NODE  /   310250 434.67314754098    -112.3101903              0.
NODE  /   310251 434.67314754098    -104.5645989              0.
NODE  /   310252 434.67314754098 -96.81900749999              0.
NODE  /   310253 434.67314754098 -89.07341609999              0.
NODE  /   310254 434.67314754098     -81.3278247              0.
NODE  /   310255 434.67314754098 -73.58223329999              0.
NODE  /   310256 434.67314754098 -65.83664189999              0.
NODE  /   310257 434.67314754098 -58.09105049999              0.
NODE  /   310258 434.67314754098     -50.3454591              0.
NODE  /   310259 434.67314754098 -42.59986769999              0.
NODE  /   310260 434.67314754098     -34.8542763              0.
NODE  /   310261 434.67314754098 -27.10868489999              0.
NODE  /   310262 434.67314754098     -19.3630935              0.
NODE  /   310263 434.67314754098 -11.61750209999              0.
NODE  /   310264 434.67314754098 -3.871910699999              0.
NODE  /   310265 434.67314754098       3.8736807              0.
NODE  /   310266 434.67314754098      11.6192721              0.
NODE  /   310267 434.67314754098 19.364863499999              0.
NODE  /   310268 434.67314754098 27.110454899999              0.
NODE  /   310269 434.67314754098 34.856046299999              0.
NODE  /   310270 434.67314754098      42.6016377              0.
NODE  /   310271 434.67314754098      50.3472291              0.
NODE  /   310272 434.67314754098      58.0928205              0.
NODE  /   310273 434.67314754098      65.8384119              0.
NODE  /   310274 434.67314754098      73.5840033              0.
NODE  /   310275 434.67314754098      81.3295947              0.
NODE  /   310276 434.67314754098      89.0751861              0.
NODE  /   310277 434.67314754098      96.8207775              0.
NODE  /   310278 434.67314754098     104.5663689              0.
NODE  /   310279 434.67314754098     112.3119603              0.
NODE  /   310280 434.67314754098     120.0575517              0.
NODE  /   310281 434.67314754098     127.8031431              0.
NODE  /   310282 434.67314754098     135.5487345              0.
NODE  /   310283 434.67314754098     143.2943259              0.
NODE  /   310284 434.67314754098     151.0399173              0.
NODE  /   310285 434.67314754098     158.7855087              0.
NODE  /   310286 434.67314754098     166.5311001              0.
NODE  /   310287 434.67314754098     174.2766915              0.
NODE  /   310288 434.67314754098     182.0222829              0.
NODE  /   310289 434.67314754098     189.7678743              0.
NODE  /   310290 434.67314754098     197.5134657              0.
NODE  /   310291 434.67314754098     205.2590571              0.
NODE  /   310292 434.67314754098     213.0046485              0.
NODE  /   310293 434.67314754098     220.7502399              0.
NODE  /   310294 434.67314754098     228.4958313              0.
NODE  /   310295 434.67314754098     236.2414227              0.
NODE  /   310296 434.67314754098     243.9870141              0.
NODE  /   310297 434.67314754098     251.7326055              0.
NODE  /   310298 434.67314754098     259.4781969              0.
NODE  /   310299 434.67314754098     267.2237883              0.
NODE  /   310300 434.67314754098     274.9693797              0.
NODE  /   310301 434.67314754098     282.7149711              0.
NODE  /   310302 434.67314754098     290.4605625              0.
NODE  /   310303 434.67314754098     298.2061539              0.
NODE  /   310304 434.67314754098     305.9517453              0.
NODE  /   310305 434.67314754098     313.6973367              0.
NODE  /   310306 434.67314754098     321.4429281              0.
NODE  /   310307 434.67314754098     329.1885195              0.
NODE  /   310308 434.67314754098     336.9341109              0.
NODE  /   310309 434.67314754098     344.6797023              0.
NODE  /   310310 434.67314754098     352.4252937              0.
NODE  /   310311 434.67314754098     360.1708851              0.
NODE  /   310312 434.67314754098     367.9164765              0.
NODE  /   310313 434.67314754098     375.6620679              0.
NODE  /   310314 434.67314754098     383.4076593              0.
NODE  /   310315 434.67314754098     391.1532507              0.
NODE  /   310316 434.67314754098     398.8988421              0.
NODE  /   310317 434.67314754098     406.6444335              0.
NODE  /   310318 434.67314754098     414.3900249              0.
NODE  /   310319 434.67314754098     422.1356163              0.
NODE  /   310320 434.67314754098     429.8812077              0.
NODE  /   310321 434.67314754098     437.6267991              0.
NODE  /   310322 434.67314754098     445.3723905              0.
NODE  /   310323 434.67314754098     453.1179819              0.
NODE  /   310324 434.67314754098     460.8635733              0.
NODE  /   310325 434.67314754098     468.6091647              0.
NODE  /   310326 434.67314754098     476.3547561              0.
NODE  /   310327 434.67314754098     484.1003475              0.
NODE  /   310328 434.67314754098     491.8459389              0.
NODE  /   310329 434.67314754098     499.5915303              0.
NODE  /   310330 434.67314754098     507.3371217              0.
NODE  /   310331 434.67314754098     515.0827131              0.
NODE  /   310332 434.67314754098     522.8283045              0.
NODE  /   310333 434.67314754098     530.5738959              0.
NODE  /   310334 434.67314754098     538.3194873              0.
NODE  /   310335 434.67314754098     546.0650787              0.
NODE  /   310336 434.67314754098     553.8106701              0.
NODE  /   310337 434.67314754098     561.5562615              0.
NODE  /   310338 434.67314754098     569.3018529              0.
NODE  /   310339 434.67314754098     577.0474443              0.
NODE  /   310340 434.67314754098     584.7930357              0.
NODE  /   310341 434.67314754098     592.5386271              0.
NODE  /   310342 434.67314754098     600.2842185              0.
NODE  /   310343 434.67314754098     608.0298099              0.
NODE  /   310344 434.67314754098     615.7754013              0.
NODE  /   310345 434.67314754098     623.5209927              0.
NODE  /   310346 434.67314754098     631.2665841              0.
NODE  /   310347 434.67314754098     639.0121755              0.
NODE  /   310348 434.67314754098     646.7577669              0.
NODE  /   310349 434.67314754098     654.5033583              0.
NODE  /   310350 434.67314754098     662.2489497              0.
NODE  /   310351 434.67314754098     669.9945411              0.
NODE  /   310352 434.67314754098     677.7401325              0.
NODE  /   310353 434.67314754098     685.4857239              0.
NODE  /   310354 434.67314754098     693.2313153              0.
NODE  /   310355 434.67314754098     700.9769067              0.
NODE  /   310356 434.67314754098     708.7224981              0.
NODE  /   310357 434.67314754098     716.4680895              0.
NODE  /   310358 434.67314754098     724.2136809              0.
NODE  /   310359 434.67314754098     731.9592723              0.
NODE  /   310360 434.67314754098     739.7048637              0.
NODE  /   310361 434.67314754098     747.4504551              0.
NODE  /   310362 434.67314754098     755.1960465              0.
NODE  /   310363 434.67314754098     762.9416379              0.
NODE  /   310364 434.67314754098     770.6872293              0.
NODE  /   310365 434.67314754098     778.4328207              0.
NODE  /   310366 434.67314754098     786.1784121              0.
NODE  /   310367 434.67314754098     793.9240035              0.
NODE  /   310368 434.67314754098     801.6695949              0.
NODE  /   310369 434.67314754098     809.4151863              0.
NODE  /   310370 434.67314754098     817.1607777              0.
NODE  /   310371 434.67314754098     824.9063691              0.
NODE  /   310372 434.67314754098     832.6519605              0.
NODE  /   310373 434.67314754098     840.3975519              0.
NODE  /   310374 434.67314754098     848.1431433              0.
NODE  /   310375 434.67314754098     855.8887347              0.
NODE  /   310376 434.67314754098     863.6343261              0.
NODE  /   310377 434.67314754098     871.3799175              0.
NODE  /   310378 434.67314754098     879.1255089              0.
NODE  /   310379 434.67314754098     886.8711003              0.
NODE  /   310380 434.67314754098     894.6166917              0.
NODE  /   310381 434.67314754098     902.3622831              0.
NODE  /   310382 434.67314754098     910.1078745              0.
NODE  /   310383 434.67314754098     917.8534659              0.
NODE  /   310384 434.67314754098     925.5990573              0.
NODE  /   310385 434.67314754098     933.3446487              0.
NODE  /   310386 434.67314754098     941.0902401              0.
NODE  /   310387 434.67314754098     948.8358315              0.
NODE  /   310388 434.67314754098     956.5814229              0.
NODE  /   310389 434.67314754098     964.3270143              0.
NODE  /   310390 434.67314754098     972.0726057              0.
NODE  /   310391 434.67314754098     979.8181971              0.
NODE  /   310392 434.67314754098     987.5637885              0.
NODE  /   310393 434.67314754098     995.3093799              0.
NODE  /   310394 434.67314754098    1003.0549713              0.
NODE  /   310395 434.67314754098    1010.8005627              0.
NODE  /   310396 434.67314754098    1018.5461541              0.
NODE  /   310397 434.67314754098    1026.2917455              0.
NODE  /   310398 434.67314754098    1034.0373369              0.
NODE  /   310399 434.67314754098    1041.7829283              0.
NODE  /   310400 434.67314754098    1049.5285197              0.
NODE  /   310401 434.67314754098    1057.2741111              0.
NODE  /   310402 434.67314754098    1065.0197025              0.
NODE  /   310403 442.43516803278   -1057.2723411              0.
NODE  /   310404 442.43516803278   -1065.0179325              0.
NODE  /   310405 442.43516803278   -1049.5267497              0.
NODE  /   310406 442.43516803278   -1041.7811583              0.
NODE  /   310407 442.43516803278   -1034.0355669              0.
NODE  /   310408 442.43516803278   -1026.2899755              0.
NODE  /   310409 442.43516803278   -1018.5443841              0.
NODE  /   310410 442.43516803278   -1010.7987927              0.
NODE  /   310411 442.43516803278   -1003.0532013              0.
NODE  /   310412 442.43516803278    -995.3076099              0.
NODE  /   310413 442.43516803278    -987.5620185              0.
NODE  /   310414 442.43516803278    -979.8164271              0.
NODE  /   310415 442.43516803278    -972.0708357              0.
NODE  /   310416 442.43516803278    -964.3252443              0.
NODE  /   310417 442.43516803278    -956.5796529              0.
NODE  /   310418 442.43516803278    -948.8340615              0.
NODE  /   310419 442.43516803278    -941.0884701              0.
NODE  /   310420 442.43516803278    -933.3428787              0.
NODE  /   310421 442.43516803278    -925.5972873              0.
NODE  /   310422 442.43516803278    -917.8516959              0.
NODE  /   310423 442.43516803278    -910.1061045              0.
NODE  /   310424 442.43516803278    -902.3605131              0.
NODE  /   310425 442.43516803278    -894.6149217              0.
NODE  /   310426 442.43516803278    -886.8693303              0.
NODE  /   310427 442.43516803278    -879.1237389              0.
NODE  /   310428 442.43516803278    -871.3781475              0.
NODE  /   310429 442.43516803278    -863.6325561              0.
NODE  /   310430 442.43516803278    -855.8869647              0.
NODE  /   310431 442.43516803278    -848.1413733              0.
NODE  /   310432 442.43516803278    -840.3957819              0.
NODE  /   310433 442.43516803278    -832.6501905              0.
NODE  /   310434 442.43516803278    -824.9045991              0.
NODE  /   310435 442.43516803278    -817.1590077              0.
NODE  /   310436 442.43516803278    -809.4134163              0.
NODE  /   310437 442.43516803278    -801.6678249              0.
NODE  /   310438 442.43516803278    -793.9222335              0.
NODE  /   310439 442.43516803278    -786.1766421              0.
NODE  /   310440 442.43516803278    -778.4310507              0.
NODE  /   310441 442.43516803278 -770.6854592999              0.
NODE  /   310442 442.43516803278    -762.9398679              0.
NODE  /   310443 442.43516803278 -755.1942764999              0.
NODE  /   310444 442.43516803278    -747.4486851              0.
NODE  /   310445 442.43516803278 -739.7030936999              0.
NODE  /   310446 442.43516803278    -731.9575023              0.
NODE  /   310447 442.43516803278    -724.2119109              0.
NODE  /   310448 442.43516803278 -716.4663194999              0.
NODE  /   310449 442.43516803278    -708.7207281              0.
NODE  /   310450 442.43516803278 -700.9751366999              0.
NODE  /   310451 442.43516803278    -693.2295453              0.
NODE  /   310452 442.43516803278    -685.4839539              0.
NODE  /   310453 442.43516803278    -677.7383625              0.
NODE  /   310454 442.43516803278    -669.9927711              0.
NODE  /   310455 442.43516803278    -662.2471797              0.
NODE  /   310456 442.43516803278    -654.5015883              0.
NODE  /   310457 442.43516803278 -646.7559968999              0.
NODE  /   310458 442.43516803278    -639.0104055              0.
NODE  /   310459 442.43516803278    -631.2648141              0.
NODE  /   310460 442.43516803278    -623.5192227              0.
NODE  /   310461 442.43516803278    -615.7736313              0.
NODE  /   310462 442.43516803278    -608.0280399              0.
NODE  /   310463 442.43516803278    -600.2824485              0.
NODE  /   310464 442.43516803278    -592.5368571              0.
NODE  /   310465 442.43516803278    -584.7912657              0.
NODE  /   310466 442.43516803278    -577.0456743              0.
NODE  /   310467 442.43516803278    -569.3000829              0.
NODE  /   310468 442.43516803278    -561.5544915              0.
NODE  /   310469 442.43516803278    -553.8089001              0.
NODE  /   310470 442.43516803278    -546.0633087              0.
NODE  /   310471 442.43516803278    -538.3177173              0.
NODE  /   310472 442.43516803278    -530.5721259              0.
NODE  /   310473 442.43516803278    -522.8265345              0.
NODE  /   310474 442.43516803278    -515.0809431              0.
NODE  /   310475 442.43516803278    -507.3353517              0.
NODE  /   310476 442.43516803278    -499.5897603              0.
NODE  /   310477 442.43516803278    -491.8441689              0.
NODE  /   310478 442.43516803278    -484.0985775              0.
NODE  /   310479 442.43516803278    -476.3529861              0.
NODE  /   310480 442.43516803278    -468.6073947              0.
NODE  /   310481 442.43516803278    -460.8618033              0.
NODE  /   310482 442.43516803278    -453.1162119              0.
NODE  /   310483 442.43516803278    -445.3706205              0.
NODE  /   310484 442.43516803278    -437.6250291              0.
NODE  /   310485 442.43516803278    -429.8794377              0.
NODE  /   310486 442.43516803278    -422.1338463              0.
NODE  /   310487 442.43516803278    -414.3882549              0.
NODE  /   310488 442.43516803278    -406.6426635              0.
NODE  /   310489 442.43516803278    -398.8970721              0.
NODE  /   310490 442.43516803278    -391.1514807              0.
NODE  /   310491 442.43516803278    -383.4058893              0.
NODE  /   310492 442.43516803278    -375.6602979              0.
NODE  /   310493 442.43516803278    -367.9147065              0.
NODE  /   310494 442.43516803278    -360.1691151              0.
NODE  /   310495 442.43516803278    -352.4235237              0.
NODE  /   310496 442.43516803278    -344.6779323              0.
NODE  /   310497 442.43516803278    -336.9323409              0.
NODE  /   310498 442.43516803278    -329.1867495              0.
NODE  /   310499 442.43516803278    -321.4411581              0.
NODE  /   310500 442.43516803278    -313.6955667              0.
NODE  /   310501 442.43516803278    -305.9499753              0.
NODE  /   310502 442.43516803278    -298.2043839              0.
NODE  /   310503 442.43516803278    -290.4587925              0.
NODE  /   310504 442.43516803278    -282.7132011              0.
NODE  /   310505 442.43516803278    -274.9676097              0.
NODE  /   310506 442.43516803278    -267.2220183              0.
NODE  /   310507 442.43516803278    -259.4764269              0.
NODE  /   310508 442.43516803278    -251.7308355              0.
NODE  /   310509 442.43516803278    -243.9852441              0.
NODE  /   310510 442.43516803278    -236.2396527              0.
NODE  /   310511 442.43516803278    -228.4940613              0.
NODE  /   310512 442.43516803278    -220.7484699              0.
NODE  /   310513 442.43516803278    -213.0028785              0.
NODE  /   310514 442.43516803278    -205.2572871              0.
NODE  /   310515 442.43516803278    -197.5116957              0.
NODE  /   310516 442.43516803278    -189.7661043              0.
NODE  /   310517 442.43516803278    -182.0205129              0.
NODE  /   310518 442.43516803278    -174.2749215              0.
NODE  /   310519 442.43516803278 -166.5293300999              0.
NODE  /   310520 442.43516803278    -158.7837387              0.
NODE  /   310521 442.43516803278    -151.0381473              0.
NODE  /   310522 442.43516803278    -143.2925559              0.
NODE  /   310523 442.43516803278    -135.5469645              0.
NODE  /   310524 442.43516803278    -127.8013731              0.
NODE  /   310525 442.43516803278    -120.0557817              0.
NODE  /   310526 442.43516803278    -112.3101903              0.
NODE  /   310527 442.43516803278    -104.5645989              0.
NODE  /   310528 442.43516803278 -96.81900749999              0.
NODE  /   310529 442.43516803278 -89.07341609999              0.
NODE  /   310530 442.43516803278     -81.3278247              0.
NODE  /   310531 442.43516803278     -73.5822333              0.
NODE  /   310532 442.43516803278 -65.83664189999              0.
NODE  /   310533 442.43516803278 -58.09105049999              0.
NODE  /   310534 442.43516803278     -50.3454591              0.
NODE  /   310535 442.43516803278 -42.59986769999              0.
NODE  /   310536 442.43516803278     -34.8542763              0.
NODE  /   310537 442.43516803278 -27.10868489999              0.
NODE  /   310538 442.43516803278     -19.3630935              0.
NODE  /   310539 442.43516803278 -11.61750209999              0.
NODE  /   310540 442.43516803278 -3.871910699999              0.
NODE  /   310541 442.43516803278 3.8736807000002              0.
NODE  /   310542 442.43516803278 11.619272099999              0.
NODE  /   310543 442.43516803278 19.364863499999              0.
NODE  /   310544 442.43516803278 27.110454899999              0.
NODE  /   310545 442.43516803278 34.856046299999              0.
NODE  /   310546 442.43516803278      42.6016377              0.
NODE  /   310547 442.43516803278      50.3472291              0.
NODE  /   310548 442.43516803278      58.0928205              0.
NODE  /   310549 442.43516803278      65.8384119              0.
NODE  /   310550 442.43516803278      73.5840033              0.
NODE  /   310551 442.43516803278      81.3295947              0.
NODE  /   310552 442.43516803278      89.0751861              0.
NODE  /   310553 442.43516803278      96.8207775              0.
NODE  /   310554 442.43516803278     104.5663689              0.
NODE  /   310555 442.43516803278     112.3119603              0.
NODE  /   310556 442.43516803278     120.0575517              0.
NODE  /   310557 442.43516803278     127.8031431              0.
NODE  /   310558 442.43516803278     135.5487345              0.
NODE  /   310559 442.43516803278     143.2943259              0.
NODE  /   310560 442.43516803278     151.0399173              0.
NODE  /   310561 442.43516803278     158.7855087              0.
NODE  /   310562 442.43516803278     166.5311001              0.
NODE  /   310563 442.43516803278     174.2766915              0.
NODE  /   310564 442.43516803278     182.0222829              0.
NODE  /   310565 442.43516803278     189.7678743              0.
NODE  /   310566 442.43516803278     197.5134657              0.
NODE  /   310567 442.43516803278     205.2590571              0.
NODE  /   310568 442.43516803278     213.0046485              0.
NODE  /   310569 442.43516803278     220.7502399              0.
NODE  /   310570 442.43516803278     228.4958313              0.
NODE  /   310571 442.43516803278     236.2414227              0.
NODE  /   310572 442.43516803278     243.9870141              0.
NODE  /   310573 442.43516803278     251.7326055              0.
NODE  /   310574 442.43516803278     259.4781969              0.
NODE  /   310575 442.43516803278     267.2237883              0.
NODE  /   310576 442.43516803278     274.9693797              0.
NODE  /   310577 442.43516803278     282.7149711              0.
NODE  /   310578 442.43516803278     290.4605625              0.
NODE  /   310579 442.43516803278     298.2061539              0.
NODE  /   310580 442.43516803278     305.9517453              0.
NODE  /   310581 442.43516803278     313.6973367              0.
NODE  /   310582 442.43516803278     321.4429281              0.
NODE  /   310583 442.43516803278     329.1885195              0.
NODE  /   310584 442.43516803278     336.9341109              0.
NODE  /   310585 442.43516803278     344.6797023              0.
NODE  /   310586 442.43516803278     352.4252937              0.
NODE  /   310587 442.43516803278     360.1708851              0.
NODE  /   310588 442.43516803278     367.9164765              0.
NODE  /   310589 442.43516803278     375.6620679              0.
NODE  /   310590 442.43516803278     383.4076593              0.
NODE  /   310591 442.43516803278     391.1532507              0.
NODE  /   310592 442.43516803278     398.8988421              0.
NODE  /   310593 442.43516803278     406.6444335              0.
NODE  /   310594 442.43516803278     414.3900249              0.
NODE  /   310595 442.43516803278     422.1356163              0.
NODE  /   310596 442.43516803278     429.8812077              0.
NODE  /   310597 442.43516803278     437.6267991              0.
NODE  /   310598 442.43516803278     445.3723905              0.
NODE  /   310599 442.43516803278     453.1179819              0.
NODE  /   310600 442.43516803278     460.8635733              0.
NODE  /   310601 442.43516803278     468.6091647              0.
NODE  /   310602 442.43516803278     476.3547561              0.
NODE  /   310603 442.43516803278     484.1003475              0.
NODE  /   310604 442.43516803278     491.8459389              0.
NODE  /   310605 442.43516803278     499.5915303              0.
NODE  /   310606 442.43516803278     507.3371217              0.
NODE  /   310607 442.43516803278     515.0827131              0.
NODE  /   310608 442.43516803278     522.8283045              0.
NODE  /   310609 442.43516803278     530.5738959              0.
NODE  /   310610 442.43516803278     538.3194873              0.
NODE  /   310611 442.43516803278     546.0650787              0.
NODE  /   310612 442.43516803278     553.8106701              0.
NODE  /   310613 442.43516803278     561.5562615              0.
NODE  /   310614 442.43516803278     569.3018529              0.
NODE  /   310615 442.43516803278     577.0474443              0.
NODE  /   310616 442.43516803278     584.7930357              0.
NODE  /   310617 442.43516803278     592.5386271              0.
NODE  /   310618 442.43516803278     600.2842185              0.
NODE  /   310619 442.43516803278     608.0298099              0.
NODE  /   310620 442.43516803278     615.7754013              0.
NODE  /   310621 442.43516803278     623.5209927              0.
NODE  /   310622 442.43516803278     631.2665841              0.
NODE  /   310623 442.43516803278     639.0121755              0.
NODE  /   310624 442.43516803278     646.7577669              0.
NODE  /   310625 442.43516803278     654.5033583              0.
NODE  /   310626 442.43516803278     662.2489497              0.
NODE  /   310627 442.43516803278     669.9945411              0.
NODE  /   310628 442.43516803278     677.7401325              0.
NODE  /   310629 442.43516803278     685.4857239              0.
NODE  /   310630 442.43516803278     693.2313153              0.
NODE  /   310631 442.43516803278     700.9769067              0.
NODE  /   310632 442.43516803278     708.7224981              0.
NODE  /   310633 442.43516803278     716.4680895              0.
NODE  /   310634 442.43516803278     724.2136809              0.
NODE  /   310635 442.43516803278     731.9592723              0.
NODE  /   310636 442.43516803278     739.7048637              0.
NODE  /   310637 442.43516803278     747.4504551              0.
NODE  /   310638 442.43516803278     755.1960465              0.
NODE  /   310639 442.43516803278     762.9416379              0.
NODE  /   310640 442.43516803278     770.6872293              0.
NODE  /   310641 442.43516803278     778.4328207              0.
NODE  /   310642 442.43516803278     786.1784121              0.
NODE  /   310643 442.43516803278     793.9240035              0.
NODE  /   310644 442.43516803278     801.6695949              0.
NODE  /   310645 442.43516803278     809.4151863              0.
NODE  /   310646 442.43516803278     817.1607777              0.
NODE  /   310647 442.43516803278     824.9063691              0.
NODE  /   310648 442.43516803278     832.6519605              0.
NODE  /   310649 442.43516803278     840.3975519              0.
NODE  /   310650 442.43516803278     848.1431433              0.
NODE  /   310651 442.43516803278     855.8887347              0.
NODE  /   310652 442.43516803278     863.6343261              0.
NODE  /   310653 442.43516803278     871.3799175              0.
NODE  /   310654 442.43516803278     879.1255089              0.
NODE  /   310655 442.43516803278     886.8711003              0.
NODE  /   310656 442.43516803278     894.6166917              0.
NODE  /   310657 442.43516803278     902.3622831              0.
NODE  /   310658 442.43516803278     910.1078745              0.
NODE  /   310659 442.43516803278     917.8534659              0.
NODE  /   310660 442.43516803278     925.5990573              0.
NODE  /   310661 442.43516803278     933.3446487              0.
NODE  /   310662 442.43516803278     941.0902401              0.
NODE  /   310663 442.43516803278     948.8358315              0.
NODE  /   310664 442.43516803278     956.5814229              0.
NODE  /   310665 442.43516803278     964.3270143              0.
NODE  /   310666 442.43516803278     972.0726057              0.
NODE  /   310667 442.43516803278     979.8181971              0.
NODE  /   310668 442.43516803278     987.5637885              0.
NODE  /   310669 442.43516803278     995.3093799              0.
NODE  /   310670 442.43516803278    1003.0549713              0.
NODE  /   310671 442.43516803278    1010.8005627              0.
NODE  /   310672 442.43516803278    1018.5461541              0.
NODE  /   310673 442.43516803278    1026.2917455              0.
NODE  /   310674 442.43516803278    1034.0373369              0.
NODE  /   310675 442.43516803278    1041.7829283              0.
NODE  /   310676 442.43516803278    1049.5285197              0.
NODE  /   310677 442.43516803278    1057.2741111              0.
NODE  /   310678 442.43516803278    1065.0197025              0.
NODE  /   310679 450.19718852459   -1057.2723411              0.
NODE  /   310680 450.19718852459   -1065.0179325              0.
NODE  /   310681 450.19718852459   -1049.5267497              0.
NODE  /   310682 450.19718852459   -1041.7811583              0.
NODE  /   310683 450.19718852459   -1034.0355669              0.
NODE  /   310684 450.19718852459   -1026.2899755              0.
NODE  /   310685 450.19718852458   -1018.5443841              0.
NODE  /   310686 450.19718852459   -1010.7987927              0.
NODE  /   310687 450.19718852459   -1003.0532013              0.
NODE  /   310688 450.19718852459    -995.3076099              0.
NODE  /   310689 450.19718852459    -987.5620185              0.
NODE  /   310690 450.19718852458    -979.8164271              0.
NODE  /   310691 450.19718852459    -972.0708357              0.
NODE  /   310692 450.19718852459    -964.3252443              0.
NODE  /   310693 450.19718852458    -956.5796529              0.
NODE  /   310694 450.19718852459    -948.8340615              0.
NODE  /   310695 450.19718852459    -941.0884701              0.
NODE  /   310696 450.19718852459    -933.3428787              0.
NODE  /   310697 450.19718852459    -925.5972873              0.
NODE  /   310698 450.19718852459    -917.8516959              0.
NODE  /   310699 450.19718852459    -910.1061045              0.
NODE  /   310700 450.19718852459    -902.3605131              0.
NODE  /   310701 450.19718852458    -894.6149217              0.
NODE  /   310702 450.19718852459    -886.8693303              0.
NODE  /   310703 450.19718852459    -879.1237389              0.
NODE  /   310704 450.19718852459    -871.3781475              0.
NODE  /   310705 450.19718852459 -863.6325560999              0.
NODE  /   310706 450.19718852459    -855.8869647              0.
NODE  /   310707 450.19718852459    -848.1413733              0.
NODE  /   310708 450.19718852459 -840.3957818999              0.
NODE  /   310709 450.19718852459    -832.6501905              0.
NODE  /   310710 450.19718852459    -824.9045991              0.
NODE  /   310711 450.19718852459    -817.1590077              0.
NODE  /   310712 450.19718852458    -809.4134163              0.
NODE  /   310713 450.19718852459    -801.6678249              0.
NODE  /   310714 450.19718852459    -793.9222335              0.
NODE  /   310715 450.19718852459    -786.1766421              0.
NODE  /   310716 450.19718852459    -778.4310507              0.
NODE  /   310717 450.19718852458    -770.6854593              0.
NODE  /   310718 450.19718852459    -762.9398679              0.
NODE  /   310719 450.19718852459    -755.1942765              0.
NODE  /   310720 450.19718852458    -747.4486851              0.
NODE  /   310721 450.19718852459    -739.7030937              0.
NODE  /   310722 450.19718852459    -731.9575023              0.
NODE  /   310723 450.19718852459    -724.2119109              0.
NODE  /   310724 450.19718852459    -716.4663195              0.
NODE  /   310725 450.19718852459    -708.7207281              0.
NODE  /   310726 450.19718852459    -700.9751367              0.
NODE  /   310727 450.19718852459 -693.2295452999              0.
NODE  /   310728 450.19718852458    -685.4839539              0.
NODE  /   310729 450.19718852459    -677.7383625              0.
NODE  /   310730 450.19718852459    -669.9927711              0.
NODE  /   310731 450.19718852458    -662.2471797              0.
NODE  /   310732 450.19718852459    -654.5015883              0.
NODE  /   310733 450.19718852459 -646.7559968999              0.
NODE  /   310734 450.19718852459    -639.0104055              0.
NODE  /   310735 450.19718852459    -631.2648141              0.
NODE  /   310736 450.19718852459    -623.5192227              0.
NODE  /   310737 450.19718852459    -615.7736313              0.
NODE  /   310738 450.19718852459    -608.0280399              0.
NODE  /   310739 450.19718852458    -600.2824485              0.
NODE  /   310740 450.19718852459    -592.5368571              0.
NODE  /   310741 450.19718852459    -584.7912657              0.
NODE  /   310742 450.19718852458    -577.0456743              0.
NODE  /   310743 450.19718852459    -569.3000829              0.
NODE  /   310744 450.19718852459    -561.5544915              0.
NODE  /   310745 450.19718852459    -553.8089001              0.
NODE  /   310746 450.19718852459    -546.0633087              0.
NODE  /   310747 450.19718852459    -538.3177173              0.
NODE  /   310748 450.19718852459    -530.5721259              0.
NODE  /   310749 450.19718852459    -522.8265345              0.
NODE  /   310750 450.19718852459    -515.0809431              0.
NODE  /   310751 450.19718852459    -507.3353517              0.
NODE  /   310752 450.19718852459    -499.5897603              0.
NODE  /   310753 450.19718852459    -491.8441689              0.
NODE  /   310754 450.19718852459    -484.0985775              0.
NODE  /   310755 450.19718852459    -476.3529861              0.
NODE  /   310756 450.19718852459    -468.6073947              0.
NODE  /   310757 450.19718852459    -460.8618033              0.
NODE  /   310758 450.19718852459    -453.1162119              0.
NODE  /   310759 450.19718852459    -445.3706205              0.
NODE  /   310760 450.19718852459 -437.6250290999              0.
NODE  /   310761 450.19718852459    -429.8794377              0.
NODE  /   310762 450.19718852458    -422.1338463              0.
NODE  /   310763 450.19718852459    -414.3882549              0.
NODE  /   310764 450.19718852459    -406.6426635              0.
NODE  /   310765 450.19718852459    -398.8970721              0.
NODE  /   310766 450.19718852459    -391.1514807              0.
NODE  /   310767 450.19718852458    -383.4058893              0.
NODE  /   310768 450.19718852459    -375.6602979              0.
NODE  /   310769 450.19718852459    -367.9147065              0.
NODE  /   310770 450.19718852459    -360.1691151              0.
NODE  /   310771 450.19718852459    -352.4235237              0.
NODE  /   310772 450.19718852459    -344.6779323              0.
NODE  /   310773 450.19718852459 -336.9323408999              0.
NODE  /   310774 450.19718852459    -329.1867495              0.
NODE  /   310775 450.19718852459    -321.4411581              0.
NODE  /   310776 450.19718852459    -313.6955667              0.
NODE  /   310777 450.19718852459    -305.9499753              0.
NODE  /   310778 450.19718852459    -298.2043839              0.
NODE  /   310779 450.19718852459    -290.4587925              0.
NODE  /   310780 450.19718852459    -282.7132011              0.
NODE  /   310781 450.19718852459    -274.9676097              0.
NODE  /   310782 450.19718852459 -267.2220182999              0.
NODE  /   310783 450.19718852459    -259.4764269              0.
NODE  /   310784 450.19718852458    -251.7308355              0.
NODE  /   310785 450.19718852459    -243.9852441              0.
NODE  /   310786 450.19718852459    -236.2396527              0.
NODE  /   310787 450.19718852459    -228.4940613              0.
NODE  /   310788 450.19718852459    -220.7484699              0.
NODE  /   310789 450.19718852458    -213.0028785              0.
NODE  /   310790 450.19718852458    -205.2572871              0.
NODE  /   310791 450.19718852459    -197.5116957              0.
NODE  /   310792 450.19718852459    -189.7661043              0.
NODE  /   310793 450.19718852459    -182.0205129              0.
NODE  /   310794 450.19718852458    -174.2749215              0.
NODE  /   310795 450.19718852459    -166.5293301              0.
NODE  /   310796 450.19718852459    -158.7837387              0.
NODE  /   310797 450.19718852459    -151.0381473              0.
NODE  /   310798 450.19718852459    -143.2925559              0.
NODE  /   310799 450.19718852459    -135.5469645              0.
NODE  /   310800 450.19718852459    -127.8013731              0.
NODE  /   310801 450.19718852459    -120.0557817              0.
NODE  /   310802 450.19718852459    -112.3101903              0.
NODE  /   310803 450.19718852459    -104.5645989              0.
NODE  /   310804 450.19718852459 -96.81900749999              0.
NODE  /   310805 450.19718852459 -89.07341609999              0.
NODE  /   310806 450.19718852458     -81.3278247              0.
NODE  /   310807 450.19718852459 -73.58223329999              0.
NODE  /   310808 450.19718852459 -65.83664189999              0.
NODE  /   310809 450.19718852459 -58.09105049999              0.
NODE  /   310810 450.19718852459 -50.34545909999              0.
NODE  /   310811 450.19718852458     -42.5998677              0.
NODE  /   310812 450.19718852459     -34.8542763              0.
NODE  /   310813 450.19718852458 -27.10868489999              0.
NODE  /   310814 450.19718852459 -19.36309349999              0.
NODE  /   310815 450.19718852459     -11.6175021              0.
NODE  /   310816 450.19718852458 -3.871910699999              0.
NODE  /   310817 450.19718852459       3.8736807              0.
NODE  /   310818 450.19718852459 11.619272099999              0.
NODE  /   310819 450.19718852459      19.3648635              0.
NODE  /   310820 450.19718852459 27.110454899999              0.
NODE  /   310821 450.19718852459      34.8560463              0.
NODE  /   310822 450.19718852459      42.6016377              0.
NODE  /   310823 450.19718852459      50.3472291              0.
NODE  /   310824 450.19718852459      58.0928205              0.
NODE  /   310825 450.19718852458      65.8384119              0.
NODE  /   310826 450.19718852459      73.5840033              0.
NODE  /   310827 450.19718852459      81.3295947              0.
NODE  /   310828 450.19718852458 89.075186099999              0.
NODE  /   310829 450.19718852459      96.8207775              0.
NODE  /   310830 450.19718852458     104.5663689              0.
NODE  /   310831 450.19718852459     112.3119603              0.
NODE  /   310832 450.19718852459     120.0575517              0.
NODE  /   310833 450.19718852459     127.8031431              0.
NODE  /   310834 450.19718852459     135.5487345              0.
NODE  /   310835 450.19718852459     143.2943259              0.
NODE  /   310836 450.19718852459     151.0399173              0.
NODE  /   310837 450.19718852459     158.7855087              0.
NODE  /   310838 450.19718852459     166.5311001              0.
NODE  /   310839 450.19718852459     174.2766915              0.
NODE  /   310840 450.19718852459     182.0222829              0.
NODE  /   310841 450.19718852459     189.7678743              0.
NODE  /   310842 450.19718852458     197.5134657              0.
NODE  /   310843 450.19718852459     205.2590571              0.
NODE  /   310844 450.19718852459     213.0046485              0.
NODE  /   310845 450.19718852459     220.7502399              0.
NODE  /   310846 450.19718852459     228.4958313              0.
NODE  /   310847 450.19718852459     236.2414227              0.
NODE  /   310848 450.19718852459     243.9870141              0.
NODE  /   310849 450.19718852459     251.7326055              0.
NODE  /   310850 450.19718852459     259.4781969              0.
NODE  /   310851 450.19718852459     267.2237883              0.
NODE  /   310852 450.19718852459     274.9693797              0.
NODE  /   310853 450.19718852459     282.7149711              0.
NODE  /   310854 450.19718852458     290.4605625              0.
NODE  /   310855 450.19718852459     298.2061539              0.
NODE  /   310856 450.19718852458     305.9517453              0.
NODE  /   310857 450.19718852459     313.6973367              0.
NODE  /   310858 450.19718852459     321.4429281              0.
NODE  /   310859 450.19718852459     329.1885195              0.
NODE  /   310860 450.19718852458     336.9341109              0.
NODE  /   310861 450.19718852459     344.6797023              0.
NODE  /   310862 450.19718852459     352.4252937              0.
NODE  /   310863 450.19718852459     360.1708851              0.
NODE  /   310864 450.19718852459     367.9164765              0.
NODE  /   310865 450.19718852459     375.6620679              0.
NODE  /   310866 450.19718852458     383.4076593              0.
NODE  /   310867 450.19718852459     391.1532507              0.
NODE  /   310868 450.19718852459     398.8988421              0.
NODE  /   310869 450.19718852459     406.6444335              0.
NODE  /   310870 450.19718852459     414.3900249              0.
NODE  /   310871 450.19718852459     422.1356163              0.
NODE  /   310872 450.19718852458     429.8812077              0.
NODE  /   310873 450.19718852459     437.6267991              0.
NODE  /   310874 450.19718852459     445.3723905              0.
NODE  /   310875 450.19718852458     453.1179819              0.
NODE  /   310876 450.19718852459     460.8635733              0.
NODE  /   310877 450.19718852459     468.6091647              0.
NODE  /   310878 450.19718852459     476.3547561              0.
NODE  /   310879 450.19718852459     484.1003475              0.
NODE  /   310880 450.19718852459     491.8459389              0.
NODE  /   310881 450.19718852458     499.5915303              0.
NODE  /   310882 450.19718852459     507.3371217              0.
NODE  /   310883 450.19718852459     515.0827131              0.
NODE  /   310884 450.19718852459     522.8283045              0.
NODE  /   310885 450.19718852458     530.5738959              0.
NODE  /   310886 450.19718852459     538.3194873              0.
NODE  /   310887 450.19718852459     546.0650787              0.
NODE  /   310888 450.19718852459     553.8106701              0.
NODE  /   310889 450.19718852459     561.5562615              0.
NODE  /   310890 450.19718852459     569.3018529              0.
NODE  /   310891 450.19718852458     577.0474443              0.
NODE  /   310892 450.19718852458     584.7930357              0.
NODE  /   310893 450.19718852459     592.5386271              0.
NODE  /   310894 450.19718852459     600.2842185              0.
NODE  /   310895 450.19718852459     608.0298099              0.
NODE  /   310896 450.19718852459     615.7754013              0.
NODE  /   310897 450.19718852459     623.5209927              0.
NODE  /   310898 450.19718852459     631.2665841              0.
NODE  /   310899 450.19718852459     639.0121755              0.
NODE  /   310900 450.19718852459     646.7577669              0.
NODE  /   310901 450.19718852458     654.5033583              0.
NODE  /   310902 450.19718852459     662.2489497              0.
NODE  /   310903 450.19718852458     669.9945411              0.
NODE  /   310904 450.19718852458     677.7401325              0.
NODE  /   310905 450.19718852459     685.4857239              0.
NODE  /   310906 450.19718852459     693.2313153              0.
NODE  /   310907 450.19718852459     700.9769067              0.
NODE  /   310908 450.19718852459     708.7224981              0.
NODE  /   310909 450.19718852459     716.4680895              0.
NODE  /   310910 450.19718852459     724.2136809              0.
NODE  /   310911 450.19718852459     731.9592723              0.
NODE  /   310912 450.19718852459     739.7048637              0.
NODE  /   310913 450.19718852458     747.4504551              0.
NODE  /   310914 450.19718852458     755.1960465              0.
NODE  /   310915 450.19718852459     762.9416379              0.
NODE  /   310916 450.19718852459     770.6872293              0.
NODE  /   310917 450.19718852459     778.4328207              0.
NODE  /   310918 450.19718852459     786.1784121              0.
NODE  /   310919 450.19718852459     793.9240035              0.
NODE  /   310920 450.19718852459     801.6695949              0.
NODE  /   310921 450.19718852459     809.4151863              0.
NODE  /   310922 450.19718852459     817.1607777              0.
NODE  /   310923 450.19718852459     824.9063691              0.
NODE  /   310924 450.19718852459     832.6519605              0.
NODE  /   310925 450.19718852458     840.3975519              0.
NODE  /   310926 450.19718852459     848.1431433              0.
NODE  /   310927 450.19718852459     855.8887347              0.
NODE  /   310928 450.19718852459     863.6343261              0.
NODE  /   310929 450.19718852459     871.3799175              0.
NODE  /   310930 450.19718852459     879.1255089              0.
NODE  /   310931 450.19718852459     886.8711003              0.
NODE  /   310932 450.19718852459     894.6166917              0.
NODE  /   310933 450.19718852459     902.3622831              0.
NODE  /   310934 450.19718852459     910.1078745              0.
NODE  /   310935 450.19718852459     917.8534659              0.
NODE  /   310936 450.19718852459     925.5990573              0.
NODE  /   310937 450.19718852459     933.3446487              0.
NODE  /   310938 450.19718852459     941.0902401              0.
NODE  /   310939 450.19718852459     948.8358315              0.
NODE  /   310940 450.19718852459     956.5814229              0.
NODE  /   310941 450.19718852459     964.3270143              0.
NODE  /   310942 450.19718852458     972.0726057              0.
NODE  /   310943 450.19718852458     979.8181971              0.
NODE  /   310944 450.19718852459     987.5637885              0.
NODE  /   310945 450.19718852459     995.3093799              0.
NODE  /   310946 450.19718852459    1003.0549713              0.
NODE  /   310947 450.19718852458    1010.8005627              0.
NODE  /   310948 450.19718852459    1018.5461541              0.
NODE  /   310949 450.19718852459    1026.2917455              0.
NODE  /   310950 450.19718852459    1034.0373369              0.
NODE  /   310951 450.19718852459    1041.7829283              0.
NODE  /   310952 450.19718852459    1049.5285197              0.
NODE  /   310953 450.19718852459    1057.2741111              0.
NODE  /   310954 450.19718852459    1065.0197025              0.
NODE  /   310955 457.95920901639   -1057.2723411              0.
NODE  /   310956 457.95920901639   -1065.0179325              0.
NODE  /   310957 457.95920901639   -1049.5267497              0.
NODE  /   310958 457.95920901639   -1041.7811583              0.
NODE  /   310959 457.95920901639   -1034.0355669              0.
NODE  /   310960 457.95920901639   -1026.2899755              0.
NODE  /   310961 457.95920901639   -1018.5443841              0.
NODE  /   310962 457.95920901639   -1010.7987927              0.
NODE  /   310963 457.95920901639   -1003.0532013              0.
NODE  /   310964 457.95920901639    -995.3076099              0.
NODE  /   310965 457.95920901639    -987.5620185              0.
NODE  /   310966 457.95920901639    -979.8164271              0.
NODE  /   310967 457.95920901639    -972.0708357              0.
NODE  /   310968 457.95920901639    -964.3252443              0.
NODE  /   310969 457.95920901639    -956.5796529              0.
NODE  /   310970 457.95920901639    -948.8340615              0.
NODE  /   310971 457.95920901639    -941.0884701              0.
NODE  /   310972 457.95920901639    -933.3428787              0.
NODE  /   310973 457.95920901639    -925.5972873              0.
NODE  /   310974 457.95920901639    -917.8516959              0.
NODE  /   310975 457.95920901639    -910.1061045              0.
NODE  /   310976 457.95920901639    -902.3605131              0.
NODE  /   310977 457.95920901639    -894.6149217              0.
NODE  /   310978 457.95920901639    -886.8693303              0.
NODE  /   310979 457.95920901639    -879.1237389              0.
NODE  /   310980 457.95920901639    -871.3781475              0.
NODE  /   310981 457.95920901639    -863.6325561              0.
NODE  /   310982 457.95920901639    -855.8869647              0.
NODE  /   310983 457.95920901639    -848.1413733              0.
NODE  /   310984 457.95920901639    -840.3957819              0.
NODE  /   310985 457.95920901639    -832.6501905              0.
NODE  /   310986 457.95920901639    -824.9045991              0.
NODE  /   310987 457.95920901639    -817.1590077              0.
NODE  /   310988 457.95920901639    -809.4134163              0.
NODE  /   310989 457.95920901639    -801.6678249              0.
NODE  /   310990 457.95920901639    -793.9222335              0.
NODE  /   310991 457.95920901639    -786.1766421              0.
NODE  /   310992 457.95920901639    -778.4310507              0.
NODE  /   310993 457.95920901639    -770.6854593              0.
NODE  /   310994 457.95920901639    -762.9398679              0.
NODE  /   310995 457.95920901639    -755.1942765              0.
NODE  /   310996 457.95920901639    -747.4486851              0.
NODE  /   310997 457.95920901639 -739.7030936999              0.
NODE  /   310998 457.95920901639    -731.9575023              0.
NODE  /   310999 457.95920901639    -724.2119109              0.
NODE  /   311000 457.95920901639    -716.4663195              0.
NODE  /   311001 457.95920901639    -708.7207281              0.
NODE  /   311002 457.95920901639 -700.9751366999              0.
NODE  /   311003 457.95920901639 -693.2295452999              0.
NODE  /   311004 457.95920901639    -685.4839539              0.
NODE  /   311005 457.95920901639    -677.7383625              0.
NODE  /   311006 457.95920901639    -669.9927711              0.
NODE  /   311007 457.95920901639    -662.2471797              0.
NODE  /   311008 457.95920901639    -654.5015883              0.
NODE  /   311009 457.95920901639    -646.7559969              0.
NODE  /   311010 457.95920901639    -639.0104055              0.
NODE  /   311011 457.95920901639    -631.2648141              0.
NODE  /   311012 457.95920901639    -623.5192227              0.
NODE  /   311013 457.95920901639    -615.7736313              0.
NODE  /   311014 457.95920901639    -608.0280399              0.
NODE  /   311015 457.95920901639    -600.2824485              0.
NODE  /   311016 457.95920901639    -592.5368571              0.
NODE  /   311017 457.95920901639    -584.7912657              0.
NODE  /   311018 457.95920901639    -577.0456743              0.
NODE  /   311019 457.95920901639    -569.3000829              0.
NODE  /   311020 457.95920901639    -561.5544915              0.
NODE  /   311021 457.95920901639    -553.8089001              0.
NODE  /   311022 457.95920901639    -546.0633087              0.
NODE  /   311023 457.95920901639    -538.3177173              0.
NODE  /   311024 457.95920901639    -530.5721259              0.
NODE  /   311025 457.95920901639    -522.8265345              0.
NODE  /   311026 457.95920901639    -515.0809431              0.
NODE  /   311027 457.95920901639    -507.3353517              0.
NODE  /   311028 457.95920901639    -499.5897603              0.
NODE  /   311029 457.95920901639    -491.8441689              0.
NODE  /   311030 457.95920901639    -484.0985775              0.
NODE  /   311031 457.95920901639    -476.3529861              0.
NODE  /   311032 457.95920901639    -468.6073947              0.
NODE  /   311033 457.95920901639    -460.8618033              0.
NODE  /   311034 457.95920901639    -453.1162119              0.
NODE  /   311035 457.95920901639    -445.3706205              0.
NODE  /   311036 457.95920901639 -437.6250290999              0.
NODE  /   311037 457.95920901639    -429.8794377              0.
NODE  /   311038 457.95920901639    -422.1338463              0.
NODE  /   311039 457.95920901639    -414.3882549              0.
NODE  /   311040 457.95920901639    -406.6426635              0.
NODE  /   311041 457.95920901639    -398.8970721              0.
NODE  /   311042 457.95920901639    -391.1514807              0.
NODE  /   311043 457.95920901639    -383.4058893              0.
NODE  /   311044 457.95920901639 -375.6602978999              0.
NODE  /   311045 457.95920901639    -367.9147065              0.
NODE  /   311046 457.95920901639    -360.1691151              0.
NODE  /   311047 457.95920901639    -352.4235237              0.
NODE  /   311048 457.95920901639    -344.6779323              0.
NODE  /   311049 457.95920901639    -336.9323409              0.
NODE  /   311050 457.95920901639    -329.1867495              0.
NODE  /   311051 457.95920901639    -321.4411581              0.
NODE  /   311052 457.95920901639    -313.6955667              0.
NODE  /   311053 457.95920901639    -305.9499753              0.
NODE  /   311054 457.95920901639    -298.2043839              0.
NODE  /   311055 457.95920901639    -290.4587925              0.
NODE  /   311056 457.95920901639    -282.7132011              0.
NODE  /   311057 457.95920901639    -274.9676097              0.
NODE  /   311058 457.95920901639    -267.2220183              0.
NODE  /   311059 457.95920901639    -259.4764269              0.
NODE  /   311060 457.95920901639    -251.7308355              0.
NODE  /   311061 457.95920901639    -243.9852441              0.
NODE  /   311062 457.95920901639    -236.2396527              0.
NODE  /   311063 457.95920901639    -228.4940613              0.
NODE  /   311064 457.95920901639    -220.7484699              0.
NODE  /   311065 457.95920901639 -213.0028784999              0.
NODE  /   311066 457.95920901639    -205.2572871              0.
NODE  /   311067 457.95920901639    -197.5116957              0.
NODE  /   311068 457.95920901639    -189.7661043              0.
NODE  /   311069 457.95920901639    -182.0205129              0.
NODE  /   311070 457.95920901639    -174.2749215              0.
NODE  /   311071 457.95920901639    -166.5293301              0.
NODE  /   311072 457.95920901639    -158.7837387              0.
NODE  /   311073 457.95920901639    -151.0381473              0.
NODE  /   311074 457.95920901639    -143.2925559              0.
NODE  /   311075 457.95920901639    -135.5469645              0.
NODE  /   311076 457.95920901639    -127.8013731              0.
NODE  /   311077 457.95920901639    -120.0557817              0.
NODE  /   311078 457.95920901639    -112.3101903              0.
NODE  /   311079 457.95920901639    -104.5645989              0.
NODE  /   311080 457.95920901639 -96.81900749999              0.
NODE  /   311081 457.95920901639 -89.07341609999              0.
NODE  /   311082 457.95920901639     -81.3278247              0.
NODE  /   311083 457.95920901639 -73.58223329999              0.
NODE  /   311084 457.95920901639 -65.83664189999              0.
NODE  /   311085 457.95920901639 -58.09105049999              0.
NODE  /   311086 457.95920901639     -50.3454591              0.
NODE  /   311087 457.95920901639     -42.5998677              0.
NODE  /   311088 457.95920901639     -34.8542763              0.
NODE  /   311089 457.95920901639 -27.10868489999              0.
NODE  /   311090 457.95920901639     -19.3630935              0.
NODE  /   311091 457.95920901639     -11.6175021              0.
NODE  /   311092 457.95920901639 -3.871910699999              0.
NODE  /   311093 457.95920901639 3.8736807000002              0.
NODE  /   311094 457.95920901639      11.6192721              0.
NODE  /   311095 457.95920901639 19.364863499999              0.
NODE  /   311096 457.95920901639 27.110454899999              0.
NODE  /   311097 457.95920901639      34.8560463              0.
NODE  /   311098 457.95920901639      42.6016377              0.
NODE  /   311099 457.95920901639      50.3472291              0.
NODE  /   311100 457.95920901639      58.0928205              0.
NODE  /   311101 457.95920901639      65.8384119              0.
NODE  /   311102 457.95920901639      73.5840033              0.
NODE  /   311103 457.95920901639      81.3295947              0.
NODE  /   311104 457.95920901639 89.075186099999              0.
NODE  /   311105 457.95920901639      96.8207775              0.
NODE  /   311106 457.95920901639     104.5663689              0.
NODE  /   311107 457.95920901639     112.3119603              0.
NODE  /   311108 457.95920901639     120.0575517              0.
NODE  /   311109 457.95920901639     127.8031431              0.
NODE  /   311110 457.95920901639     135.5487345              0.
NODE  /   311111 457.95920901639     143.2943259              0.
NODE  /   311112 457.95920901639     151.0399173              0.
NODE  /   311113 457.95920901639     158.7855087              0.
NODE  /   311114 457.95920901639     166.5311001              0.
NODE  /   311115 457.95920901639     174.2766915              0.
NODE  /   311116 457.95920901639     182.0222829              0.
NODE  /   311117 457.95920901639     189.7678743              0.
NODE  /   311118 457.95920901639     197.5134657              0.
NODE  /   311119 457.95920901639     205.2590571              0.
NODE  /   311120 457.95920901639     213.0046485              0.
NODE  /   311121 457.95920901639     220.7502399              0.
NODE  /   311122 457.95920901639     228.4958313              0.
NODE  /   311123 457.95920901639     236.2414227              0.
NODE  /   311124 457.95920901639     243.9870141              0.
NODE  /   311125 457.95920901639     251.7326055              0.
NODE  /   311126 457.95920901639     259.4781969              0.
NODE  /   311127 457.95920901639     267.2237883              0.
NODE  /   311128 457.95920901639     274.9693797              0.
NODE  /   311129 457.95920901639     282.7149711              0.
NODE  /   311130 457.95920901639     290.4605625              0.
NODE  /   311131 457.95920901639     298.2061539              0.
NODE  /   311132 457.95920901639     305.9517453              0.
NODE  /   311133 457.95920901639     313.6973367              0.
NODE  /   311134 457.95920901639     321.4429281              0.
NODE  /   311135 457.95920901639     329.1885195              0.
NODE  /   311136 457.95920901639     336.9341109              0.
NODE  /   311137 457.95920901639     344.6797023              0.
NODE  /   311138 457.95920901639     352.4252937              0.
NODE  /   311139 457.95920901639     360.1708851              0.
NODE  /   311140 457.95920901639     367.9164765              0.
NODE  /   311141 457.95920901639     375.6620679              0.
NODE  /   311142 457.95920901639     383.4076593              0.
NODE  /   311143 457.95920901639     391.1532507              0.
NODE  /   311144 457.95920901639     398.8988421              0.
NODE  /   311145 457.95920901639     406.6444335              0.
NODE  /   311146 457.95920901639     414.3900249              0.
NODE  /   311147 457.95920901639     422.1356163              0.
NODE  /   311148 457.95920901639     429.8812077              0.
NODE  /   311149 457.95920901639     437.6267991              0.
NODE  /   311150 457.95920901639     445.3723905              0.
NODE  /   311151 457.95920901639     453.1179819              0.
NODE  /   311152 457.95920901639     460.8635733              0.
NODE  /   311153 457.95920901639     468.6091647              0.
NODE  /   311154 457.95920901639     476.3547561              0.
NODE  /   311155 457.95920901639     484.1003475              0.
NODE  /   311156 457.95920901639     491.8459389              0.
NODE  /   311157 457.95920901639     499.5915303              0.
NODE  /   311158 457.95920901639     507.3371217              0.
NODE  /   311159 457.95920901639     515.0827131              0.
NODE  /   311160 457.95920901639     522.8283045              0.
NODE  /   311161 457.95920901639     530.5738959              0.
NODE  /   311162 457.95920901639     538.3194873              0.
NODE  /   311163 457.95920901639     546.0650787              0.
NODE  /   311164 457.95920901639     553.8106701              0.
NODE  /   311165 457.95920901639     561.5562615              0.
NODE  /   311166 457.95920901639     569.3018529              0.
NODE  /   311167 457.95920901639     577.0474443              0.
NODE  /   311168 457.95920901639     584.7930357              0.
NODE  /   311169 457.95920901639     592.5386271              0.
NODE  /   311170 457.95920901639     600.2842185              0.
NODE  /   311171 457.95920901639     608.0298099              0.
NODE  /   311172 457.95920901639     615.7754013              0.
NODE  /   311173 457.95920901639     623.5209927              0.
NODE  /   311174 457.95920901639     631.2665841              0.
NODE  /   311175 457.95920901639     639.0121755              0.
NODE  /   311176 457.95920901639     646.7577669              0.
NODE  /   311177 457.95920901639     654.5033583              0.
NODE  /   311178 457.95920901639     662.2489497              0.
NODE  /   311179 457.95920901639     669.9945411              0.
NODE  /   311180 457.95920901639     677.7401325              0.
NODE  /   311181 457.95920901639     685.4857239              0.
NODE  /   311182 457.95920901639     693.2313153              0.
NODE  /   311183 457.95920901639     700.9769067              0.
NODE  /   311184 457.95920901639     708.7224981              0.
NODE  /   311185 457.95920901639     716.4680895              0.
NODE  /   311186 457.95920901639     724.2136809              0.
NODE  /   311187 457.95920901639     731.9592723              0.
NODE  /   311188 457.95920901639     739.7048637              0.
NODE  /   311189 457.95920901639     747.4504551              0.
NODE  /   311190 457.95920901639     755.1960465              0.
NODE  /   311191 457.95920901639     762.9416379              0.
NODE  /   311192 457.95920901639     770.6872293              0.
NODE  /   311193 457.95920901639     778.4328207              0.
NODE  /   311194 457.95920901639     786.1784121              0.
NODE  /   311195 457.95920901639     793.9240035              0.
NODE  /   311196 457.95920901639     801.6695949              0.
NODE  /   311197 457.95920901639     809.4151863              0.
NODE  /   311198 457.95920901639     817.1607777              0.
NODE  /   311199 457.95920901639     824.9063691              0.
NODE  /   311200 457.95920901639     832.6519605              0.
NODE  /   311201 457.95920901639     840.3975519              0.
NODE  /   311202 457.95920901639     848.1431433              0.
NODE  /   311203 457.95920901639     855.8887347              0.
NODE  /   311204 457.95920901639     863.6343261              0.
NODE  /   311205 457.95920901639     871.3799175              0.
NODE  /   311206 457.95920901639     879.1255089              0.
NODE  /   311207 457.95920901639     886.8711003              0.
NODE  /   311208 457.95920901639     894.6166917              0.
NODE  /   311209 457.95920901639     902.3622831              0.
NODE  /   311210 457.95920901639     910.1078745              0.
NODE  /   311211 457.95920901639     917.8534659              0.
NODE  /   311212 457.95920901639     925.5990573              0.
NODE  /   311213 457.95920901639     933.3446487              0.
NODE  /   311214 457.95920901639     941.0902401              0.
NODE  /   311215 457.95920901639     948.8358315              0.
NODE  /   311216 457.95920901639     956.5814229              0.
NODE  /   311217 457.95920901639     964.3270143              0.
NODE  /   311218 457.95920901639     972.0726057              0.
NODE  /   311219 457.95920901639     979.8181971              0.
NODE  /   311220 457.95920901639     987.5637885              0.
NODE  /   311221 457.95920901639     995.3093799              0.
NODE  /   311222 457.95920901639    1003.0549713              0.
NODE  /   311223 457.95920901639    1010.8005627              0.
NODE  /   311224 457.95920901639    1018.5461541              0.
NODE  /   311225 457.95920901639    1026.2917455              0.
NODE  /   311226 457.95920901639    1034.0373369              0.
NODE  /   311227 457.95920901639    1041.7829283              0.
NODE  /   311228 457.95920901639    1049.5285197              0.
NODE  /   311229 457.95920901639    1057.2741111              0.
NODE  /   311230 457.95920901639    1065.0197025              0.
NODE  /   311231 465.72122950819   -1057.2723411              0.
NODE  /   311232 465.72122950819   -1065.0179325              0.
NODE  /   311233 465.72122950819   -1049.5267497              0.
NODE  /   311234 465.72122950819   -1041.7811583              0.
NODE  /   311235 465.72122950819   -1034.0355669              0.
NODE  /   311236 465.72122950819   -1026.2899755              0.
NODE  /   311237 465.72122950819   -1018.5443841              0.
NODE  /   311238 465.72122950819   -1010.7987927              0.
NODE  /   311239 465.72122950819   -1003.0532013              0.
NODE  /   311240 465.72122950819    -995.3076099              0.
NODE  /   311241 465.72122950819    -987.5620185              0.
NODE  /   311242 465.72122950819 -979.8164270999              0.
NODE  /   311243 465.72122950819    -972.0708357              0.
NODE  /   311244 465.72122950819    -964.3252443              0.
NODE  /   311245 465.72122950819    -956.5796529              0.
NODE  /   311246 465.72122950819    -948.8340615              0.
NODE  /   311247 465.72122950819    -941.0884701              0.
NODE  /   311248 465.72122950819    -933.3428787              0.
NODE  /   311249 465.72122950819    -925.5972873              0.
NODE  /   311250 465.72122950819    -917.8516959              0.
NODE  /   311251 465.72122950819    -910.1061045              0.
NODE  /   311252 465.72122950819    -902.3605131              0.
NODE  /   311253 465.72122950819    -894.6149217              0.
NODE  /   311254 465.72122950819    -886.8693303              0.
NODE  /   311255 465.72122950819    -879.1237389              0.
NODE  /   311256 465.72122950819    -871.3781475              0.
NODE  /   311257 465.72122950819    -863.6325561              0.
NODE  /   311258 465.72122950819    -855.8869647              0.
NODE  /   311259 465.72122950819    -848.1413733              0.
NODE  /   311260 465.72122950819 -840.3957818999              0.
NODE  /   311261 465.72122950819    -832.6501905              0.
NODE  /   311262 465.72122950819    -824.9045991              0.
NODE  /   311263 465.72122950819    -817.1590077              0.
NODE  /   311264 465.72122950819    -809.4134163              0.
NODE  /   311265 465.72122950819    -801.6678249              0.
NODE  /   311266 465.72122950819    -793.9222335              0.
NODE  /   311267 465.72122950819    -786.1766421              0.
NODE  /   311268 465.72122950819    -778.4310507              0.
NODE  /   311269 465.72122950819    -770.6854593              0.
NODE  /   311270 465.72122950819    -762.9398679              0.
NODE  /   311271 465.72122950819    -755.1942765              0.
NODE  /   311272 465.72122950819    -747.4486851              0.
NODE  /   311273 465.72122950819 -739.7030936999              0.
NODE  /   311274 465.72122950819    -731.9575023              0.
NODE  /   311275 465.72122950819    -724.2119109              0.
NODE  /   311276 465.72122950819    -716.4663195              0.
NODE  /   311277 465.72122950819    -708.7207281              0.
NODE  /   311278 465.72122950819 -700.9751366999              0.
NODE  /   311279 465.72122950819    -693.2295453              0.
NODE  /   311280 465.72122950819    -685.4839539              0.
NODE  /   311281 465.72122950819    -677.7383625              0.
NODE  /   311282 465.72122950819    -669.9927711              0.
NODE  /   311283 465.72122950819    -662.2471797              0.
NODE  /   311284 465.72122950819    -654.5015883              0.
NODE  /   311285 465.72122950819    -646.7559969              0.
NODE  /   311286 465.72122950819    -639.0104055              0.
NODE  /   311287 465.72122950819    -631.2648141              0.
NODE  /   311288 465.72122950819    -623.5192227              0.
NODE  /   311289 465.72122950819    -615.7736313              0.
NODE  /   311290 465.72122950819    -608.0280399              0.
NODE  /   311291 465.72122950819    -600.2824485              0.
NODE  /   311292 465.72122950819    -592.5368571              0.
NODE  /   311293 465.72122950819    -584.7912657              0.
NODE  /   311294 465.72122950819    -577.0456743              0.
NODE  /   311295 465.72122950819    -569.3000829              0.
NODE  /   311296 465.72122950819    -561.5544915              0.
NODE  /   311297 465.72122950819    -553.8089001              0.
NODE  /   311298 465.72122950819    -546.0633087              0.
NODE  /   311299 465.72122950819    -538.3177173              0.
NODE  /   311300 465.72122950819    -530.5721259              0.
NODE  /   311301 465.72122950819    -522.8265345              0.
NODE  /   311302 465.72122950819    -515.0809431              0.
NODE  /   311303 465.72122950819    -507.3353517              0.
NODE  /   311304 465.72122950819 -499.5897602999              0.
NODE  /   311305 465.72122950819    -491.8441689              0.
NODE  /   311306 465.72122950819    -484.0985775              0.
NODE  /   311307 465.72122950819    -476.3529861              0.
NODE  /   311308 465.72122950819    -468.6073947              0.
NODE  /   311309 465.72122950819    -460.8618033              0.
NODE  /   311310 465.72122950819    -453.1162119              0.
NODE  /   311311 465.72122950819    -445.3706205              0.
NODE  /   311312 465.72122950819 -437.6250290999              0.
NODE  /   311313 465.72122950819    -429.8794377              0.
NODE  /   311314 465.72122950819    -422.1338463              0.
NODE  /   311315 465.72122950819    -414.3882549              0.
NODE  /   311316 465.72122950819    -406.6426635              0.
NODE  /   311317 465.72122950819    -398.8970721              0.
NODE  /   311318 465.72122950819    -391.1514807              0.
NODE  /   311319 465.72122950819    -383.4058893              0.
NODE  /   311320 465.72122950819    -375.6602979              0.
NODE  /   311321 465.72122950819    -367.9147065              0.
NODE  /   311322 465.72122950819    -360.1691151              0.
NODE  /   311323 465.72122950819 -352.4235236999              0.
NODE  /   311324 465.72122950819    -344.6779323              0.
NODE  /   311325 465.72122950819    -336.9323409              0.
NODE  /   311326 465.72122950819    -329.1867495              0.
NODE  /   311327 465.72122950819    -321.4411581              0.
NODE  /   311328 465.72122950819    -313.6955667              0.
NODE  /   311329 465.72122950819    -305.9499753              0.
NODE  /   311330 465.72122950819    -298.2043839              0.
NODE  /   311331 465.72122950819    -290.4587925              0.
NODE  /   311332 465.72122950819    -282.7132011              0.
NODE  /   311333 465.72122950819    -274.9676097              0.
NODE  /   311334 465.72122950819 -267.2220182999              0.
NODE  /   311335 465.72122950819    -259.4764269              0.
NODE  /   311336 465.72122950819    -251.7308355              0.
NODE  /   311337 465.72122950819    -243.9852441              0.
NODE  /   311338 465.72122950819    -236.2396527              0.
NODE  /   311339 465.72122950819    -228.4940613              0.
NODE  /   311340 465.72122950819    -220.7484699              0.
NODE  /   311341 465.72122950819    -213.0028785              0.
NODE  /   311342 465.72122950819    -205.2572871              0.
NODE  /   311343 465.72122950819    -197.5116957              0.
NODE  /   311344 465.72122950819    -189.7661043              0.
NODE  /   311345 465.72122950819    -182.0205129              0.
NODE  /   311346 465.72122950819    -174.2749215              0.
NODE  /   311347 465.72122950819    -166.5293301              0.
NODE  /   311348 465.72122950819    -158.7837387              0.
NODE  /   311349 465.72122950819    -151.0381473              0.
NODE  /   311350 465.72122950819    -143.2925559              0.
NODE  /   311351 465.72122950819    -135.5469645              0.
NODE  /   311352 465.72122950819    -127.8013731              0.
NODE  /   311353 465.72122950819    -120.0557817              0.
NODE  /   311354 465.72122950819    -112.3101903              0.
NODE  /   311355 465.72122950819    -104.5645989              0.
NODE  /   311356 465.72122950819 -96.81900749999              0.
NODE  /   311357 465.72122950819     -89.0734161              0.
NODE  /   311358 465.72122950819     -81.3278247              0.
NODE  /   311359 465.72122950819     -73.5822333              0.
NODE  /   311360 465.72122950819 -65.83664189999              0.
NODE  /   311361 465.72122950819 -58.09105049999              0.
NODE  /   311362 465.72122950819     -50.3454591              0.
NODE  /   311363 465.72122950819     -42.5998677              0.
NODE  /   311364 465.72122950819 -34.85427629999              0.
NODE  /   311365 465.72122950819 -27.10868489999              0.
NODE  /   311366 465.72122950819 -19.36309349999              0.
NODE  /   311367 465.72122950819     -11.6175021              0.
NODE  /   311368 465.72122950819 -3.871910699999              0.
NODE  /   311369 465.72122950819 3.8736806999998              0.
NODE  /   311370 465.72122950819 11.619272099999              0.
NODE  /   311371 465.72122950819 19.364863499999              0.
NODE  /   311372 465.72122950819 27.110454899999              0.
NODE  /   311373 465.72122950819      34.8560463              0.
NODE  /   311374 465.72122950819      42.6016377              0.
NODE  /   311375 465.72122950819      50.3472291              0.
NODE  /   311376 465.72122950819      58.0928205              0.
NODE  /   311377 465.72122950819      65.8384119              0.
NODE  /   311378 465.72122950819      73.5840033              0.
NODE  /   311379 465.72122950819      81.3295947              0.
NODE  /   311380 465.72122950819 89.075186099999              0.
NODE  /   311381 465.72122950819      96.8207775              0.
NODE  /   311382 465.72122950819     104.5663689              0.
NODE  /   311383 465.72122950819     112.3119603              0.
NODE  /   311384 465.72122950819     120.0575517              0.
NODE  /   311385 465.72122950819     127.8031431              0.
NODE  /   311386 465.72122950819     135.5487345              0.
NODE  /   311387 465.72122950819     143.2943259              0.
NODE  /   311388 465.72122950819     151.0399173              0.
NODE  /   311389 465.72122950819     158.7855087              0.
NODE  /   311390 465.72122950819     166.5311001              0.
NODE  /   311391 465.72122950819     174.2766915              0.
NODE  /   311392 465.72122950819     182.0222829              0.
NODE  /   311393 465.72122950819     189.7678743              0.
NODE  /   311394 465.72122950819     197.5134657              0.
NODE  /   311395 465.72122950819     205.2590571              0.
NODE  /   311396 465.72122950819     213.0046485              0.
NODE  /   311397 465.72122950819     220.7502399              0.
NODE  /   311398 465.72122950819     228.4958313              0.
NODE  /   311399 465.72122950819     236.2414227              0.
NODE  /   311400 465.72122950819     243.9870141              0.
NODE  /   311401 465.72122950819     251.7326055              0.
NODE  /   311402 465.72122950819     259.4781969              0.
NODE  /   311403 465.72122950819     267.2237883              0.
NODE  /   311404 465.72122950819     274.9693797              0.
NODE  /   311405 465.72122950819     282.7149711              0.
NODE  /   311406 465.72122950819     290.4605625              0.
NODE  /   311407 465.72122950819     298.2061539              0.
NODE  /   311408 465.72122950819     305.9517453              0.
NODE  /   311409 465.72122950819     313.6973367              0.
NODE  /   311410 465.72122950819     321.4429281              0.
NODE  /   311411 465.72122950819     329.1885195              0.
NODE  /   311412 465.72122950819     336.9341109              0.
NODE  /   311413 465.72122950819     344.6797023              0.
NODE  /   311414 465.72122950819     352.4252937              0.
NODE  /   311415 465.72122950819     360.1708851              0.
NODE  /   311416 465.72122950819     367.9164765              0.
NODE  /   311417 465.72122950819     375.6620679              0.
NODE  /   311418 465.72122950819     383.4076593              0.
NODE  /   311419 465.72122950819     391.1532507              0.
NODE  /   311420 465.72122950819     398.8988421              0.
NODE  /   311421 465.72122950819     406.6444335              0.
NODE  /   311422 465.72122950819     414.3900249              0.
NODE  /   311423 465.72122950819     422.1356163              0.
NODE  /   311424 465.72122950819     429.8812077              0.
NODE  /   311425 465.72122950819     437.6267991              0.
NODE  /   311426 465.72122950819     445.3723905              0.
NODE  /   311427 465.72122950819     453.1179819              0.
NODE  /   311428 465.72122950819     460.8635733              0.
NODE  /   311429 465.72122950819     468.6091647              0.
NODE  /   311430 465.72122950819     476.3547561              0.
NODE  /   311431 465.72122950819     484.1003475              0.
NODE  /   311432 465.72122950819     491.8459389              0.
NODE  /   311433 465.72122950819     499.5915303              0.
NODE  /   311434 465.72122950819     507.3371217              0.
NODE  /   311435 465.72122950819     515.0827131              0.
NODE  /   311436 465.72122950819     522.8283045              0.
NODE  /   311437 465.72122950819     530.5738959              0.
NODE  /   311438 465.72122950819     538.3194873              0.
NODE  /   311439 465.72122950819     546.0650787              0.
NODE  /   311440 465.72122950819     553.8106701              0.
NODE  /   311441 465.72122950819     561.5562615              0.
NODE  /   311442 465.72122950819     569.3018529              0.
NODE  /   311443 465.72122950819     577.0474443              0.
NODE  /   311444 465.72122950819     584.7930357              0.
NODE  /   311445 465.72122950819     592.5386271              0.
NODE  /   311446 465.72122950819     600.2842185              0.
NODE  /   311447 465.72122950819     608.0298099              0.
NODE  /   311448 465.72122950819     615.7754013              0.
NODE  /   311449 465.72122950819     623.5209927              0.
NODE  /   311450 465.72122950819     631.2665841              0.
NODE  /   311451 465.72122950819     639.0121755              0.
NODE  /   311452 465.72122950819     646.7577669              0.
NODE  /   311453 465.72122950819     654.5033583              0.
NODE  /   311454 465.72122950819     662.2489497              0.
NODE  /   311455 465.72122950819     669.9945411              0.
NODE  /   311456 465.72122950819     677.7401325              0.
NODE  /   311457 465.72122950819     685.4857239              0.
NODE  /   311458 465.72122950819     693.2313153              0.
NODE  /   311459 465.72122950819     700.9769067              0.
NODE  /   311460 465.72122950819     708.7224981              0.
NODE  /   311461 465.72122950819     716.4680895              0.
NODE  /   311462 465.72122950819     724.2136809              0.
NODE  /   311463 465.72122950819     731.9592723              0.
NODE  /   311464 465.72122950819     739.7048637              0.
NODE  /   311465 465.72122950819     747.4504551              0.
NODE  /   311466 465.72122950819     755.1960465              0.
NODE  /   311467 465.72122950819     762.9416379              0.
NODE  /   311468 465.72122950819     770.6872293              0.
NODE  /   311469 465.72122950819     778.4328207              0.
NODE  /   311470 465.72122950819     786.1784121              0.
NODE  /   311471 465.72122950819     793.9240035              0.
NODE  /   311472 465.72122950819     801.6695949              0.
NODE  /   311473 465.72122950819     809.4151863              0.
NODE  /   311474 465.72122950819     817.1607777              0.
NODE  /   311475 465.72122950819     824.9063691              0.
NODE  /   311476 465.72122950819     832.6519605              0.
NODE  /   311477 465.72122950819     840.3975519              0.
NODE  /   311478 465.72122950819     848.1431433              0.
NODE  /   311479 465.72122950819     855.8887347              0.
NODE  /   311480 465.72122950819     863.6343261              0.
NODE  /   311481 465.72122950819     871.3799175              0.
NODE  /   311482 465.72122950819     879.1255089              0.
NODE  /   311483 465.72122950819     886.8711003              0.
NODE  /   311484 465.72122950819     894.6166917              0.
NODE  /   311485 465.72122950819     902.3622831              0.
NODE  /   311486 465.72122950819     910.1078745              0.
NODE  /   311487 465.72122950819     917.8534659              0.
NODE  /   311488 465.72122950819     925.5990573              0.
NODE  /   311489 465.72122950819     933.3446487              0.
NODE  /   311490 465.72122950819     941.0902401              0.
NODE  /   311491 465.72122950819     948.8358315              0.
NODE  /   311492 465.72122950819     956.5814229              0.
NODE  /   311493 465.72122950819     964.3270143              0.
NODE  /   311494 465.72122950819     972.0726057              0.
NODE  /   311495 465.72122950819     979.8181971              0.
NODE  /   311496 465.72122950819     987.5637885              0.
NODE  /   311497 465.72122950819     995.3093799              0.
NODE  /   311498 465.72122950819    1003.0549713              0.
NODE  /   311499 465.72122950819    1010.8005627              0.
NODE  /   311500 465.72122950819    1018.5461541              0.
NODE  /   311501 465.72122950819    1026.2917455              0.
NODE  /   311502 465.72122950819    1034.0373369              0.
NODE  /   311503 465.72122950819    1041.7829283              0.
NODE  /   311504 465.72122950819    1049.5285197              0.
NODE  /   311505 465.72122950819    1057.2741111              0.
NODE  /   311506 465.72122950819    1065.0197025              0.
NODE  /   311507       473.48325   -1057.2723411              0.
NODE  /   311508       473.48325   -1065.0179325              0.
NODE  /   311509       473.48325   -1049.5267497              0.
NODE  /   311510       473.48325   -1041.7811583              0.
NODE  /   311511       473.48325   -1034.0355669              0.
NODE  /   311512       473.48325   -1026.2899755              0.
NODE  /   311513       473.48325   -1018.5443841              0.
NODE  /   311514       473.48325   -1010.7987927              0.
NODE  /   311515       473.48325   -1003.0532013              0.
NODE  /   311516       473.48325    -995.3076099              0.
NODE  /   311517       473.48325    -987.5620185              0.
NODE  /   311518       473.48325    -979.8164271              0.
NODE  /   311519       473.48325    -972.0708357              0.
NODE  /   311520       473.48325    -964.3252443              0.
NODE  /   311521       473.48325    -956.5796529              0.
NODE  /   311522       473.48325    -948.8340615              0.
NODE  /   311523       473.48325    -941.0884701              0.
NODE  /   311524       473.48325    -933.3428787              0.
NODE  /   311525       473.48325    -925.5972873              0.
NODE  /   311526       473.48325    -917.8516959              0.
NODE  /   311527       473.48325    -910.1061045              0.
NODE  /   311528       473.48325    -902.3605131              0.
NODE  /   311529       473.48325    -894.6149217              0.
NODE  /   311530       473.48325    -886.8693303              0.
NODE  /   311531       473.48325    -879.1237389              0.
NODE  /   311532       473.48325    -871.3781475              0.
NODE  /   311533       473.48325    -863.6325561              0.
NODE  /   311534       473.48325    -855.8869647              0.
NODE  /   311535       473.48325    -848.1413733              0.
NODE  /   311536       473.48325    -840.3957819              0.
NODE  /   311537       473.48325    -832.6501905              0.
NODE  /   311538       473.48325    -824.9045991              0.
NODE  /   311539       473.48325    -817.1590077              0.
NODE  /   311540       473.48325    -809.4134163              0.
NODE  /   311541       473.48325    -801.6678249              0.
NODE  /   311542       473.48325    -793.9222335              0.
NODE  /   311543       473.48325    -786.1766421              0.
NODE  /   311544       473.48325    -778.4310507              0.
NODE  /   311545       473.48325    -770.6854593              0.
NODE  /   311546       473.48325    -762.9398679              0.
NODE  /   311547       473.48325    -755.1942765              0.
NODE  /   311548       473.48325    -747.4486851              0.
NODE  /   311549       473.48325    -739.7030937              0.
NODE  /   311550       473.48325    -731.9575023              0.
NODE  /   311551       473.48325    -724.2119109              0.
NODE  /   311552       473.48325    -716.4663195              0.
NODE  /   311553       473.48325    -708.7207281              0.
NODE  /   311554       473.48325    -700.9751367              0.
NODE  /   311555       473.48325    -693.2295453              0.
NODE  /   311556       473.48325    -685.4839539              0.
NODE  /   311557       473.48325    -677.7383625              0.
NODE  /   311558       473.48325    -669.9927711              0.
NODE  /   311559       473.48325    -662.2471797              0.
NODE  /   311560       473.48325    -654.5015883              0.
NODE  /   311561       473.48325    -646.7559969              0.
NODE  /   311562       473.48325    -639.0104055              0.
NODE  /   311563       473.48325    -631.2648141              0.
NODE  /   311564       473.48325    -623.5192227              0.
NODE  /   311565       473.48325    -615.7736313              0.
NODE  /   311566       473.48325    -608.0280399              0.
NODE  /   311567       473.48325    -600.2824485              0.
NODE  /   311568       473.48325    -592.5368571              0.
NODE  /   311569       473.48325    -584.7912657              0.
NODE  /   311570       473.48325    -577.0456743              0.
NODE  /   311571       473.48325    -569.3000829              0.
NODE  /   311572       473.48325    -561.5544915              0.
NODE  /   311573       473.48325    -553.8089001              0.
NODE  /   311574       473.48325    -546.0633087              0.
NODE  /   311575       473.48325    -538.3177173              0.
NODE  /   311576       473.48325    -530.5721259              0.
NODE  /   311577       473.48325    -522.8265345              0.
NODE  /   311578       473.48325    -515.0809431              0.
NODE  /   311579       473.48325    -507.3353517              0.
NODE  /   311580       473.48325    -499.5897603              0.
NODE  /   311581       473.48325    -491.8441689              0.
NODE  /   311582       473.48325    -484.0985775              0.
NODE  /   311583       473.48325    -476.3529861              0.
NODE  /   311584       473.48325    -468.6073947              0.
NODE  /   311585       473.48325    -460.8618033              0.
NODE  /   311586       473.48325    -453.1162119              0.
NODE  /   311587       473.48325    -445.3706205              0.
NODE  /   311588       473.48325    -437.6250291              0.
NODE  /   311589       473.48325    -429.8794377              0.
NODE  /   311590       473.48325    -422.1338463              0.
NODE  /   311591       473.48325    -414.3882549              0.
NODE  /   311592       473.48325    -406.6426635              0.
NODE  /   311593       473.48325    -398.8970721              0.
NODE  /   311594       473.48325    -391.1514807              0.
NODE  /   311595       473.48325    -383.4058893              0.
NODE  /   311596       473.48325    -375.6602979              0.
NODE  /   311597       473.48325    -367.9147065              0.
NODE  /   311598       473.48325    -360.1691151              0.
NODE  /   311599       473.48325    -352.4235237              0.
NODE  /   311600       473.48325    -344.6779323              0.
NODE  /   311601       473.48325    -336.9323409              0.
NODE  /   311602       473.48325    -329.1867495              0.
NODE  /   311603       473.48325    -321.4411581              0.
NODE  /   311604       473.48325    -313.6955667              0.
NODE  /   311605       473.48325    -305.9499753              0.
NODE  /   311606       473.48325    -298.2043839              0.
NODE  /   311607       473.48325    -290.4587925              0.
NODE  /   311608       473.48325    -282.7132011              0.
NODE  /   311609       473.48325    -274.9676097              0.
NODE  /   311610       473.48325    -267.2220183              0.
NODE  /   311611       473.48325    -259.4764269              0.
NODE  /   311612       473.48325    -251.7308355              0.
NODE  /   311613       473.48325    -243.9852441              0.
NODE  /   311614       473.48325    -236.2396527              0.
NODE  /   311615       473.48325    -228.4940613              0.
NODE  /   311616       473.48325    -220.7484699              0.
NODE  /   311617       473.48325    -213.0028785              0.
NODE  /   311618       473.48325    -205.2572871              0.
NODE  /   311619       473.48325    -197.5116957              0.
NODE  /   311620       473.48325    -189.7661043              0.
NODE  /   311621       473.48325    -182.0205129              0.
NODE  /   311622       473.48325    -174.2749215              0.
NODE  /   311623       473.48325    -166.5293301              0.
NODE  /   311624       473.48325    -158.7837387              0.
NODE  /   311625       473.48325    -151.0381473              0.
NODE  /   311626       473.48325    -143.2925559              0.
NODE  /   311627       473.48325    -135.5469645              0.
NODE  /   311628       473.48325    -127.8013731              0.
NODE  /   311629       473.48325    -120.0557817              0.
NODE  /   311630       473.48325    -112.3101903              0.
NODE  /   311631       473.48325    -104.5645989              0.
NODE  /   311632       473.48325 -96.81900749999              0.
NODE  /   311633       473.48325     -89.0734161              0.
NODE  /   311634       473.48325     -81.3278247              0.
NODE  /   311635       473.48325     -73.5822333              0.
NODE  /   311636       473.48325 -65.83664189999              0.
NODE  /   311637       473.48325 -58.09105049999              0.
NODE  /   311638       473.48325     -50.3454591              0.
NODE  /   311639       473.48325     -42.5998677              0.
NODE  /   311640       473.48325 -34.85427629999              0.
NODE  /   311641       473.48325     -27.1086849              0.
NODE  /   311642       473.48325 -19.36309349999              0.
NODE  /   311643       473.48325     -11.6175021              0.
NODE  /   311644       473.48325 -3.871910699999              0.
NODE  /   311645       473.48325 3.8736807000002              0.
NODE  /   311646       473.48325      11.6192721              0.
NODE  /   311647       473.48325      19.3648635              0.
NODE  /   311648       473.48325      27.1104549              0.
NODE  /   311649       473.48325      34.8560463              0.
NODE  /   311650       473.48325      42.6016377              0.
NODE  /   311651       473.48325      50.3472291              0.
NODE  /   311652       473.48325      58.0928205              0.
NODE  /   311653       473.48325      65.8384119              0.
NODE  /   311654       473.48325      73.5840033              0.
NODE  /   311655       473.48325      81.3295947              0.
NODE  /   311656       473.48325      89.0751861              0.
NODE  /   311657       473.48325      96.8207775              0.
NODE  /   311658       473.48325     104.5663689              0.
NODE  /   311659       473.48325     112.3119603              0.
NODE  /   311660       473.48325     120.0575517              0.
NODE  /   311661       473.48325     127.8031431              0.
NODE  /   311662       473.48325     135.5487345              0.
NODE  /   311663       473.48325     143.2943259              0.
NODE  /   311664       473.48325     151.0399173              0.
NODE  /   311665       473.48325     158.7855087              0.
NODE  /   311666       473.48325     166.5311001              0.
NODE  /   311667       473.48325     174.2766915              0.
NODE  /   311668       473.48325     182.0222829              0.
NODE  /   311669       473.48325     189.7678743              0.
NODE  /   311670       473.48325     197.5134657              0.
NODE  /   311671       473.48325     205.2590571              0.
NODE  /   311672       473.48325     213.0046485              0.
NODE  /   311673       473.48325     220.7502399              0.
NODE  /   311674       473.48325     228.4958313              0.
NODE  /   311675       473.48325     236.2414227              0.
NODE  /   311676       473.48325     243.9870141              0.
NODE  /   311677       473.48325     251.7326055              0.
NODE  /   311678       473.48325     259.4781969              0.
NODE  /   311679       473.48325     267.2237883              0.
NODE  /   311680       473.48325     274.9693797              0.
NODE  /   311681       473.48325     282.7149711              0.
NODE  /   311682       473.48325     290.4605625              0.
NODE  /   311683       473.48325     298.2061539              0.
NODE  /   311684       473.48325     305.9517453              0.
NODE  /   311685       473.48325     313.6973367              0.
NODE  /   311686       473.48325     321.4429281              0.
NODE  /   311687       473.48325     329.1885195              0.
NODE  /   311688       473.48325     336.9341109              0.
NODE  /   311689       473.48325     344.6797023              0.
NODE  /   311690       473.48325     352.4252937              0.
NODE  /   311691       473.48325     360.1708851              0.
NODE  /   311692       473.48325     367.9164765              0.
NODE  /   311693       473.48325     375.6620679              0.
NODE  /   311694       473.48325     383.4076593              0.
NODE  /   311695       473.48325     391.1532507              0.
NODE  /   311696       473.48325     398.8988421              0.
NODE  /   311697       473.48325     406.6444335              0.
NODE  /   311698       473.48325     414.3900249              0.
NODE  /   311699       473.48325     422.1356163              0.
NODE  /   311700       473.48325     429.8812077              0.
NODE  /   311701       473.48325     437.6267991              0.
NODE  /   311702       473.48325     445.3723905              0.
NODE  /   311703       473.48325     453.1179819              0.
NODE  /   311704       473.48325     460.8635733              0.
NODE  /   311705       473.48325     468.6091647              0.
NODE  /   311706       473.48325     476.3547561              0.
NODE  /   311707       473.48325     484.1003475              0.
NODE  /   311708       473.48325     491.8459389              0.
NODE  /   311709       473.48325     499.5915303              0.
NODE  /   311710       473.48325     507.3371217              0.
NODE  /   311711       473.48325     515.0827131              0.
NODE  /   311712       473.48325     522.8283045              0.
NODE  /   311713       473.48325     530.5738959              0.
NODE  /   311714       473.48325     538.3194873              0.
NODE  /   311715       473.48325     546.0650787              0.
NODE  /   311716       473.48325     553.8106701              0.
NODE  /   311717       473.48325     561.5562615              0.
NODE  /   311718       473.48325     569.3018529              0.
NODE  /   311719       473.48325     577.0474443              0.
NODE  /   311720       473.48325     584.7930357              0.
NODE  /   311721       473.48325     592.5386271              0.
NODE  /   311722       473.48325     600.2842185              0.
NODE  /   311723       473.48325     608.0298099              0.
NODE  /   311724       473.48325     615.7754013              0.
NODE  /   311725       473.48325     623.5209927              0.
NODE  /   311726       473.48325     631.2665841              0.
NODE  /   311727       473.48325     639.0121755              0.
NODE  /   311728       473.48325     646.7577669              0.
NODE  /   311729       473.48325     654.5033583              0.
NODE  /   311730       473.48325     662.2489497              0.
NODE  /   311731       473.48325     669.9945411              0.
NODE  /   311732       473.48325     677.7401325              0.
NODE  /   311733       473.48325     685.4857239              0.
NODE  /   311734       473.48325     693.2313153              0.
NODE  /   311735       473.48325     700.9769067              0.
NODE  /   311736       473.48325     708.7224981              0.
NODE  /   311737       473.48325     716.4680895              0.
NODE  /   311738       473.48325     724.2136809              0.
NODE  /   311739       473.48325     731.9592723              0.
NODE  /   311740       473.48325     739.7048637              0.
NODE  /   311741       473.48325     747.4504551              0.
NODE  /   311742       473.48325     755.1960465              0.
NODE  /   311743       473.48325     762.9416379              0.
NODE  /   311744       473.48325     770.6872293              0.
NODE  /   311745       473.48325     778.4328207              0.
NODE  /   311746       473.48325     786.1784121              0.
NODE  /   311747       473.48325     793.9240035              0.
NODE  /   311748       473.48325     801.6695949              0.
NODE  /   311749       473.48325     809.4151863              0.
NODE  /   311750       473.48325     817.1607777              0.
NODE  /   311751       473.48325     824.9063691              0.
NODE  /   311752       473.48325     832.6519605              0.
NODE  /   311753       473.48325     840.3975519              0.
NODE  /   311754       473.48325     848.1431433              0.
NODE  /   311755       473.48325     855.8887347              0.
NODE  /   311756       473.48325     863.6343261              0.
NODE  /   311757       473.48325     871.3799175              0.
NODE  /   311758       473.48325     879.1255089              0.
NODE  /   311759       473.48325     886.8711003              0.
NODE  /   311760       473.48325     894.6166917              0.
NODE  /   311761       473.48325     902.3622831              0.
NODE  /   311762       473.48325     910.1078745              0.
NODE  /   311763       473.48325     917.8534659              0.
NODE  /   311764       473.48325     925.5990573              0.
NODE  /   311765       473.48325     933.3446487              0.
NODE  /   311766       473.48325     941.0902401              0.
NODE  /   311767       473.48325     948.8358315              0.
NODE  /   311768       473.48325     956.5814229              0.
NODE  /   311769       473.48325     964.3270143              0.
NODE  /   311770       473.48325     972.0726057              0.
NODE  /   311771       473.48325     979.8181971              0.
NODE  /   311772       473.48325     987.5637885              0.
NODE  /   311773       473.48325     995.3093799              0.
NODE  /   311774       473.48325    1003.0549713              0.
NODE  /   311775       473.48325    1010.8005627              0.
NODE  /   311776       473.48325    1018.5461541              0.
NODE  /   311777       473.48325    1026.2917455              0.
NODE  /   311778       473.48325    1034.0373369              0.
NODE  /   311779       473.48325    1041.7829283              0.
NODE  /   311780       473.48325    1049.5285197              0.
NODE  /   311781       473.48325    1057.2741111              0.
NODE  /   311782       473.48325    1065.0197025              0.
NODE  /   311783       -946.9665 0.0008850000001              0.
$#          IDEL   IDPRT  IDNOD1  IDNOD2
BAR   /       43      96   74866  165647
BAR   /       44      96   47341  165648
BAR   /       45      96  205144  166157
BAR   /       46      96  156319  166448
$
$    
$ ==================================
$
$ FE MESH
$
$ ==================================
$
$
$==========
$ ELEMENTS
$==========
$
$#          IDEL   IDPRT  IDNOD1  IDNOD2  IDNOD3     BLANKRT1RR1  RT2RR2    ITPR
BEAM  /        1      42  156491  156832       0          000000  000000        
BEAM  /        2      42  156622  159219       0          000000  000000        
BEAM  /        3      42  156724  156841       0          000000  000000        
BEAM  /        4      42  156827  156844       0          000000  000000        
BEAM  /        5      42  156827  156830       0          000000  000000        
BEAM  /        6      42  156830  156831       0          000000  000000        
BEAM  /        7      42  156831  156832       0          000000  000000        
BEAM  /        8      42  156841  156842       0          000000  000000        
BEAM  /        9      42  156842  156843       0          000000  000000        
BEAM  /       10      42  156843  156844       0          000000  000000        
BEAM  /       11      42  159161  159209       0          000000  000000        
BEAM  /       12      42  159203  159222       0          000000  000000        
BEAM  /       13      42  159203  159206       0          000000  000000        
BEAM  /       14      42  159206  159207       0          000000  000000        
BEAM  /       15      42  159207  159209       0          000000  000000        
BEAM  /       16      42  159219  159220       0          000000  000000        
BEAM  /       17      42  159220  159221       0          000000  000000        
BEAM  /       18      42  159221  159222       0          000000  000000        
BEAM  /       19      44  107918  107739       0          000000  000000        
BEAM  /       20      44  107739  107617       0          000000  000000        
BEAM  /       21      44  107617  107495       0          000000  000000        
BEAM  /       22      44  107495  107368       0          000000  000000        
BEAM  /       23      44  107368  107246       0          000000  000000        
BEAM  /       24      44  107246  107124       0          000000  000000        
BEAM  /       25      44  107124  107991       0          000000  000000        
BEAM  /       26      44  107991  107994       0          000000  000000        
BEAM  /       27      44  107994  107997       0          000000  000000        
BEAM  /       28      44  107997  108000       0          000000  000000        
BEAM  /       29      44  108000  108003       0          000000  000000        
BEAM  /       30      44  108003  108006       0          000000  000000        
BEAM  /       31      44  104698  104695       0          000000  000000        
BEAM  /       32      44  104695  104692       0          000000  000000        
BEAM  /       33      44  104692  104689       0          000000  000000        
BEAM  /       34      44  104689  104686       0          000000  000000        
BEAM  /       35      44  104686  104683       0          000000  000000        
BEAM  /       36      44  104683   98947       0          000000  000000        
BEAM  /       37      44   98947   99087       0          000000  000000        
BEAM  /       38      44   99087   99269       0          000000  000000        
BEAM  /       39      44   99269   99442       0          000000  000000        
BEAM  /       40      44   99442   99601       0          000000  000000        
BEAM  /       41      44   99601   99723       0          000000  000000        
BEAM  /       42      44   99723   99902       0          000000  000000        
$
$#          IDEL   IDPRT  IDNOD1  IDNOD2  IDNOD3  IDNOD4
SHELL /       77      10   14383   14704   14703   14387
SHELL /       78      10   14386   14493   14494   14482
SHELL /       79      10   14387   14703   14702   14540
SHELL /       80      10   14388   14818   14817   14430
SHELL /       81      10   14389   14543   14564   14454
SHELL /       82      10   14390   14553   14569   14453
SHELL /       83      10   14391   14529   14545   14468
SHELL /       84      10   14392   14530   14529   14391
SHELL /       85      10   14397   14801   14792   14396
SHELL /       86      10   14399   14717   14716   14500
SHELL /       87      10   14402   14794   14793   14405
SHELL /       88      10   14404   14796   14787   14403
SHELL /       89      10   14409   14799   14798   14408
SHELL /       90      10   14412   14807   14791   14411
SHELL /       91      10   14415   14805   14804   14414
SHELL /       92      10   14426   14810   14809   14425
SHELL /       93      10   14428   14820   14790   14423
SHELL /       94      10   14431   14825   14816   14400
SHELL /       95      10   14433   14823   14822   14424
SHELL /       96      10   14436   14831   14815   14435
SHELL /       97      10   14438   14829   14828   14439
SHELL /       98      10   14445   14834   14833   14444
SHELL /       99      10   14448   14578   14579   14447
SHELL /      100      10   14449   14577   14578   14448
SHELL /      101      10   14449   14883   14882   14450
SHELL /      102      10   14450   14576   14577   14449
SHELL /      103      10   14451   14581   14576   14450
SHELL /      104      10   14452   14393   14570   14457
SHELL /      105      10   14453   14569   14393   14452
SHELL /      106      10   14453   14878   14877   14390
SHELL /      107      10   14454   14564   14394   14464
SHELL /      108      10   14454   14874   14865   14389
SHELL /      109      10   14455   14583   14581   14451
SHELL /      110      10   14456   14584   14583   14455
SHELL /      111      10   14457   14570   14584   14456
SHELL /      112      10   14458   14571   14553   14390
SHELL /      113      10   14459   14568   14571   14458
SHELL /      114      10   14459   14880   14864   14460
SHELL /      115      10   14460   14563   14568   14459
SHELL /      116      10   14461   14562   14563   14460
SHELL /      117      10   14462   14560   14562   14461
SHELL /      118      10   14462   14872   14871   14463
SHELL /      119      10   14463   14561   14560   14462
SHELL /      120      10   14464   14394   14561   14463
SHELL /      121      10   14465   14544   14543   14389
SHELL /      122      10   14466   14541   14544   14465
SHELL /      123      10   14466   14867   14866   14467
SHELL /      124      10   14467   14542   14541   14466
SHELL /      125      10   14468   14545   14546   14469
SHELL /      126      10   14468   14869   14839   14391
SHELL /      127      10   14469   14546   14542   14467
SHELL /      128      10   14470   14528   14530   14392
SHELL /      129      10   14470   14859   14858   14471
SHELL /      130      10   14471   14527   14528   14470
SHELL /      131      10   14472   14532   14527   14471
SHELL /      132      10   14473   14531   14532   14472
SHELL /      133      10   14474   14533   14531   14473
SHELL /      134      10   14475   14521   14533   14474
SHELL /      135      10   14476   14522   14521   14475
SHELL /      136      10   14477   14519   14522   14476
SHELL /      137      10   14477   14854   14853   14478
SHELL /      138      10   14478   14520   14519   14477
SHELL /      139      10   14479   14518   14520   14478
SHELL /      140      10   14480   14523   14518   14479
SHELL /      141      10   14480   14856   14840   14484
SHELL /      142      10   14481   14495   14398   14489
SHELL /      143      10   14482   14494   14495   14481
SHELL /      144      10   14482   14843   14842   14386
SHELL /      145      10   14483   14506   14505   14486
SHELL /      146      10   14484   14508   14523   14480
SHELL /      147      10   14485   14507   14508   14484
SHELL /      148      10   14486   14505   14507   14485
SHELL /      149      10   14486   14848   14847   14483
SHELL /      150      10   14487   14509   14506   14483
SHELL /      151      10   14488   14510   14509   14487
SHELL /      152      10   14488   14850   14841   14489
SHELL /      153      10   14489   14398   14510   14488
SHELL /      154      10   14490   14497   14498   14491
SHELL /      155      10   14490   14845   14789   14492
SHELL /      156      10   14491   14498   14493   14386
SHELL /      157      10   14492   14496   14497   14490
SHELL /      158      10   14499   14718   14717   14399
SHELL /      159      10   14500   14716   14715   14501
SHELL /      160      10   14501   14715   14714   14515
SHELL /      161      10   14502   14720   14708   14504
SHELL /      162      10   14503   14719   14718   14499
SHELL /      163      10   14504   14708   14719   14503
SHELL /      164      10   14511   14707   14712   14514
SHELL /      165      10   14512   14713   14707   14511
SHELL /      166      10   14513   14711   14710   14526
SHELL /      167      10   14514   14712   14711   14513
SHELL /      168      10   14515   14714   14686   14516
SHELL /      169      10   14516   14686   14713   14512
SHELL /      170      10   14517   14709   14706   14525
SHELL /      171      10   14524   14705   14704   14383
SHELL /      172      10   14525   14706   14705   14524
SHELL /      173      10   14526   14710   14709   14517
SHELL /      174      10   14534   14690   14689   14536
SHELL /      175      10   14535   14681   14690   14534
SHELL /      176      10   14536   14689   14699   14537
SHELL /      177      10   14537   14699   14698   14550
SHELL /      178      10   14538   14701   14700   14539
SHELL /      179      10   14539   14700   14681   14535
SHELL /      180      10   14540   14702   14701   14538
SHELL /      181      10   14547   14727   14728   14574
SHELL /      182      10   14548   14723   14679   14567
SHELL /      183      10   14549   14740   14738   14586
SHELL /      184      10   14550   14698   14697   14559
SHELL /      185      10   14551   14732   14733   14573
SHELL /      186      10   14552   14730   14732   14551
SHELL /      187      10   14554   14685   14722   14556
SHELL /      188      10   14555   14725   14726   14566
SHELL /      189      10   14556   14722   14723   14548
SHELL /      190      10   14557   14721   14685   14554
SHELL /      191      10   14558   14691   14721   14557
SHELL /      192      10   14559   14697   14691   14558
SHELL /      193      10   14565   14724   14725   14555
SHELL /      194      10   14566   14726   14727   14547
SHELL /      195      10   14567   14679   14724   14565
SHELL /      196      10   14572   14731   14734   14589
SHELL /      197      10   14573   14733   14731   14572
SHELL /      198      10   14574   14728   14729   14575
SHELL /      199      10   14575   14729   14730   14552
SHELL /      200      10   14580   14590   14443   14442
SHELL /      201      10   14582   14741   14740   14549
SHELL /      202      10   14585   14737   14741   14582
SHELL /      203      10   14587   14735   14736   14588
SHELL /      204      10   14588   14736   14737   14585
SHELL /      205      10   14589   14734   14735   14587
SHELL /      206      10   14590   14591   14444   14443
SHELL /      207      10   14591   14594   14445   14444
SHELL /      208      10   14592   14496   14492   14446
SHELL /      209      10   14593   14580   14442   14441
SHELL /      210      10   14594   14592   14446   14445
SHELL /      211      10   14601   14602   14438   14439
SHELL /      212      10   14602   14607   14422   14438
SHELL /      213      10   14603   14601   14439   14437
SHELL /      214      10   14604   14603   14437   14436
SHELL /      215      10   14606   14593   14441   14440
SHELL /      216      10   14607   14606   14440   14422
SHELL /      217      10   14616   14604   14436   14435
SHELL /      218      10   14617   14616   14435   14434
SHELL /      219      10   14618   14617   14434   14433
SHELL /      220      10   14619   14618   14433   14424
SHELL /      221      10   14620   14621   14432   14431
SHELL /      222      10   14621   14619   14424   14432
SHELL /      223      10   14624   14625   14430   14429
SHELL /      224      10   14625   14630   14388   14430
SHELL /      225      10   14626   14627   14428   14423
SHELL /      226      10   14627   14624   14429   14428
SHELL /      227      10   14630   14631   14421   14388
SHELL /      228      10   14631   14632   14400   14421
SHELL /      229      10   14632   14620   14431   14400
SHELL /      230      10   14638   14639   14425   14420
SHELL /      231      10   14639   14643   14426   14425
SHELL /      232      10   14640   14641   14419   14418
SHELL /      233      10   14641   14638   14420   14419
SHELL /      234      10   14642   14626   14423   14427
SHELL /      235      10   14643   14642   14427   14426
SHELL /      236      10   14650   14651   14415   14414
SHELL /      237      10   14651   14655   14416   14415
SHELL /      238      10   14652   14653   14413   14412
SHELL /      239      10   14653   14650   14414   14413
SHELL /      240      10   14654   14640   14418   14417
SHELL /      241      10   14655   14654   14417   14416
SHELL /      242      10   14660   14652   14412   14411
SHELL /      243      10   14661   14660   14411   14410
SHELL /      244      10   14662   14663   14409   14408
SHELL /      245      10   14663   14661   14410   14409
SHELL /      246      10   14664   14665   14407   14397
SHELL /      247      10   14665   14662   14408   14407
SHELL /      248      10   14672   14673   14405   14401
SHELL /      249      10   14673   14688   14402   14405
SHELL /      250      10   14674   14675   14404   14403
SHELL /      251      10   14675   14672   14401   14404
SHELL /      252      10   14676   14752   14613   14614
SHELL /      253      10   14676   14955   14954   14752
SHELL /      254      10   14677   14745   14634   14635
SHELL /      255      10   14678   14772   14656   14657
SHELL /      256      10   14678   14973   14972   14772
SHELL /      257      10   14683   14742   14644   14645
SHELL /      258      10   14683   14968   14967   14742
SHELL /      259      10   14684   14664   14397   14396
SHELL /      260      10   14687   14684   14396   14406
SHELL /      261      10   14688   14687   14406   14402
SHELL /      262      10   14689   14921   14891   14699
SHELL /      263      10   14697   14911   14910   14691
SHELL /      264      10   14700   14919   14918   14681
SHELL /      265      10   14703   14926   14917   14702
SHELL /      266      10   14706   14924   14923   14705
SHELL /      267      10   14711   14932   14916   14710
SHELL /      268      10   14713   14930   14929   14707
SHELL /      269      10   14719   14935   14934   14718
SHELL /      270      10   14724   14906   14905   14725
SHELL /      271      10   14727   14908   14892   14728
SHELL /      272      10   14730   14900   14899   14732
SHELL /      273      10   14731   14902   14893   14734
SHELL /      274      10   14736   14895   14894   14737
SHELL /      275      10   14739   14749   14637   14628
SHELL /      276      10   14740   14897   14888   14738
SHELL /      277      10   14742   14743   14646   14644
SHELL /      278      10   14743   14744   14649   14646
SHELL /      279      10   14744   14677   14635   14649
SHELL /      280      10   14744   14970   14940   14677
SHELL /      281      10   14745   14746   14629   14634
SHELL /      282      10   14746   14748   14633   14629
SHELL /      283      10   14746   14960   14959   14748
SHELL /      284      10   14747   14739   14628   14636
SHELL /      285      10   14748   14747   14636   14633
SHELL /      286      10   14749   14750   14623   14637
SHELL /      287      10   14750   14751   14622   14623
SHELL /      288      10   14751   14676   14614   14622
SHELL /      289      10   14752   14753   14395   14613
SHELL /      290      10   14753   14755   14615   14395
SHELL /      291      10   14754   14756   14610   14609
SHELL /      292      10   14755   14754   14609   14615
SHELL /      293      10   14755   14957   14941   14754
SHELL /      294      10   14756   14757   14608   14610
SHELL /      295      10   14757   14758   14605   14608
SHELL /      296      10   14757   14949   14948   14758
SHELL /      297      10   14758   14759   14612   14605
SHELL /      298      10   14759   14760   14611   14612
SHELL /      299      10   14760   14761   14598   14611
SHELL /      300      10   14760   14951   14942   14761
SHELL /      301      10   14761   14762   14597   14598
SHELL /      302      10   14762   14763   14596   14597
SHELL /      303      10   14763   14764   14595   14596
SHELL /      304      10   14763   14944   14943   14764
SHELL /      305      10   14764   14765   14600   14595
SHELL /      306      10   14765   14766   14599   14600
SHELL /      307      10   14766   14720   14502   14599
SHELL /      308      10   14766   14946   14890   14720
SHELL /      309      10   14767   14683   14645   14648
SHELL /      310      10   14768   14771   14659   14384
SHELL /      311      10   14769   14780   14669   14680
SHELL /      312      10   14770   14779   14667   14668
SHELL /      313      10   14771   14773   14647   14659
SHELL /      314      10   14771   14975   14966   14773
SHELL /      315      10   14772   14768   14384   14656
SHELL /      316      10   14773   14767   14648   14647
SHELL /      317      10   14774   14776   14385   14670
SHELL /      318      10   14774   14981   14965   14776
SHELL /      319      10   14775   14678   14657   14658
SHELL /      320      10   14776   14775   14658   14385
SHELL /      321      10   14777   14774   14670   14671
SHELL /      322      10   14778   14777   14671   14666
SHELL /      323      10   14779   14778   14666   14667
SHELL /      324      10   14779   14979   14978   14778
SHELL /      325      10   14780   14770   14668   14669
SHELL /      326      10   14781   14769   14680   14696
SHELL /      327      10   14782   14781   14696   14682
SHELL /      328      10   14783   14782   14682   14693
SHELL /      329      10   14784   14783   14693   14692
SHELL /      330      10   14784   14984   14983   14783
SHELL /      331      10   14785   14786   14694   14695
SHELL /      332      10   14786   14784   14692   14694
SHELL /      333      10   14794   14402   14406   14795
SHELL /      334      10   14795   14406   14396   14792
SHELL /      335      10   14796   14404   14401   14797
SHELL /      336      10   14797   14401   14405   14793
SHELL /      337      10   14799   14409   14410   14800
SHELL /      338      10   14800   14410   14411   14791
SHELL /      339      10   14801   14397   14407   14802
SHELL /      340      10   14802   14407   14408   14798
SHELL /      341      10   14803   14417   14418   14813
SHELL /      342      10   14805   14415   14416   14806
SHELL /      343      10   14806   14416   14417   14803
SHELL /      344      10   14807   14412   14413   14808
SHELL /      345      10   14808   14413   14414   14804
SHELL /      346      10   14810   14426   14427   14811
SHELL /      347      10   14811   14427   14423   14790
SHELL /      348      10   14812   14419   14420   14814
SHELL /      349      10   14813   14418   14419   14812
SHELL /      350      10   14814   14420   14425   14809
SHELL /      351      10   14818   14388   14421   14819
SHELL /      352      10   14819   14421   14400   14816
SHELL /      353      10   14820   14428   14429   14821
SHELL /      354      10   14821   14429   14430   14817
SHELL /      355      10   14823   14433   14434   14824
SHELL /      356      10   14824   14434   14435   14815
SHELL /      357      10   14825   14431   14432   14826
SHELL /      358      10   14826   14432   14424   14822
SHELL /      359      10   14827   14440   14441   14837
SHELL /      360      10   14829   14438   14422   14830
SHELL /      361      10   14830   14422   14440   14827
SHELL /      362      10   14831   14436   14437   14832
SHELL /      363      10   14832   14437   14439   14828
SHELL /      364      10   14834   14445   14446   14835
SHELL /      365      10   14835   14446   14492   14789
SHELL /      366      10   14836   14442   14443   14838
SHELL /      367      10   14837   14441   14442   14836
SHELL /      368      10   14838   14443   14444   14833
SHELL /      369      10   14843   14482   14481   14844
SHELL /      370      10   14844   14481   14489   14841
SHELL /      371      10   14845   14490   14491   14846
SHELL /      372      10   14846   14491   14386   14842
SHELL /      373      10   14848   14486   14485   14849
SHELL /      374      10   14849   14485   14484   14840
SHELL /      375      10   14850   14488   14487   14851
SHELL /      376      10   14851   14487   14483   14847
SHELL /      377      10   14852   14475   14474   14862
SHELL /      378      10   14854   14477   14476   14855
SHELL /      379      10   14855   14476   14475   14852
SHELL /      380      10   14856   14480   14479   14857
SHELL /      381      10   14857   14479   14478   14853
SHELL /      382      10   14859   14470   14392   14860
SHELL /      383      10   14860   14392   14391   14839
SHELL /      384      10   14861   14473   14472   14863
SHELL /      385      10   14862   14474   14473   14861
SHELL /      386      10   14863   14472   14471   14858
SHELL /      387      10   14867   14466   14465   14868
SHELL /      388      10   14868   14465   14389   14865
SHELL /      389      10   14869   14468   14469   14870
SHELL /      390      10   14870   14469   14467   14866
SHELL /      391      10   14872   14462   14461   14873
SHELL /      392      10   14873   14461   14460   14864
SHELL /      393      10   14874   14454   14464   14875
SHELL /      394      10   14875   14464   14463   14871
SHELL /      395      10   14876   14457   14456   14886
SHELL /      396      10   14878   14453   14452   14879
SHELL /      397      10   14879   14452   14457   14876
SHELL /      398      10   14880   14459   14458   14881
SHELL /      399      10   14881   14458   14390   14877
SHELL /      400      10   14883   14449   14448   14884
SHELL /      401      10   14884   14448   14447   14788
SHELL /      402      10   14885   14455   14451   14887
SHELL /      403      10   14886   14456   14455   14885
SHELL /      404      10   14887   14451   14450   14882
SHELL /      405      10   14895   14736   14735   14896
SHELL /      406      10   14896   14735   14734   14893
SHELL /      407      10   14897   14740   14741   14898
SHELL /      408      10   14898   14741   14737   14894
SHELL /      409      10   14900   14730   14729   14901
SHELL /      410      10   14901   14729   14728   14892
SHELL /      411      10   14902   14731   14733   14903
SHELL /      412      10   14903   14733   14732   14899
SHELL /      413      10   14904   14723   14722   14914
SHELL /      414      10   14906   14724   14679   14907
SHELL /      415      10   14907   14679   14723   14904
SHELL /      416      10   14908   14727   14726   14909
SHELL /      417      10   14909   14726   14725   14905
SHELL /      418      10   14911   14697   14698   14912
SHELL /      419      10   14912   14698   14699   14891
SHELL /      420      10   14913   14685   14721   14915
SHELL /      421      10   14914   14722   14685   14913
SHELL /      422      10   14915   14721   14691   14910
SHELL /      423      10   14919   14700   14701   14920
SHELL /      424      10   14920   14701   14702   14917
SHELL /      425      10   14921   14689   14690   14922
SHELL /      426      10   14922   14690   14681   14918
SHELL /      427      10   14924   14706   14709   14925
SHELL /      428      10   14925   14709   14710   14916
SHELL /      429      10   14926   14703   14704   14927
SHELL /      430      10   14927   14704   14705   14923
SHELL /      431      10   14928   14714   14715   14938
SHELL /      432      10   14930   14713   14686   14931
SHELL /      433      10   14931   14686   14714   14928
SHELL /      434      10   14932   14711   14712   14933
SHELL /      435      10   14933   14712   14707   14929
SHELL /      436      10   14935   14719   14708   14936
SHELL /      437      10   14936   14708   14720   14890
SHELL /      438      10   14937   14716   14717   14939
SHELL /      439      10   14938   14715   14716   14937
SHELL /      440      10   14939   14717   14718   14934
SHELL /      441      10   14944   14763   14762   14945
SHELL /      442      10   14945   14762   14761   14942
SHELL /      443      10   14946   14766   14765   14947
SHELL /      444      10   14947   14765   14764   14943
SHELL /      445      10   14949   14757   14756   14950
SHELL /      446      10   14950   14756   14754   14941
SHELL /      447      10   14951   14760   14759   14952
SHELL /      448      10   14952   14759   14758   14948
SHELL /      449      10   14953   14750   14749   14963
SHELL /      450      10   14955   14676   14751   14956
SHELL /      451      10   14956   14751   14750   14953
SHELL /      452      10   14957   14755   14753   14958
SHELL /      453      10   14958   14753   14752   14954
SHELL /      454      10   14960   14746   14745   14961
SHELL /      455      10   14961   14745   14677   14940
SHELL /      456      10   14962   14739   14747   14964
SHELL /      457      10   14963   14749   14739   14962
SHELL /      458      10   14964   14747   14748   14959
SHELL /      459      10   14968   14683   14767   14969
SHELL /      460      10   14969   14767   14773   14966
SHELL /      461      10   14970   14744   14743   14971
SHELL /      462      10   14971   14743   14742   14967
SHELL /      463      10   14973   14678   14775   14974
SHELL /      464      10   14974   14775   14776   14965
SHELL /      465      10   14975   14771   14768   14976
SHELL /      466      10   14976   14768   14772   14972
SHELL /      467      10   14977   14780   14769   14987
SHELL /      468      10   14979   14779   14770   14980
SHELL /      469      10   14980   14770   14780   14977
SHELL /      470      10   14981   14774   14777   14982
SHELL /      471      10   14982   14777   14778   14978
SHELL /      472      10   14984   14784   14786   14985
SHELL /      473      10   14985   14786   14785   14889
SHELL /      474      10   14986   14781   14782   14988
SHELL /      475      10   14987   14769   14781   14986
SHELL /      476      10   14988   14782   14783   14983
SHELL /      477      10     259   35462   35464     260
SHELL /      478      10     260   35464   35200     391
SHELL /      479      10     266   35475   35479     395
SHELL /      480      10     269   35566   35543     381
SHELL /      481      10     278   33662   33664     352
SHELL /      482      10     280   33814   33700     358
SHELL /      483      10     281   33598   33556     337
SHELL /      484      10     282   33596   33598     281
SHELL /      485      10     283   33826   33803     357
SHELL /      486      10     284   33824   33826     283
SHELL /      487      10     285   35698   35675     372
SHELL /      488      10     286   35686   35644     287
SHELL /      489      10     287   35644   35765     370
SHELL /      490      10     326   33754   33712     327
SHELL /      491      10     328   33896   33898     359
SHELL /      492      10     329   33476   33478     341
SHELL /      493      10     330   33538   33515     331
SHELL /      494      10     333   33524   33526     344
SHELL /      495      10     334   33952   33388     274
SHELL /      496      10     335   33967   33941     367
SHELL /      497      10     336   33764   33766     353
SHELL /      498      10     337   33556   33677     338
SHELL /      499      10     338   33677   33675     351
SHELL /      500      10     339   33466   33424     332
SHELL /      501      10     341   33478   33455     340
SHELL /      502      10     342   33464   33466     339
SHELL /      503      10     343   33536   33538     330
SHELL /      504      10     344   33526   33412     348
SHELL /      505      10     345   33610   33587     346
SHELL /      506      10     349   33679   33653     279
SHELL /      507      10     350   33608   33610     345
SHELL /      508      10     351   33675   33679     349
SHELL /      509      10     352   33664   33400     347
SHELL /      510      10     353   33766   33743     354
SHELL /      511      10     355   33812   33814     280
SHELL /      512      10     356   33752   33754     326
SHELL /      513      10     359   33898   33875     362
SHELL /      514      10     360   33963   33967     335
SHELL /      515      10     361   33844   33965     366
SHELL /      516      10     363   33884   33886     365
SHELL /      517      10     364   33950   33952     334
SHELL /      518      10     365   33886   33844     361
SHELL /      519      10     366   33965   33963     360
SHELL /      520      10     368   35752   34588     115
SHELL /      521      10     369   35750   35752     368
SHELL /      522      10     370   35765   35763     374
SHELL /      523      10     373   35767   35741     371
SHELL /      524      10     374   35763   35767     373
SHELL /      525      10     375   35684   35686     286
SHELL /      526      10     376   35696   35698     285
SHELL /      527      10     378   35614   35500     377
SHELL /      528      10     380   35552   35554     385
SHELL /      529      10     382   35276   35278     402
SHELL /      530      10     383   35266   35224     406
SHELL /      531      10     384   35264   35266     383
SHELL /      532      10     385   35554   35512     393
SHELL /      533      10     386   35624   35626     392
SHELL /      534      10     387   35612   35614     378
SHELL /      535      10     388   35396   35398     397
SHELL /      536      10     389   35356   35477     396
SHELL /      537      10     392   35626   35603     390
SHELL /      538      10     394   35564   35566     269
SHELL /      539      10     395   35479   35453     379
SHELL /      540      10     396   35477   35475     266
SHELL /      541      10     397   35398   35356     389
SHELL /      542      10     398   35410   35387     268
SHELL /      543      10     399   35408   35410     398
SHELL /      544      10     401   35338   35315     400
SHELL /      545      10     402   35278   35255     407
SHELL /      546      10     403   35326   35212     267
SHELL /      547      10     404   35336   35338     401
SHELL /      548      10     405   35324   35326     403
SHELL /      549      10     560   34978   34955     679
SHELL /      550      10     561   34976   34978     560
SHELL /      551      10     567   34966   34924     696
SHELL /      552      10     568   35108   35110     703
SHELL /      553      10     569   35024   35026     698
SHELL /      554      10     570   34874   34876     694
SHELL /      555      10     578   34354   34331     579
SHELL /      556      10     580   34198   34175     655
SHELL /      557      10     581   34414   34391     582
SHELL /      558      10     583   34186   34144     584
SHELL /      559      10     584   34144   34265     627
SHELL /      560      10     585   34738   34624     676
SHELL /      561      10     586   34750   34727     675
SHELL /      562      10     587   34748   34750     586
SHELL /      563      10     626   34263   34267     656
SHELL /      564      10     627   34265   34263     626
SHELL /      565      10     629   34540   33376     573
SHELL /      566      10     630   34474   34432     643
SHELL /      567      10     631   34472   34474     630
SHELL /      568      10     632   34553   34551     639
SHELL /      569      10     634   34064   34066     664
SHELL /      570      10     635   34052   34054     660
SHELL /      571      10     636   34252   33988     647
SHELL /      572      10     637   34412   34414     581
SHELL /      573      10     639   34551   34555     642
SHELL /      574      10     641   34538   34540     629
SHELL /      575      10     642   34555   34529     640
SHELL /      576      10     643   34432   34553     632
SHELL /      577      10     644   34486   34463     633
SHELL /      578      10     645   34402   34288     650
SHELL /      579      10     646   34400   34402     645
SHELL /      580      10     648   34484   34486     644
SHELL /      581      10     649   34340   34342     651
SHELL /      582      10     651   34342   34300     638
SHELL /      583      10     652   34352   34354     578
SHELL /      584      10     653   34250   34252     636
SHELL /      585      10     656   34267   34241     654
SHELL /      586      10     657   34184   34186     583
SHELL /      587      10     658   34196   34198     580
SHELL /      588      10     659   34114   34000     628
SHELL /      589      10     660   34054   34012     666
SHELL /      590      10     661   34124   34126     665
SHELL /      591      10     662   34112   34114     659
SHELL /      592      10     664   34066   34043     667
SHELL /      593      10     665   34126   34103     663
SHELL /      594      10     668   34688   34690     669
SHELL /      595      10     669   34690   34667     671
SHELL /      596      10     672   34736   34738     585
SHELL /      597      10     673   34676   34678     674
SHELL /      598      10     674   34678   34636     670
SHELL /      599      10     677   34820   34822     678
SHELL /      600      10     678   34822   34799     687
SHELL /      601      10     680   34891   34865     681
SHELL /      602      10     682   35164   34600     104
SHELL /      603      10     683   35175   35179     684
SHELL /      604      10     684   35179   35153     707
SHELL /      605      10     685   34887   34891     680
SHELL /      606      10     686   34768   34889     693
SHELL /      607      10     689   35036   35038     697
SHELL /      608      10     690   34808   34810     692
SHELL /      609      10     692   34810   34768     686
SHELL /      610      10     693   34889   34887     685
SHELL /      611      10     694   34876   34612     691
SHELL /      612      10     695   34964   34966     567
SHELL /      613      10     697   35038   35015     688
SHELL /      614      10     698   35026   34912     699
SHELL /      615      10     700   35096   35098     701
SHELL /      616      10     701   35098   35056     704
SHELL /      617      10     702   35162   35164     682
SHELL /      618      10     703   35110   35087     705
SHELL /      619      10     704   35056   35177     706
SHELL /      620      10     706   35177   35175     683
SHELL /      621      10   14788   34577   35724   14884
SHELL /      622      10   14789   34589   35136   14835
SHELL /      623      10   14790   34601   34848   14811
SHELL /      624      10   14791   34613   34715   14800
SHELL /      625      10   14792   34625   34655   14795
SHELL /      626      10   14793   34646   34665   14797
SHELL /      627      10   14794   34653   34646   14793
SHELL /      628      10   14795   34655   34653   14794
SHELL /      629      10   14796   34663   34576   14787
SHELL /      630      10   14797   34665   34663   14796
SHELL /      631      10   14798   34706   34725   14802
SHELL /      632      10   14799   34713   34706   14798
SHELL /      633      10   14800   34715   34713   14799
SHELL /      634      10   14801   34723   34625   14792
SHELL /      635      10   14802   34725   34723   14801
SHELL /      636      10   14803   34757   34787   14806
SHELL /      637      10   14804   34778   34797   14808
SHELL /      638      10   14805   34785   34778   14804
SHELL /      639      10   14806   34787   34785   14805
SHELL /      640      10   14807   34795   34613   14791
SHELL /      641      10   14808   34797   34795   14807
SHELL /      642      10   14809   34839   34863   14814
SHELL /      643      10   14810   34846   34839   14809
SHELL /      644      10   14811   34848   34846   14810
SHELL /      645      10   14812   34859   34861   14813
SHELL /      646      10   14813   34861   34757   14803
SHELL /      647      10   14814   34863   34859   14812
SHELL /      648      10   14815   34901   35003   14824
SHELL /      649      10   14816   34913   34943   14819
SHELL /      650      10   14817   34934   34953   14821
SHELL /      651      10   14818   34941   34934   14817
SHELL /      652      10   14819   34943   34941   14818
SHELL /      653      10   14820   34951   34601   14790
SHELL /      654      10   14821   34953   34951   14820
SHELL /      655      10   14822   34994   35013   14826
SHELL /      656      10   14823   35001   34994   14822
SHELL /      657      10   14824   35003   35001   14823
SHELL /      658      10   14825   35011   34913   14816
SHELL /      659      10   14826   35013   35011   14825
SHELL /      660      10   14827   35045   35075   14830
SHELL /      661      10   14828   35066   35085   14832
SHELL /      662      10   14829   35073   35066   14828
SHELL /      663      10   14830   35075   35073   14829
SHELL /      664      10   14831   35083   34901   14815
SHELL /      665      10   14832   35085   35083   14831
SHELL /      666      10   14833   35127   35151   14838
SHELL /      667      10   14834   35134   35127   14833
SHELL /      668      10   14835   35136   35134   14834
SHELL /      669      10   14836   35147   35149   14837
SHELL /      670      10   14837   35149   35045   14827
SHELL /      671      10   14838   35151   35147   14836
SHELL /      672      10   14839   35189   35436   14860
SHELL /      673      10   14840   35201   35303   14849
SHELL /      674      10   14841   35213   35243   14844
SHELL /      675      10   14842   35234   35253   14846
SHELL /      676      10   14843   35241   35234   14842
SHELL /      677      10   14844   35243   35241   14843
SHELL /      678      10   14845   35251   34589   14789
SHELL /      679      10   14846   35253   35251   14845
SHELL /      680      10   14847   35294   35313   14851
SHELL /      681      10   14848   35301   35294   14847
SHELL /      682      10   14849   35303   35301   14848
SHELL /      683      10   14850   35311   35213   14841
SHELL /      684      10   14851   35313   35311   14850
SHELL /      685      10   14852   35345   35375   14855
SHELL /      686      10   14853   35366   35385   14857
SHELL /      687      10   14854   35373   35366   14853
SHELL /      688      10   14855   35375   35373   14854
SHELL /      689      10   14856   35383   35201   14840
SHELL /      690      10   14857   35385   35383   14856
SHELL /      691      10   14858   35427   35451   14863
SHELL /      692      10   14859   35434   35427   14858
SHELL /      693      10   14860   35436   35434   14859
SHELL /      694      10   14861   35447   35449   14862
SHELL /      695      10   14862   35449   35345   14852
SHELL /      696      10   14863   35451   35447   14861
SHELL /      697      10   14864   35489   35591   14873
SHELL /      698      10   14865   35501   35531   14868
SHELL /      699      10   14866   35522   35541   14870
SHELL /      700      10   14867   35529   35522   14866
SHELL /      701      10   14868   35531   35529   14867
SHELL /      702      10   14869   35539   35189   14839
SHELL /      703      10   14870   35541   35539   14869
SHELL /      704      10   14871   35582   35601   14875
SHELL /      705      10   14872   35589   35582   14871
SHELL /      706      10   14873   35591   35589   14872
SHELL /      707      10   14874   35599   35501   14865
SHELL /      708      10   14875   35601   35599   14874
SHELL /      709      10   14876   35633   35663   14879
SHELL /      710      10   14877   35654   35673   14881
SHELL /      711      10   14878   35661   35654   14877
SHELL /      712      10   14879   35663   35661   14878
SHELL /      713      10   14880   35671   35489   14864
SHELL /      714      10   14881   35673   35671   14880
SHELL /      715      10   14882   35715   35739   14887
SHELL /      716      10   14883   35722   35715   14882
SHELL /      717      10   14884   35724   35722   14883
SHELL /      718      10   14885   35735   35737   14886
SHELL /      719      10   14886   35737   35633   14876
SHELL /      720      10   14887   35739   35735   14885
SHELL /      721      10   14889   33365   34512   14985
SHELL /      722      10   14890   33377   33924   14936
SHELL /      723      10   14891   33389   33636   14912
SHELL /      724      10   14892   33401   33503   14901
SHELL /      725      10   14893   33413   33443   14896
SHELL /      726      10   14894   33434   33453   14898
SHELL /      727      10   14895   33441   33434   14894
SHELL /      728      10   14896   33443   33441   14895
SHELL /      729      10   14897   33451   33364   14888
SHELL /      730      10   14898   33453   33451   14897
SHELL /      731      10   14899   33494   33513   14903
SHELL /      732      10   14900   33501   33494   14899
SHELL /      733      10   14901   33503   33501   14900
SHELL /      734      10   14902   33511   33413   14893
SHELL /      735      10   14903   33513   33511   14902
SHELL /      736      10   14904   33545   33575   14907
SHELL /      737      10   14905   33566   33585   14909
SHELL /      738      10   14906   33573   33566   14905
SHELL /      739      10   14907   33575   33573   14906
SHELL /      740      10   14908   33583   33401   14892
SHELL /      741      10   14909   33585   33583   14908
SHELL /      742      10   14910   33627   33651   14915
SHELL /      743      10   14911   33634   33627   14910
SHELL /      744      10   14912   33636   33634   14911
SHELL /      745      10   14913   33647   33649   14914
SHELL /      746      10   14914   33649   33545   14904
SHELL /      747      10   14915   33651   33647   14913
SHELL /      748      10   14916   33689   33791   14925
SHELL /      749      10   14917   33701   33731   14920
SHELL /      750      10   14918   33722   33741   14922
SHELL /      751      10   14919   33729   33722   14918
SHELL /      752      10   14920   33731   33729   14919
SHELL /      753      10   14921   33739   33389   14891
SHELL /      754      10   14922   33741   33739   14921
SHELL /      755      10   14923   33782   33801   14927
SHELL /      756      10   14924   33789   33782   14923
SHELL /      757      10   14925   33791   33789   14924
SHELL /      758      10   14926   33799   33701   14917
SHELL /      759      10   14927   33801   33799   14926
SHELL /      760      10   14928   33833   33863   14931
SHELL /      761      10   14929   33854   33873   14933
SHELL /      762      10   14930   33861   33854   14929
SHELL /      763      10   14931   33863   33861   14930
SHELL /      764      10   14932   33871   33689   14916
SHELL /      765      10   14933   33873   33871   14932
SHELL /      766      10   14934   33915   33939   14939
SHELL /      767      10   14935   33922   33915   14934
SHELL /      768      10   14936   33924   33922   14935
SHELL /      769      10   14937   33935   33937   14938
SHELL /      770      10   14938   33937   33833   14928
SHELL /      771      10   14939   33939   33935   14937
SHELL /      772      10   14940   33977   34224   14961
SHELL /      773      10   14941   33989   34091   14950
SHELL /      774      10   14942   34001   34031   14945
SHELL /      775      10   14943   34022   34041   14947
SHELL /      776      10   14944   34029   34022   14943
SHELL /      777      10   14945   34031   34029   14944
SHELL /      778      10   14946   34039   33377   14890
SHELL /      779      10   14947   34041   34039   14946
SHELL /      780      10   14948   34082   34101   14952
SHELL /      781      10   14949   34089   34082   14948
SHELL /      782      10   14950   34091   34089   14949
SHELL /      783      10   14951   34099   34001   14942
SHELL /      784      10   14952   34101   34099   14951
SHELL /      785      10   14953   34133   34163   14956
SHELL /      786      10   14954   34154   34173   14958
SHELL /      787      10   14955   34161   34154   14954
SHELL /      788      10   14956   34163   34161   14955
SHELL /      789      10   14957   34171   33989   14941
SHELL /      790      10   14958   34173   34171   14957
SHELL /      791      10   14959   34215   34239   14964
SHELL /      792      10   14960   34222   34215   14959
SHELL /      793      10   14961   34224   34222   14960
SHELL /      794      10   14962   34235   34237   14963
SHELL /      795      10   14963   34237   34133   14953
SHELL /      796      10   14964   34239   34235   14962
SHELL /      797      10   14965   34277   34379   14974
SHELL /      798      10   14966   34289   34319   14969
SHELL /      799      10   14967   34310   34329   14971
SHELL /      800      10   14968   34317   34310   14967
SHELL /      801      10   14969   34319   34317   14968
SHELL /      802      10   14970   34327   33977   14940
SHELL /      803      10   14971   34329   34327   14970
SHELL /      804      10   14972   34370   34389   14976
SHELL /      805      10   14973   34377   34370   14972
SHELL /      806      10   14974   34379   34377   14973
SHELL /      807      10   14975   34387   34289   14966
SHELL /      808      10   14976   34389   34387   14975
SHELL /      809      10   14977   34421   34451   14980
SHELL /      810      10   14978   34442   34461   14982
SHELL /      811      10   14979   34449   34442   14978
SHELL /      812      10   14980   34451   34449   14979
SHELL /      813      10   14981   34459   34277   14965
SHELL /      814      10   14982   34461   34459   14981
SHELL /      815      10   14983   34503   34527   14988
SHELL /      816      10   14984   34510   34503   14983
SHELL /      817      10   14985   34512   34510   14984
SHELL /      818      10   14986   34523   34525   14987
SHELL /      819      10   14987   34525   34421   14977
SHELL /      820      10   14988   34527   34523   14986
SHELL /      821      10   22025   22695     399     398
SHELL /      822      10   22028   22025     398     268
SHELL /      823      10   22029   22696   22695   22025
SHELL /      824      10   22032   22029   22025   22028
SHELL /      825      10   22042   22043     282     281
SHELL /      826      10   22043   22777     346     282
SHELL /      827      10   22046   22047   22043   22042
SHELL /      828      10   22047   22778   22777   22043
SHELL /      829      10   22049   22712     396     266
SHELL /      830      10   22052   22049     266     395
SHELL /      831      10   22053   22714   22712   22049
SHELL /      832      10   22056   22053   22049   22052
SHELL /      833      10   22058   22059     355     280
SHELL /      834      10   22059   22247     357     355
SHELL /      835      10   22062   22063   22059   22058
SHELL /      836      10   22063   22249   22247   22059
SHELL /      837      10   22077   22078     666     661
SHELL /      838      10   22078   22377     660     666
SHELL /      839      10   22081   22082   22078   22077
SHELL /      840      10   22082   22378   22377   22078
SHELL /      841      10   22087   22088     676     677
SHELL /      842      10   22088   22257     585     676
SHELL /      843      10   22091   22092   22088   22087
SHELL /      844      10   22092   22259   22257   22088
SHELL /      845      10   22104   22105     360     335
SHELL /      846      10   22105   22617     366     360
SHELL /      847      10   22108   22109   22105   22104
SHELL /      848      10   22109   22619   22617   22105
SHELL /      849      10   22117   22118     332     343
SHELL /      850      10   22118   22765     339     332
SHELL /      851      10   22119   22120   22118   22117
SHELL /      852      10   22120   22766   22765   22118
SHELL /      853      10   22125   22126     702     682
SHELL /      854      10   22126   22505     707     702
SHELL /      855      10   22129   22130   22126   22125
SHELL /      856      10   22130   22509   22505   22126
SHELL /      857      10   22137   22104     335     367
SHELL /      858      10   22138   22108   22104   22137
SHELL /      859      10   22139   22140     691     561
SHELL /      860      10   22140   22379     694     691
SHELL /      861      10   22143   22144   22140   22139
SHELL /      862      10   22144   22381   22379   22140
SHELL /      863      10   22156   22157     354     356
SHELL /      864      10   22157   22789     353     354
SHELL /      865      10   22160   22161   22157   22156
SHELL /      866      10   22161   22790   22789   22157
SHELL /      867      10   22174   22175     330     331
SHELL /      868      10   22175   22117     343     330
SHELL /      869      10   22178   22179   22175   22174
SHELL /      870      10   22179   22119   22117   22175
SHELL /      871      10   22185   22795     402     407
SHELL /      872      10   22188   22185     407     384
SHELL /      873      10   22189   22796   22795   22185
SHELL /      874      10   22192   22189   22185   22188
SHELL /      875      10   22201   22202     587     586
SHELL /      876      10   22202   22577     670     587
SHELL /      877      10   22203   22204   22202   22201
SHELL /      878      10   22204   22578   22577   22202
SHELL /      879      10   22209   22798     377     376
SHELL /      880      10   22212   22209     376     285
SHELL /      881      10   22213   22800   22798   22209
SHELL /      882      10   22216   22213   22209   22212
SHELL /      883      10   22219   22393     380     385
SHELL /      884      10   22220   22219     385     393
SHELL /      885      10   22221   22395   22393   22219
SHELL /      886      10   22222   22221   22219   22220
SHELL /      887      10   22240   22212     285     372
SHELL /      888      10   22242   22216   22212   22240
SHELL /      889      10   22247   22736     283     357
SHELL /      890      10   22249   22738   22736   22247
SHELL /      891      10   22251   22139     561     560
SHELL /      892      10   22253   22143   22139   22251
SHELL /      893      10   22257   22333     672     585
SHELL /      894      10   22259   22335   22333   22257
SHELL /      895      10   22263   22264     662     659
SHELL /      896      10   22264   22429     663     662
SHELL /      897      10   22267   22268   22264   22263
SHELL /      898      10   22268   22431   22429   22264
SHELL /      899      10   22278   22279     648     644
SHELL /      900      10   22279   22669     650     648
SHELL /      901      10   22281   22282   22279   22278
SHELL /      902      10   22282   22670   22669   22279
SHELL /      903      10   22285   22286     655     657
SHELL /      904      10   22286   22459     580     655
SHELL /      905      10   22289   22290   22286   22285
SHELL /      906      10   22290   22461   22459   22286
SHELL /      907      10   22291   22292     692     686
SHELL /      908      10   22292   22731     690     692
SHELL /      909      10   22295   22296   22292   22291
SHELL /      910      10   22296   22732   22731   22292
SHELL /      911      10   22299   22300     344     348
SHELL /      912      10   22300   22667     333     344
SHELL /      913      10   22302   22303   22300   22299
SHELL /      914      10   22303   22668   22667   22300
SHELL /      915      10   22305   22125     682     104
SHELL /      916      10   22307   22305     104     382
SHELL /      917      10   22308   22129   22125   22305
SHELL /      918      10   22310   22308   22305   22307
SHELL /      919      10   22327   22328     681     570
SHELL /      920      10   22328   22641     680     681
SHELL /      921      10   22330   22331   22328   22327
SHELL /      922      10   22331   22642   22641   22328
SHELL /      923      10   22333   22519     675     672
SHELL /      924      10   22335   22521   22519   22333
SHELL /      925      10   22343   22344     418     668
SHELL /      926      10   22347   22348   22344   22343
SHELL /      927      10   22351   22414     375     286
SHELL /      928      10   22352   22351     286     287
SHELL /      929      10   22353   22416   22414   22351
SHELL /      930      10   22354   22353   22351   22352
SHELL /      931      10   22357   22137     367     364
SHELL /      932      10   22358   22138   22137   22357
SHELL /      933      10   22365   22366     636     647
SHELL /      934      10   22366   22809     653     636
SHELL /      935      10   22369   22370   22366   22365
SHELL /      936      10   22370   22810   22809   22366
SHELL /      937      10   22373   22188     384     383
SHELL /      938      10   22374   22192   22188   22373
SHELL /      939      10   22377   22611     635     660
SHELL /      940      10   22378   22613   22611   22377
SHELL /      941      10   22379   22327     570     694
SHELL /      942      10   22381   22330   22327   22379
SHELL /      943      10   22383   22384     640     641
SHELL /      944      10   22384   22805     642     640
SHELL /      945      10   22385   22386   22384   22383
SHELL /      946      10   22386   22806   22805   22384
SHELL /      947      10   22388   22389     632     639
SHELL /      948      10   22389   22572     643     632
SHELL /      949      10   22391   22392   22389   22388
SHELL /      950      10   22392   22575   22572   22389
SHELL /      951      10   22393   22528     381     380
SHELL /      952      10   22395   22530   22528   22393
SHELL /      953      10   22398   22399     350     345
SHELL /      954      10   22399   22299     348     350
SHELL /      955      10   22401   22402   22399   22398
SHELL /      956      10   22402   22302   22299   22399
SHELL /      957      10   22414   22240     372     375
SHELL /      958      10   22416   22242   22240   22414
SHELL /      959      10   22421   22793     404     401
SHELL /      960      10   22423   22421     401     400
SHELL /      961      10   22424   22794   22793   22421
SHELL /      962      10   22426   22424   22421   22423
SHELL /      963      10   22427   22278     644     633
SHELL /      964      10   22428   22281   22278   22427
SHELL /      965      10   22429   22430     665     663
SHELL /      966      10   22430   22077     661     665
SHELL /      967      10   22431   22432   22430   22429
SHELL /      968      10   22432   22081   22077   22430
SHELL /      969      10   22434   22435     359     362
SHELL /      970      10   22435   22607     328     359
SHELL /      971      10   22437   22438   22435   22434
SHELL /      972      10   22438   22608   22607   22435
SHELL /      973      10   22450   22263     659     628
SHELL /      974      10   22452   22267   22263   22450
SHELL /      975      10   22453   22042     281     337
SHELL /      976      10   22454   22046   22042   22453
SHELL /      977      10   22459   22460     658     580
SHELL /      978      10   22460   22450     628     658
SHELL /      979      10   22461   22462   22460   22459
SHELL /      980      10   22462   22452   22450   22460
SHELL /      981      10   22463   22464     700     701
SHELL /      982      10   22464   22719     705     700
SHELL /      983      10   22465   22466   22464   22463
SHELL /      984      10   22466   22720   22719   22464
SHELL /      985      10   22468   22469     327     284
SHELL /      986      10   22469   22554     326     327
SHELL /      987      10   22472   22473   22469   22468
SHELL /      988      10   22473   22556   22554   22469
SHELL /      989      10   22478   22479     626     656
SHELL /      990      10   22479   22807     627     626
SHELL /      991      10   22481   22482   22479   22478
SHELL /      992      10   22482   22808   22807   22479
SHELL /      993      10   22483   22717     379     259
SHELL /      994      10   22486   22483     259     260
SHELL /      995      10   22487   22718   22717   22483
SHELL /      996      10   22490   22487   22483   22486
SHELL /      997      10   22491   22492     706     683
SHELL /      998      10   22492   22655     704     706
SHELL /      999      10   22495   22496   22492   22491
SHELL /     1000      10   22496   22656   22655   22492
SHELL /     1001      10   22505   22506     684     707
SHELL /     1002      10   22506   22491     683     684
SHELL /     1003      10   22509   22510   22506   22505
SHELL /     1004      10   22510   22495   22491   22506
SHELL /     1005      10   22515   22516     629     573
SHELL /     1006      10   22516   22383     641     629
SHELL /     1007      10   22517   22518   22516   22515
SHELL /     1008      10   22518   22385   22383   22516
SHELL /     1009      10   22519   22201     586     675
SHELL /     1010      10   22521   22203   22201   22519
SHELL /     1011      10   22523   22715     392     390
SHELL /     1012      10   22524   22523     390     387
SHELL /     1013      10   22525   22716   22715   22523
SHELL /     1014      10   22526   22525   22523   22524
SHELL /     1015      10   22527   22803     394     269
SHELL /     1016      10   22528   22527     269     381
SHELL /     1017      10   22529   22804   22803   22527
SHELL /     1018      10   22530   22529   22527   22528
SHELL /     1019      10   22531   22532     341     340
SHELL /     1020      10   22532   22557     329     341
SHELL /     1021      10   22533   22534   22532   22531
SHELL /     1022      10   22534   22558   22557   22532
SHELL /     1023      10   22535   22536     689     697
SHELL /     1024      10   22536   22743     696     689
SHELL /     1025      10   22539   22540   22536   22535
SHELL /     1026      10   22540   22745   22743   22536
SHELL /     1027      10   22546   22220     393     386
SHELL /     1028      10   22548   22222   22220   22546
SHELL /     1029      10   22549   22550     568     703
SHELL /     1030      10   22550   22751     699     568
SHELL /     1031      10   22551   22552   22550   22549
SHELL /     1032      10   22552   22752   22751   22550
SHELL /     1033      10   22554   22156     356     326
SHELL /     1034      10   22556   22160   22156   22554
SHELL /     1035      10   22557   22811     272     329
SHELL /     1036      10   22558   22812   22811   22557
SHELL /     1037      10   22560   22561     578     579
SHELL /     1038      10   22561   22621     652     578
SHELL /     1039      10   22563   22564   22561   22560
SHELL /     1040      10   22564   22622   22621   22561
SHELL /     1041      10   22572   22573     630     643
SHELL /     1042      10   22573   22703     631     630
SHELL /     1043      10   22575   22576   22573   22572
SHELL /     1044      10   22576   22704   22703   22573
SHELL /     1045      10   22577   22705     674     670
SHELL /     1046      10   22578   22706   22705   22577
SHELL /     1047      10   22579   22753     373     371
SHELL /     1048      10   22582   22579     371     369
SHELL /     1049      10   22583   22754   22753   22579
SHELL /     1050      10   22586   22583   22579   22582
SHELL /     1051      10   22589   22058     280     358
SHELL /     1052      10   22590   22062   22058   22589
SHELL /     1053      10   22595   22343     668     669
SHELL /     1054      10   22596   22347   22343   22595
SHELL /     1055      10   22597   22352     287     370
SHELL /     1056      10   22598   22354   22352   22597
SHELL /     1057      10   22599   22600     363     365
SHELL /     1058      10   22600   22434     362     363
SHELL /     1059      10   22601   22602   22600   22599
SHELL /     1060      10   22602   22437   22434   22600
SHELL /     1061      10   22603   22604     679     695
SHELL /     1062      10   22604   22251     560     679
SHELL /     1063      10   22605   22606   22604   22603
SHELL /     1064      10   22606   22253   22251   22604
SHELL /     1065      10   22607   22589     358     328
SHELL /     1066      10   22608   22590   22589   22607
SHELL /     1067      10   22609   22453     337     338
SHELL /     1068      10   22610   22454   22453   22609
SHELL /     1069      10   22611   22612     667     635
SHELL /     1070      10   22612   22783     664     667
SHELL /     1071      10   22613   22614   22612   22611
SHELL /     1072      10   22614   22785   22783   22612
SHELL /     1073      10   22617   22651     361     366
SHELL /     1074      10   22619   22653   22651   22617
SHELL /     1075      10   22621   22365     647     652
SHELL /     1076      10   22622   22369   22365   22621
SHELL /     1077      10   22623   22624     693     685
SHELL /     1078      10   22624   22291     686     693
SHELL /     1079      10   22625   22626   22624   22623
SHELL /     1080      10   22626   22295   22291   22624
SHELL /     1081      10   22629   22630     569     698
SHELL /     1082      10   22630   22709     688     569
SHELL /     1083      10   22631   22632   22630   22629
SHELL /     1084      10   22632   22710   22709   22630
SHELL /     1085      10   22641   22623     685     680
SHELL /     1086      10   22642   22625   22623   22641
SHELL /     1087      10   22644   22645     349     279
SHELL /     1088      10   22645   22801     351     349
SHELL /     1089      10   22648   22649   22645   22644
SHELL /     1090      10   22649   22802   22801   22645
SHELL /     1091      10   22651   22599     365     361
SHELL /     1092      10   22653   22601   22599   22651
SHELL /     1093      10   22655   22463     701     704
SHELL /     1094      10   22656   22465   22463   22655
SHELL /     1095      10   22659   22697     405     403
SHELL /     1096      10   22661   22659     403     267
SHELL /     1097      10   22662   22698   22697   22659
SHELL /     1098      10   22664   22662   22659   22661
SHELL /     1099      10   22667   22174     331     333
SHELL /     1100      10   22668   22178   22174   22667
SHELL /     1101      10   22669   22780     645     650
SHELL /     1102      10   22670   22782   22780   22669
SHELL /     1103      10   22671   22028     268     388
SHELL /     1104      10   22672   22671     388     397
SHELL /     1105      10   22673   22032   22028   22671
SHELL /     1106      10   22674   22673   22671   22672
SHELL /     1107      10   22675   22676     583     584
SHELL /     1108      10   22676   22285     657     583
SHELL /     1109      10   22677   22678   22676   22675
SHELL /     1110      10   22678   22289   22285   22676
SHELL /     1111      10   22681   22373     383     406
SHELL /     1112      10   22682   22374   22373   22681
SHELL /     1113      10   22686   22486     260     391
SHELL /     1114      10   22688   22490   22486   22686
SHELL /     1115      10   22691   22692     347     336
SHELL /     1116      10   22692   22772     352     347
SHELL /     1117      10   22693   22694   22692   22691
SHELL /     1118      10   22694   22775   22772   22692
SHELL /     1119      10   22695   22661     267     399
SHELL /     1120      10   22696   22664   22661   22695
SHELL /     1121      10   22697   22423     400     405
SHELL /     1122      10   22698   22426   22423   22697
SHELL /     1123      10   22699   22700     671     673
SHELL /     1124      10   22700   22595     669     671
SHELL /     1125      10   22701   22702   22700   22699
SHELL /     1126      10   22702   22596   22595   22700
SHELL /     1127      10   22703   22427     633     631
SHELL /     1128      10   22704   22428   22427   22703
SHELL /     1129      10   22705   22699     673     674
SHELL /     1130      10   22706   22701   22699   22705
SHELL /     1131      10   22707   22560     579     649
SHELL /     1132      10   22708   22563   22560   22707
SHELL /     1133      10   22709   22535     697     688
SHELL /     1134      10   22710   22539   22535   22709
SHELL /     1135      10   22711   22672     397     389
SHELL /     1136      10   22712   22711     389     396
SHELL /     1137      10   22713   22674   22672   22711
SHELL /     1138      10   22714   22713   22711   22712
SHELL /     1139      10   22715   22546     386     392
SHELL /     1140      10   22716   22548   22546   22715
SHELL /     1141      10   22717   22052     395     379
SHELL /     1142      10   22718   22056   22052   22717
SHELL /     1143      10   22719   22549     703     705
SHELL /     1144      10   22720   22551   22549   22719
SHELL /     1145      10   22721   22582     369     368
SHELL /     1146      10   22723   22721     368     115
SHELL /     1147      10   22724   22586   22582   22721
SHELL /     1148      10   22726   22724   22721   22723
SHELL /     1149      10   22727   22728     678     687
SHELL /     1150      10   22728   22087     677     678
SHELL /     1151      10   22729   22730   22728   22727
SHELL /     1152      10   22730   22091   22087   22728
SHELL /     1153      10   22731   22727     687     690
SHELL /     1154      10   22732   22729   22727   22731
SHELL /     1155      10   22736   22468     284     283
SHELL /     1156      10   22738   22472   22468   22736
SHELL /     1157      10   22739   22597     370     374
SHELL /     1158      10   22740   22598   22597   22739
SHELL /     1159      10   22741   22478     656     654
SHELL /     1160      10   22742   22481   22478   22741
SHELL /     1161      10   22743   22744     567     696
SHELL /     1162      10   22744   22603     695     567
SHELL /     1163      10   22745   22746   22744   22743
SHELL /     1164      10   22746   22605   22603   22744
SHELL /     1165      10   22751   22629     698     699
SHELL /     1166      10   22752   22631   22629   22751
SHELL /     1167      10   22753   22739     374     373
SHELL /     1168      10   22754   22740   22739   22753
SHELL /     1169      10   22755   22756     637     581
SHELL /     1170      10   22756   22767     638     637
SHELL /     1171      10   22757   22758   22756   22755
SHELL /     1172      10   22758   22768   22767   22756
SHELL /     1173      10   22759   22357     364     334
SHELL /     1174      10   22760   22358   22357   22759
SHELL /     1175      10   22761   22762     582     646
SHELL /     1176      10   22762   22755     581     582
SHELL /     1177      10   22763   22764   22762   22761
SHELL /     1178      10   22764   22757   22755   22762
SHELL /     1179      10   22765   22787     342     339
SHELL /     1180      10   22766   22788   22787   22765
SHELL /     1181      10   22767   22791     651     638
SHELL /     1182      10   22768   22792   22791   22767
SHELL /     1183      10   22769   22759     334     274
SHELL /     1184      10   22770   22760   22759   22769
SHELL /     1185      10   22772   22773     278     352
SHELL /     1186      10   22773   22644     279     278
SHELL /     1187      10   22775   22776   22773   22772
SHELL /     1188      10   22776   22648   22644   22773
SHELL /     1189      10   22777   22398     345     346
SHELL /     1190      10   22778   22401   22398   22777
SHELL /     1191      10   22780   22761     646     645
SHELL /     1192      10   22782   22763   22761   22780
SHELL /     1193      10   22783   22784     634     664
SHELL /     1194      10   22784   22769     274     634
SHELL /     1195      10   22785   22786   22784   22783
SHELL /     1196      10   22786   22770   22769   22784
SHELL /     1197      10   22787   22531     340     342
SHELL /     1198      10   22788   22533   22531   22787
SHELL /     1199      10   22789   22691     336     353
SHELL /     1200      10   22790   22693   22691   22789
SHELL /     1201      10   22791   22707     649     651
SHELL /     1202      10   22792   22708   22707   22791
SHELL /     1203      10   22793   22681     406     404
SHELL /     1204      10   22794   22682   22681   22793
SHELL /     1205      10   22795   22307     382     402
SHELL /     1206      10   22796   22310   22307   22795
SHELL /     1207      10   22797   22524     387     378
SHELL /     1208      10   22798   22797     378     377
SHELL /     1209      10   22799   22526   22524   22797
SHELL /     1210      10   22800   22799   22797   22798
SHELL /     1211      10   22801   22609     338     351
SHELL /     1212      10   22802   22610   22609   22801
SHELL /     1213      10   22803   22686     391     394
SHELL /     1214      10   22804   22688   22686   22803
SHELL /     1215      10   22805   22388     639     642
SHELL /     1216      10   22806   22391   22388   22805
SHELL /     1217      10   22807   22675     584     627
SHELL /     1218      10   22808   22677   22675   22807
SHELL /     1219      10   22809   22741     654     653
SHELL /     1220      10   22810   22742   22741   22809
SHELL /     1221      10   33367   33368   34508   34505
SHELL /     1222      10   33374   33375   34539   34536
SHELL /     1223      10   33379   33380   33920   33917
SHELL /     1224      10   33386   33387   33951   33948
SHELL /     1225      10   33391   33392   33632   33629
SHELL /     1226      10   33398   33399   33663   33660
SHELL /     1227      10   33403   33404   33499   33496
SHELL /     1228      10   33410   33411   33525   33522
SHELL /     1229      10   33415   33416   33439   33436
SHELL /     1230      10   33422   33423   33465   33462
SHELL /     1231      10   33425   33440   33417   33418
SHELL /     1232      10   33426   33438   33440   33425
SHELL /     1233      10   33426   33467   33460   33427
SHELL /     1234      10   33428   33450   33430   33427
SHELL /     1235      10   33429   33448   33450   33428
SHELL /     1236      10   33429   33479   33358   33359
SHELL /     1237      10   33432   33431   33449   33446
SHELL /     1238      10   33435   33437   33431   33432
SHELL /     1239      10   33435   33442   33444   33436
SHELL /     1240      10   33436   33439   33437   33435
SHELL /     1241      10   33436   33444   33414   33415
SHELL /     1242      10   33437   33438   33430   33431
SHELL /     1243      10   33438   33426   33427   33430
SHELL /     1244      10   33438   33437   33439   33440
SHELL /     1245      10   33440   33439   33416   33417
SHELL /     1246      10   33441   33442   33433   33434
SHELL /     1247      10   33442   33435   33432   33433
SHELL /     1248      10   33442   33441   33443   33444
SHELL /     1249      10   33444   33443   33413   33414
SHELL /     1250      10   33445   33447   33361   33362
SHELL /     1251      10   33445   33452   33454   33446
SHELL /     1252      10   33446   33449   33447   33445
SHELL /     1253      10   33446   33454   33433   33432
SHELL /     1254      10   33447   33448   33360   33361
SHELL /     1255      10   33448   33429   33359   33360
SHELL /     1256      10   33448   33447   33449   33450
SHELL /     1257      10   33450   33449   33431   33430
SHELL /     1258      10   33451   33452   33363   33364
SHELL /     1259      10   33452   33445   33362   33363
SHELL /     1260      10   33452   33451   33453   33454
SHELL /     1261      10   33454   33453   33434   33433
SHELL /     1262      10   33457   33456   33477   33474
SHELL /     1263      10   33461   33463   33456   33457
SHELL /     1264      10   33461   33469   33472   33462
SHELL /     1265      10   33462   33465   33463   33461
SHELL /     1266      10   33462   33472   33421   33422
SHELL /     1267      10   33463   33464   33455   33456
SHELL /     1268      10   33464     342     340   33455
SHELL /     1269      10   33464   33463   33465   33466
SHELL /     1270      10   33466   33465   33423   33424
SHELL /     1271      10   33467   33426   33425   33471
SHELL /     1272      10   33467   33468   33459   33460
SHELL /     1273      10   33468   33467   33471   33470
SHELL /     1274      10   33468   33469   33458   33459
SHELL /     1275      10   33469   33461   33457   33458
SHELL /     1276      10   33469   33468   33470   33472
SHELL /     1277      10   33470   33471   33419   33420
SHELL /     1278      10   33471   33425   33418   33419
SHELL /     1279      10   33472   33470   33420   33421
SHELL /     1280      10   33473   33475   33354   33355
SHELL /     1281      10   33473   33481   33484   33474
SHELL /     1282      10   33474   33477   33475   33473
SHELL /     1283      10   33474   33484   33458   33457
SHELL /     1284      10   33475   33476   33353   33354
SHELL /     1285      10   33476     329     272   33353
SHELL /     1286      10   33476   33475   33477   33478
SHELL /     1287      10   33478   33477   33456   33455
SHELL /     1288      10   33479   33429   33428   33483
SHELL /     1289      10   33479   33480   33357   33358
SHELL /     1290      10   33480   33479   33483   33482
SHELL /     1291      10   33480   33481   33356   33357
SHELL /     1292      10   33481   33473   33355   33356
SHELL /     1293      10   33481   33480   33482   33484
SHELL /     1294      10   33482   33483   33460   33459
SHELL /     1295      10   33483   33428   33427   33460
SHELL /     1296      10   33484   33482   33459   33458
SHELL /     1297      10   33485   33500   33405   33406
SHELL /     1298      10   33486   33498   33500   33485
SHELL /     1299      10   33486   33527   33520   33487
SHELL /     1300      10   33488   33510   33490   33487
SHELL /     1301      10   33489   33508   33510   33488
SHELL /     1302      10   33489   33539   33419   33418
SHELL /     1303      10   33492   33491   33509   33506
SHELL /     1304      10   33495   33497   33491   33492
SHELL /     1305      10   33495   33502   33504   33496
SHELL /     1306      10   33496   33499   33497   33495
SHELL /     1307      10   33496   33504   33402   33403
SHELL /     1308      10   33497   33498   33490   33491
SHELL /     1309      10   33498   33486   33487   33490
SHELL /     1310      10   33498   33497   33499   33500
SHELL /     1311      10   33500   33499   33404   33405
SHELL /     1312      10   33501   33502   33493   33494
SHELL /     1313      10   33502   33495   33492   33493
SHELL /     1314      10   33502   33501   33503   33504
SHELL /     1315      10   33504   33503   33401   33402
SHELL /     1316      10   33505   33507   33416   33415
SHELL /     1317      10   33505   33512   33514   33506
SHELL /     1318      10   33506   33509   33507   33505
SHELL /     1319      10   33506   33514   33493   33492
SHELL /     1320      10   33507   33508   33417   33416
SHELL /     1321      10   33508   33489   33418   33417
SHELL /     1322      10   33508   33507   33509   33510
SHELL /     1323      10   33510   33509   33491   33490
SHELL /     1324      10   33511   33512   33414   33413
SHELL /     1325      10   33512   33505   33415   33414
SHELL /     1326      10   33512   33511   33513   33514
SHELL /     1327      10   33514   33513   33494   33493
SHELL /     1328      10   33517   33516   33537   33534
SHELL /     1329      10   33521   33523   33516   33517
SHELL /     1330      10   33521   33529   33532   33522
SHELL /     1331      10   33522   33525   33523   33521
SHELL /     1332      10   33522   33532   33409   33410
SHELL /     1333      10   33523   33524   33515   33516
SHELL /     1334      10   33524     333     331   33515
SHELL /     1335      10   33524   33523   33525   33526
SHELL /     1336      10   33526   33525   33411   33412
SHELL /     1337      10   33527   33486   33485   33531
SHELL /     1338      10   33527   33528   33519   33520
SHELL /     1339      10   33528   33527   33531   33530
SHELL /     1340      10   33528   33529   33518   33519
SHELL /     1341      10   33529   33521   33517   33518
SHELL /     1342      10   33529   33528   33530   33532
SHELL /     1343      10   33530   33531   33407   33408
SHELL /     1344      10   33531   33485   33406   33407
SHELL /     1345      10   33532   33530   33408   33409
SHELL /     1346      10   33533   33535   33423   33422
SHELL /     1347      10   33533   33541   33544   33534
SHELL /     1348      10   33534   33537   33535   33533
SHELL /     1349      10   33534   33544   33518   33517
SHELL /     1350      10   33535   33536   33424   33423
SHELL /     1351      10   33536     343     332   33424
SHELL /     1352      10   33536   33535   33537   33538
SHELL /     1353      10   33538   33537   33516   33515
SHELL /     1354      10   33539   33489   33488   33543
SHELL /     1355      10   33539   33540   33420   33419
SHELL /     1356      10   33540   33539   33543   33542
SHELL /     1357      10   33540   33541   33421   33420
SHELL /     1358      10   33541   33533   33422   33421
SHELL /     1359      10   33541   33540   33542   33544
SHELL /     1360      10   33542   33543   33520   33519
SHELL /     1361      10   33543   33488   33487   33520
SHELL /     1362      10   33544   33542   33519   33518
SHELL /     1363      10   33546   33545   33649   33650
SHELL /     1364      10   33547   33546   33650   33638
SHELL /     1365      10   33547   33548   33571   33568
SHELL /     1366      10   33549   33548   33643   33644
SHELL /     1367      10   33550   33549   33644   33622
SHELL /     1368      10   33551   33550   33622   33684
SHELL /     1369      10   33552   33551   33684   33683
SHELL /     1370      10   33553   33552   33683   33685
SHELL /     1371      10   33554   33553   33685   33671
SHELL /     1372      10   33554   33555   33597   33594
SHELL /     1373      10   33556   33555   33676   33677
SHELL /     1374      10   33557   33572   33549   33550
SHELL /     1375      10   33558   33570   33572   33557
SHELL /     1376      10   33558   33599   33592   33559
SHELL /     1377      10   33560   33582   33562   33559
SHELL /     1378      10   33561   33580   33582   33560
SHELL /     1379      10   33561   33611   33407   33406
SHELL /     1380      10   33564   33563   33581   33578
SHELL /     1381      10   33567   33569   33563   33564
SHELL /     1382      10   33567   33574   33576   33568
SHELL /     1383      10   33568   33571   33569   33567
SHELL /     1384      10   33568   33576   33546   33547
SHELL /     1385      10   33569   33570   33562   33563
SHELL /     1386      10   33570   33558   33559   33562
SHELL /     1387      10   33570   33569   33571   33572
SHELL /     1388      10   33572   33571   33548   33549
SHELL /     1389      10   33573   33574   33565   33566
SHELL /     1390      10   33574   33567   33564   33565
SHELL /     1391      10   33574   33573   33575   33576
SHELL /     1392      10   33576   33575   33545   33546
SHELL /     1393      10   33577   33579   33404   33403
SHELL /     1394      10   33577   33584   33586   33578
SHELL /     1395      10   33578   33581   33579   33577
SHELL /     1396      10   33578   33586   33565   33564
SHELL /     1397      10   33579   33580   33405   33404
SHELL /     1398      10   33580   33561   33406   33405
SHELL /     1399      10   33580   33579   33581   33582
SHELL /     1400      10   33582   33581   33563   33562
SHELL /     1401      10   33583   33584   33402   33401
SHELL /     1402      10   33584   33577   33403   33402
SHELL /     1403      10   33584   33583   33585   33586
SHELL /     1404      10   33586   33585   33566   33565
SHELL /     1405      10   33589   33588   33609   33606
SHELL /     1406      10   33593   33595   33588   33589
SHELL /     1407      10   33593   33601   33604   33594
SHELL /     1408      10   33594   33597   33595   33593
SHELL /     1409      10   33594   33604   33553   33554
SHELL /     1410      10   33595   33596   33587   33588
SHELL /     1411      10   33596     282     346   33587
SHELL /     1412      10   33596   33595   33597   33598
SHELL /     1413      10   33598   33597   33555   33556
SHELL /     1414      10   33599   33558   33557   33603
SHELL /     1415      10   33599   33600   33591   33592
SHELL /     1416      10   33600   33599   33603   33602
SHELL /     1417      10   33600   33601   33590   33591
SHELL /     1418      10   33601   33593   33589   33590
SHELL /     1419      10   33601   33600   33602   33604
SHELL /     1420      10   33602   33603   33551   33552
SHELL /     1421      10   33603   33557   33550   33551
SHELL /     1422      10   33604   33602   33552   33553
SHELL /     1423      10   33605   33607   33411   33410
SHELL /     1424      10   33605   33613   33616   33606
SHELL /     1425      10   33606   33609   33607   33605
SHELL /     1426      10   33606   33616   33590   33589
SHELL /     1427      10   33607   33608   33412   33411
SHELL /     1428      10   33608     350     348   33412
SHELL /     1429      10   33608   33607   33609   33610
SHELL /     1430      10   33610   33609   33588   33587
SHELL /     1431      10   33611   33561   33560   33615
SHELL /     1432      10   33611   33612   33408   33407
SHELL /     1433      10   33612   33611   33615   33614
SHELL /     1434      10   33612   33613   33409   33408
SHELL /     1435      10   33613   33605   33410   33409
SHELL /     1436      10   33613   33612   33614   33616
SHELL /     1437      10   33614   33615   33592   33591
SHELL /     1438      10   33615   33560   33559   33592
SHELL /     1439      10   33616   33614   33591   33590
SHELL /     1440      10   33617   33633   33393   33394
SHELL /     1441      10   33618   33631   33633   33617
SHELL /     1442      10   33618   33665   33658   33619
SHELL /     1443      10   33620   33646   33623   33619
SHELL /     1444      10   33621   33642   33646   33620
SHELL /     1445      10   33622   33644   33642   33621
SHELL /     1446      10   33625   33624   33645   33640
SHELL /     1447      10   33628   33630   33624   33625
SHELL /     1448      10   33628   33635   33637   33629
SHELL /     1449      10   33629   33632   33630   33628
SHELL /     1450      10   33629   33637   33390   33391
SHELL /     1451      10   33630   33631   33623   33624
SHELL /     1452      10   33631   33618   33619   33623
SHELL /     1453      10   33631   33630   33632   33633
SHELL /     1454      10   33633   33632   33392   33393
SHELL /     1455      10   33634   33635   33626   33627
SHELL /     1456      10   33635   33628   33625   33626
SHELL /     1457      10   33635   33634   33636   33637
SHELL /     1458      10   33637   33636   33389   33390
SHELL /     1459      10   33638   33643   33548   33547
SHELL /     1460      10   33638   33650   33648   33639
SHELL /     1461      10   33639   33641   33643   33638
SHELL /     1462      10   33639   33648   33652   33640
SHELL /     1463      10   33640   33645   33641   33639
SHELL /     1464      10   33640   33652   33626   33625
SHELL /     1465      10   33642   33641   33645   33646
SHELL /     1466      10   33644   33643   33641   33642
SHELL /     1467      10   33646   33645   33624   33623
SHELL /     1468      10   33648   33647   33651   33652
SHELL /     1469      10   33650   33649   33647   33648
SHELL /     1470      10   33652   33651   33627   33626
SHELL /     1471      10   33655   33654   33678   33673
SHELL /     1472      10   33659   33661   33654   33655
SHELL /     1473      10   33659   33667   33670   33660
SHELL /     1474      10   33660   33663   33661   33659
SHELL /     1475      10   33660   33670   33397   33398
SHELL /     1476      10   33661   33662   33653   33654
SHELL /     1477      10   33662     278     279   33653
SHELL /     1478      10   33662   33661   33663   33664
SHELL /     1479      10   33664   33663   33399   33400
SHELL /     1480      10   33665   33618   33617   33669
SHELL /     1481      10   33665   33666   33657   33658
SHELL /     1482      10   33666   33665   33669   33668
SHELL /     1483      10   33666   33667   33656   33657
SHELL /     1484      10   33667   33659   33655   33656
SHELL /     1485      10   33667   33666   33668   33670
SHELL /     1486      10   33668   33669   33395   33396
SHELL /     1487      10   33669   33617   33394   33395
SHELL /     1488      10   33670   33668   33396   33397
SHELL /     1489      10   33671   33676   33555   33554
SHELL /     1490      10   33671   33685   33682   33672
SHELL /     1491      10   33672   33674   33676   33671
SHELL /     1492      10   33672   33682   33688   33673
SHELL /     1493      10   33673   33678   33674   33672
SHELL /     1494      10   33673   33688   33656   33655
SHELL /     1495      10   33675   33674   33678   33679
SHELL /     1496      10   33677   33676   33674   33675
SHELL /     1497      10   33679   33678   33654   33653
SHELL /     1498      10   33680   33621   33620   33687
SHELL /     1499      10   33681   33680   33687   33686
SHELL /     1500      10   33682   33681   33686   33688
SHELL /     1501      10   33683   33684   33680   33681
SHELL /     1502      10   33684   33622   33621   33680
SHELL /     1503      10   33685   33683   33681   33682
SHELL /     1504      10   33686   33687   33658   33657
SHELL /     1505      10   33687   33620   33619   33658
SHELL /     1506      10   33688   33686   33657   33656
SHELL /     1507      10   33691   33692   33787   33784
SHELL /     1508      10   33698   33699   33813   33810
SHELL /     1509      10   33703   33704   33727   33724
SHELL /     1510      10   33710   33711   33753   33750
SHELL /     1511      10   33713   33728   33705   33706
SHELL /     1512      10   33714   33726   33728   33713
SHELL /     1513      10   33714   33755   33748   33715
SHELL /     1514      10   33716   33738   33718   33715
SHELL /     1515      10   33717   33736   33738   33716
SHELL /     1516      10   33717   33767   33395   33394
SHELL /     1517      10   33720   33719   33737   33734
SHELL /     1518      10   33723   33725   33719   33720
SHELL /     1519      10   33723   33730   33732   33724
SHELL /     1520      10   33724   33727   33725   33723
SHELL /     1521      10   33724   33732   33702   33703
SHELL /     1522      10   33725   33726   33718   33719
SHELL /     1523      10   33726   33714   33715   33718
SHELL /     1524      10   33726   33725   33727   33728
SHELL /     1525      10   33728   33727   33704   33705
SHELL /     1526      10   33729   33730   33721   33722
SHELL /     1527      10   33730   33723   33720   33721
SHELL /     1528      10   33730   33729   33731   33732
SHELL /     1529      10   33732   33731   33701   33702
SHELL /     1530      10   33733   33735   33392   33391
SHELL /     1531      10   33733   33740   33742   33734
SHELL /     1532      10   33734   33737   33735   33733
SHELL /     1533      10   33734   33742   33721   33720
SHELL /     1534      10   33735   33736   33393   33392
SHELL /     1535      10   33736   33717   33394   33393
SHELL /     1536      10   33736   33735   33737   33738
SHELL /     1537      10   33738   33737   33719   33718
SHELL /     1538      10   33739   33740   33390   33389
SHELL /     1539      10   33740   33733   33391   33390
SHELL /     1540      10   33740   33739   33741   33742
SHELL /     1541      10   33742   33741   33722   33721
SHELL /     1542      10   33745   33744   33765   33762
SHELL /     1543      10   33749   33751   33744   33745
SHELL /     1544      10   33749   33757   33760   33750
SHELL /     1545      10   33750   33753   33751   33749
SHELL /     1546      10   33750   33760   33709   33710
SHELL /     1547      10   33751   33752   33743   33744
SHELL /     1548      10   33752     356     354   33743
SHELL /     1549      10   33752   33751   33753   33754
SHELL /     1550      10   33754   33753   33711   33712
SHELL /     1551      10   33755   33714   33713   33759
SHELL /     1552      10   33755   33756   33747   33748
SHELL /     1553      10   33756   33755   33759   33758
SHELL /     1554      10   33756   33757   33746   33747
SHELL /     1555      10   33757   33749   33745   33746
SHELL /     1556      10   33757   33756   33758   33760
SHELL /     1557      10   33758   33759   33707   33708
SHELL /     1558      10   33759   33713   33706   33707
SHELL /     1559      10   33760   33758   33708   33709
SHELL /     1560      10   33761   33763   33399   33398
SHELL /     1561      10   33761   33769   33772   33762
SHELL /     1562      10   33762   33765   33763   33761
SHELL /     1563      10   33762   33772   33746   33745
SHELL /     1564      10   33763   33764   33400   33399
SHELL /     1565      10   33764     336     347   33400
SHELL /     1566      10   33764   33763   33765   33766
SHELL /     1567      10   33766   33765   33744   33743
SHELL /     1568      10   33767   33717   33716   33771
SHELL /     1569      10   33767   33768   33396   33395
SHELL /     1570      10   33768   33767   33771   33770
SHELL /     1571      10   33768   33769   33397   33396
SHELL /     1572      10   33769   33761   33398   33397
SHELL /     1573      10   33769   33768   33770   33772
SHELL /     1574      10   33770   33771   33748   33747
SHELL /     1575      10   33771   33716   33715   33748
SHELL /     1576      10   33772   33770   33747   33746
SHELL /     1577      10   33773   33788   33693   33694
SHELL /     1578      10   33774   33786   33788   33773
SHELL /     1579      10   33774   33815   33808   33775
SHELL /     1580      10   33776   33798   33778   33775
SHELL /     1581      10   33777   33796   33798   33776
SHELL /     1582      10   33777   33827   33707   33706
SHELL /     1583      10   33780   33779   33797   33794
SHELL /     1584      10   33783   33785   33779   33780
SHELL /     1585      10   33783   33790   33792   33784
SHELL /     1586      10   33784   33787   33785   33783
SHELL /     1587      10   33784   33792   33690   33691
SHELL /     1588      10   33785   33786   33778   33779
SHELL /     1589      10   33786   33774   33775   33778
SHELL /     1590      10   33786   33785   33787   33788
SHELL /     1591      10   33788   33787   33692   33693
SHELL /     1592      10   33789   33790   33781   33782
SHELL /     1593      10   33790   33783   33780   33781
SHELL /     1594      10   33790   33789   33791   33792
SHELL /     1595      10   33792   33791   33689   33690
SHELL /     1596      10   33793   33795   33704   33703
SHELL /     1597      10   33793   33800   33802   33794
SHELL /     1598      10   33794   33797   33795   33793
SHELL /     1599      10   33794   33802   33781   33780
SHELL /     1600      10   33795   33796   33705   33704
SHELL /     1601      10   33796   33777   33706   33705
SHELL /     1602      10   33796   33795   33797   33798
SHELL /     1603      10   33798   33797   33779   33778
SHELL /     1604      10   33799   33800   33702   33701
SHELL /     1605      10   33800   33793   33703   33702
SHELL /     1606      10   33800   33799   33801   33802
SHELL /     1607      10   33802   33801   33782   33781
SHELL /     1608      10   33805   33804   33825   33822
SHELL /     1609      10   33809   33811   33804   33805
SHELL /     1610      10   33809   33817   33820   33810
SHELL /     1611      10   33810   33813   33811   33809
SHELL /     1612      10   33810   33820   33697   33698
SHELL /     1613      10   33811   33812   33803   33804
SHELL /     1614      10   33812     355     357   33803
SHELL /     1615      10   33812   33811   33813   33814
SHELL /     1616      10   33814   33813   33699   33700
SHELL /     1617      10   33815   33774   33773   33819
SHELL /     1618      10   33815   33816   33807   33808
SHELL /     1619      10   33816   33815   33819   33818
SHELL /     1620      10   33816   33817   33806   33807
SHELL /     1621      10   33817   33809   33805   33806
SHELL /     1622      10   33817   33816   33818   33820
SHELL /     1623      10   33818   33819   33695   33696
SHELL /     1624      10   33819   33773   33694   33695
SHELL /     1625      10   33820   33818   33696   33697
SHELL /     1626      10   33821   33823   33711   33710
SHELL /     1627      10   33821   33829   33832   33822
SHELL /     1628      10   33822   33825   33823   33821
SHELL /     1629      10   33822   33832   33806   33805
SHELL /     1630      10   33823   33824   33712   33711
SHELL /     1631      10   33824     284     327   33712
SHELL /     1632      10   33824   33823   33825   33826
SHELL /     1633      10   33826   33825   33804   33803
SHELL /     1634      10   33827   33777   33776   33831
SHELL /     1635      10   33827   33828   33708   33707
SHELL /     1636      10   33828   33827   33831   33830
SHELL /     1637      10   33828   33829   33709   33708
SHELL /     1638      10   33829   33821   33710   33709
SHELL /     1639      10   33829   33828   33830   33832
SHELL /     1640      10   33830   33831   33808   33807
SHELL /     1641      10   33831   33776   33775   33808
SHELL /     1642      10   33832   33830   33807   33806
SHELL /     1643      10   33834   33833   33937   33938
SHELL /     1644      10   33835   33834   33938   33926
SHELL /     1645      10   33835   33836   33859   33856
SHELL /     1646      10   33837   33836   33931   33932
SHELL /     1647      10   33838   33837   33932   33910
SHELL /     1648      10   33839   33838   33910   33972
SHELL /     1649      10   33840   33839   33972   33971
SHELL /     1650      10   33841   33840   33971   33973
SHELL /     1651      10   33842   33841   33973   33959
SHELL /     1652      10   33842   33843   33885   33882
SHELL /     1653      10   33844   33843   33964   33965
SHELL /     1654      10   33845   33860   33837   33838
SHELL /     1655      10   33846   33858   33860   33845
SHELL /     1656      10   33846   33887   33880   33847
SHELL /     1657      10   33848   33870   33850   33847
SHELL /     1658      10   33849   33868   33870   33848
SHELL /     1659      10   33849   33899   33695   33694
SHELL /     1660      10   33852   33851   33869   33866
SHELL /     1661      10   33855   33857   33851   33852
SHELL /     1662      10   33855   33862   33864   33856
SHELL /     1663      10   33856   33859   33857   33855
SHELL /     1664      10   33856   33864   33834   33835
SHELL /     1665      10   33857   33858   33850   33851
SHELL /     1666      10   33858   33846   33847   33850
SHELL /     1667      10   33858   33857   33859   33860
SHELL /     1668      10   33860   33859   33836   33837
SHELL /     1669      10   33861   33862   33853   33854
SHELL /     1670      10   33862   33855   33852   33853
SHELL /     1671      10   33862   33861   33863   33864
SHELL /     1672      10   33864   33863   33833   33834
SHELL /     1673      10   33865   33867   33692   33691
SHELL /     1674      10   33865   33872   33874   33866
SHELL /     1675      10   33866   33869   33867   33865
SHELL /     1676      10   33866   33874   33853   33852
SHELL /     1677      10   33867   33868   33693   33692
SHELL /     1678      10   33868   33849   33694   33693
SHELL /     1679      10   33868   33867   33869   33870
SHELL /     1680      10   33870   33869   33851   33850
SHELL /     1681      10   33871   33872   33690   33689
SHELL /     1682      10   33872   33865   33691   33690
SHELL /     1683      10   33872   33871   33873   33874
SHELL /     1684      10   33874   33873   33854   33853
SHELL /     1685      10   33877   33876   33897   33894
SHELL /     1686      10   33881   33883   33876   33877
SHELL /     1687      10   33881   33889   33892   33882
SHELL /     1688      10   33882   33885   33883   33881
SHELL /     1689      10   33882   33892   33841   33842
SHELL /     1690      10   33883   33884   33875   33876
SHELL /     1691      10   33884     363     362   33875
SHELL /     1692      10   33884   33883   33885   33886
SHELL /     1693      10   33886   33885   33843   33844
SHELL /     1694      10   33887   33846   33845   33891
SHELL /     1695      10   33887   33888   33879   33880
SHELL /     1696      10   33888   33887   33891   33890
SHELL /     1697      10   33888   33889   33878   33879
SHELL /     1698      10   33889   33881   33877   33878
SHELL /     1699      10   33889   33888   33890   33892
SHELL /     1700      10   33890   33891   33839   33840
SHELL /     1701      10   33891   33845   33838   33839
SHELL /     1702      10   33892   33890   33840   33841
SHELL /     1703      10   33893   33895   33699   33698
SHELL /     1704      10   33893   33901   33904   33894
SHELL /     1705      10   33894   33897   33895   33893
SHELL /     1706      10   33894   33904   33878   33877
SHELL /     1707      10   33895   33896   33700   33699
SHELL /     1708      10   33896     328     358   33700
SHELL /     1709      10   33896   33895   33897   33898
SHELL /     1710      10   33898   33897   33876   33875
SHELL /     1711      10   33899   33849   33848   33903
SHELL /     1712      10   33899   33900   33696   33695
SHELL /     1713      10   33900   33899   33903   33902
SHELL /     1714      10   33900   33901   33697   33696
SHELL /     1715      10   33901   33893   33698   33697
SHELL /     1716      10   33901   33900   33902   33904
SHELL /     1717      10   33902   33903   33880   33879
SHELL /     1718      10   33903   33848   33847   33880
SHELL /     1719      10   33904   33902   33879   33878
SHELL /     1720      10   33905   33921   33381   33382
SHELL /     1721      10   33906   33919   33921   33905
SHELL /     1722      10   33906   33953   33946   33907
SHELL /     1723      10   33908   33934   33911   33907
SHELL /     1724      10   33909   33930   33934   33908
SHELL /     1725      10   33910   33932   33930   33909
SHELL /     1726      10   33913   33912   33933   33928
SHELL /     1727      10   33916   33918   33912   33913
SHELL /     1728      10   33916   33923   33925   33917
SHELL /     1729      10   33917   33920   33918   33916
SHELL /     1730      10   33917   33925   33378   33379
SHELL /     1731      10   33918   33919   33911   33912
SHELL /     1732      10   33919   33906   33907   33911
SHELL /     1733      10   33919   33918   33920   33921
SHELL /     1734      10   33921   33920   33380   33381
SHELL /     1735      10   33922   33923   33914   33915
SHELL /     1736      10   33923   33916   33913   33914
SHELL /     1737      10   33923   33922   33924   33925
SHELL /     1738      10   33925   33924   33377   33378
SHELL /     1739      10   33926   33931   33836   33835
SHELL /     1740      10   33926   33938   33936   33927
SHELL /     1741      10   33927   33929   33931   33926
SHELL /     1742      10   33927   33936   33940   33928
SHELL /     1743      10   33928   33933   33929   33927
SHELL /     1744      10   33928   33940   33914   33913
SHELL /     1745      10   33930   33929   33933   33934
SHELL /     1746      10   33932   33931   33929   33930
SHELL /     1747      10   33934   33933   33912   33911
SHELL /     1748      10   33936   33935   33939   33940
SHELL /     1749      10   33938   33937   33935   33936
SHELL /     1750      10   33940   33939   33915   33914
SHELL /     1751      10   33943   33942   33966   33961
SHELL /     1752      10   33947   33949   33942   33943
SHELL /     1753      10   33947   33955   33958   33948
SHELL /     1754      10   33948   33951   33949   33947
SHELL /     1755      10   33948   33958   33385   33386
SHELL /     1756      10   33949   33950   33941   33942
SHELL /     1757      10   33950     364     367   33941
SHELL /     1758      10   33950   33949   33951   33952
SHELL /     1759      10   33952   33951   33387   33388
SHELL /     1760      10   33953   33906   33905   33957
SHELL /     1761      10   33953   33954   33945   33946
SHELL /     1762      10   33954   33953   33957   33956
SHELL /     1763      10   33954   33955   33944   33945
SHELL /     1764      10   33955   33947   33943   33944
SHELL /     1765      10   33955   33954   33956   33958
SHELL /     1766      10   33956   33957   33383   33384
SHELL /     1767      10   33957   33905   33382   33383
SHELL /     1768      10   33958   33956   33384   33385
SHELL /     1769      10   33959   33964   33843   33842
SHELL /     1770      10   33959   33973   33970   33960
SHELL /     1771      10   33960   33962   33964   33959
SHELL /     1772      10   33960   33970   33976   33961
SHELL /     1773      10   33961   33966   33962   33960
SHELL /     1774      10   33961   33976   33944   33943
SHELL /     1775      10   33963   33962   33966   33967
SHELL /     1776      10   33965   33964   33962   33963
SHELL /     1777      10   33967   33966   33942   33941
SHELL /     1778      10   33968   33909   33908   33975
SHELL /     1779      10   33969   33968   33975   33974
SHELL /     1780      10   33970   33969   33974   33976
SHELL /     1781      10   33971   33972   33968   33969
SHELL /     1782      10   33972   33910   33909   33968
SHELL /     1783      10   33973   33971   33969   33970
SHELL /     1784      10   33974   33975   33946   33945
SHELL /     1785      10   33975   33908   33907   33946
SHELL /     1786      10   33976   33974   33945   33944
SHELL /     1787      10   33979   33980   34220   34217
SHELL /     1788      10   33986   33987   34251   34248
SHELL /     1789      10   33991   33992   34087   34084
SHELL /     1790      10   33998   33999   34113   34110
SHELL /     1791      10   34003   34004   34027   34024
SHELL /     1792      10   34010   34011   34053   34050
SHELL /     1793      10   34013   34028   34005   34006
SHELL /     1794      10   34014   34026   34028   34013
SHELL /     1795      10   34014   34055   34048   34015
SHELL /     1796      10   34016   34038   34018   34015
SHELL /     1797      10   34017   34036   34038   34016
SHELL /     1798      10   34017   34067   33383   33382
SHELL /     1799      10   34020   34019   34037   34034
SHELL /     1800      10   34023   34025   34019   34020
SHELL /     1801      10   34023   34030   34032   34024
SHELL /     1802      10   34024   34027   34025   34023
SHELL /     1803      10   34024   34032   34002   34003
SHELL /     1804      10   34025   34026   34018   34019
SHELL /     1805      10   34026   34014   34015   34018
SHELL /     1806      10   34026   34025   34027   34028
SHELL /     1807      10   34028   34027   34004   34005
SHELL /     1808      10   34029   34030   34021   34022
SHELL /     1809      10   34030   34023   34020   34021
SHELL /     1810      10   34030   34029   34031   34032
SHELL /     1811      10   34032   34031   34001   34002
SHELL /     1812      10   34033   34035   33380   33379
SHELL /     1813      10   34033   34040   34042   34034
SHELL /     1814      10   34034   34037   34035   34033
SHELL /     1815      10   34034   34042   34021   34020
SHELL /     1816      10   34035   34036   33381   33380
SHELL /     1817      10   34036   34017   33382   33381
SHELL /     1818      10   34036   34035   34037   34038
SHELL /     1819      10   34038   34037   34019   34018
SHELL /     1820      10   34039   34040   33378   33377
SHELL /     1821      10   34040   34033   33379   33378
SHELL /     1822      10   34040   34039   34041   34042
SHELL /     1823      10   34042   34041   34022   34021
SHELL /     1824      10   34045   34044   34065   34062
SHELL /     1825      10   34049   34051   34044   34045
SHELL /     1826      10   34049   34057   34060   34050
SHELL /     1827      10   34050   34053   34051   34049
SHELL /     1828      10   34050   34060   34009   34010
SHELL /     1829      10   34051   34052   34043   34044
SHELL /     1830      10   34052     635     667   34043
SHELL /     1831      10   34052   34051   34053   34054
SHELL /     1832      10   34054   34053   34011   34012
SHELL /     1833      10   34055   34014   34013   34059
SHELL /     1834      10   34055   34056   34047   34048
SHELL /     1835      10   34056   34055   34059   34058
SHELL /     1836      10   34056   34057   34046   34047
SHELL /     1837      10   34057   34049   34045   34046
SHELL /     1838      10   34057   34056   34058   34060
SHELL /     1839      10   34058   34059   34007   34008
SHELL /     1840      10   34059   34013   34006   34007
SHELL /     1841      10   34060   34058   34008   34009
SHELL /     1842      10   34061   34063   33387   33386
SHELL /     1843      10   34061   34069   34072   34062
SHELL /     1844      10   34062   34065   34063   34061
SHELL /     1845      10   34062   34072   34046   34045
SHELL /     1846      10   34063   34064   33388   33387
SHELL /     1847      10   34064     634     274   33388
SHELL /     1848      10   34064   34063   34065   34066
SHELL /     1849      10   34066   34065   34044   34043
SHELL /     1850      10   34067   34017   34016   34071
SHELL /     1851      10   34067   34068   33384   33383
SHELL /     1852      10   34068   34067   34071   34070
SHELL /     1853      10   34068   34069   33385   33384
SHELL /     1854      10   34069   34061   33386   33385
SHELL /     1855      10   34069   34068   34070   34072
SHELL /     1856      10   34070   34071   34048   34047
SHELL /     1857      10   34071   34016   34015   34048
SHELL /     1858      10   34072   34070   34047   34046
SHELL /     1859      10   34073   34088   33993   33994
SHELL /     1860      10   34074   34086   34088   34073
SHELL /     1861      10   34074   34115   34108   34075
SHELL /     1862      10   34076   34098   34078   34075
SHELL /     1863      10   34077   34096   34098   34076
SHELL /     1864      10   34077   34127   34007   34006
SHELL /     1865      10   34080   34079   34097   34094
SHELL /     1866      10   34083   34085   34079   34080
SHELL /     1867      10   34083   34090   34092   34084
SHELL /     1868      10   34084   34087   34085   34083
SHELL /     1869      10   34084   34092   33990   33991
SHELL /     1870      10   34085   34086   34078   34079
SHELL /     1871      10   34086   34074   34075   34078
SHELL /     1872      10   34086   34085   34087   34088
SHELL /     1873      10   34088   34087   33992   33993
SHELL /     1874      10   34089   34090   34081   34082
SHELL /     1875      10   34090   34083   34080   34081
SHELL /     1876      10   34090   34089   34091   34092
SHELL /     1877      10   34092   34091   33989   33990
SHELL /     1878      10   34093   34095   34004   34003
SHELL /     1879      10   34093   34100   34102   34094
SHELL /     1880      10   34094   34097   34095   34093
SHELL /     1881      10   34094   34102   34081   34080
SHELL /     1882      10   34095   34096   34005   34004
SHELL /     1883      10   34096   34077   34006   34005
SHELL /     1884      10   34096   34095   34097   34098
SHELL /     1885      10   34098   34097   34079   34078
SHELL /     1886      10   34099   34100   34002   34001
SHELL /     1887      10   34100   34093   34003   34002
SHELL /     1888      10   34100   34099   34101   34102
SHELL /     1889      10   34102   34101   34082   34081
SHELL /     1890      10   34105   34104   34125   34122
SHELL /     1891      10   34109   34111   34104   34105
SHELL /     1892      10   34109   34117   34120   34110
SHELL /     1893      10   34110   34113   34111   34109
SHELL /     1894      10   34110   34120   33997   33998
SHELL /     1895      10   34111   34112   34103   34104
SHELL /     1896      10   34112     662     663   34103
SHELL /     1897      10   34112   34111   34113   34114
SHELL /     1898      10   34114   34113   33999   34000
SHELL /     1899      10   34115   34074   34073   34119
SHELL /     1900      10   34115   34116   34107   34108
SHELL /     1901      10   34116   34115   34119   34118
SHELL /     1902      10   34116   34117   34106   34107
SHELL /     1903      10   34117   34109   34105   34106
SHELL /     1904      10   34117   34116   34118   34120
SHELL /     1905      10   34118   34119   33995   33996
SHELL /     1906      10   34119   34073   33994   33995
SHELL /     1907      10   34120   34118   33996   33997
SHELL /     1908      10   34121   34123   34011   34010
SHELL /     1909      10   34121   34129   34132   34122
SHELL /     1910      10   34122   34125   34123   34121
SHELL /     1911      10   34122   34132   34106   34105
SHELL /     1912      10   34123   34124   34012   34011
SHELL /     1913      10   34124     661     666   34012
SHELL /     1914      10   34124   34123   34125   34126
SHELL /     1915      10   34126   34125   34104   34103
SHELL /     1916      10   34127   34077   34076   34131
SHELL /     1917      10   34127   34128   34008   34007
SHELL /     1918      10   34128   34127   34131   34130
SHELL /     1919      10   34128   34129   34009   34008
SHELL /     1920      10   34129   34121   34010   34009
SHELL /     1921      10   34129   34128   34130   34132
SHELL /     1922      10   34130   34131   34108   34107
SHELL /     1923      10   34131   34076   34075   34108
SHELL /     1924      10   34132   34130   34107   34106
SHELL /     1925      10   34134   34133   34237   34238
SHELL /     1926      10   34135   34134   34238   34226
SHELL /     1927      10   34135   34136   34159   34156
SHELL /     1928      10   34137   34136   34231   34232
SHELL /     1929      10   34138   34137   34232   34210
SHELL /     1930      10   34139   34138   34210   34272
SHELL /     1931      10   34140   34139   34272   34271
SHELL /     1932      10   34141   34140   34271   34273
SHELL /     1933      10   34142   34141   34273   34259
SHELL /     1934      10   34142   34143   34185   34182
SHELL /     1935      10   34144   34143   34264   34265
SHELL /     1936      10   34145   34160   34137   34138
SHELL /     1937      10   34146   34158   34160   34145
SHELL /     1938      10   34146   34187   34180   34147
SHELL /     1939      10   34148   34170   34150   34147
SHELL /     1940      10   34149   34168   34170   34148
SHELL /     1941      10   34149   34199   33995   33994
SHELL /     1942      10   34152   34151   34169   34166
SHELL /     1943      10   34155   34157   34151   34152
SHELL /     1944      10   34155   34162   34164   34156
SHELL /     1945      10   34156   34159   34157   34155
SHELL /     1946      10   34156   34164   34134   34135
SHELL /     1947      10   34157   34158   34150   34151
SHELL /     1948      10   34158   34146   34147   34150
SHELL /     1949      10   34158   34157   34159   34160
SHELL /     1950      10   34160   34159   34136   34137
SHELL /     1951      10   34161   34162   34153   34154
SHELL /     1952      10   34162   34155   34152   34153
SHELL /     1953      10   34162   34161   34163   34164
SHELL /     1954      10   34164   34163   34133   34134
SHELL /     1955      10   34165   34167   33992   33991
SHELL /     1956      10   34165   34172   34174   34166
SHELL /     1957      10   34166   34169   34167   34165
SHELL /     1958      10   34166   34174   34153   34152
SHELL /     1959      10   34167   34168   33993   33992
SHELL /     1960      10   34168   34149   33994   33993
SHELL /     1961      10   34168   34167   34169   34170
SHELL /     1962      10   34170   34169   34151   34150
SHELL /     1963      10   34171   34172   33990   33989
SHELL /     1964      10   34172   34165   33991   33990
SHELL /     1965      10   34172   34171   34173   34174
SHELL /     1966      10   34174   34173   34154   34153
SHELL /     1967      10   34177   34176   34197   34194
SHELL /     1968      10   34181   34183   34176   34177
SHELL /     1969      10   34181   34189   34192   34182
SHELL /     1970      10   34182   34185   34183   34181
SHELL /     1971      10   34182   34192   34141   34142
SHELL /     1972      10   34183   34184   34175   34176
SHELL /     1973      10   34184     657     655   34175
SHELL /     1974      10   34184   34183   34185   34186
SHELL /     1975      10   34186   34185   34143   34144
SHELL /     1976      10   34187   34146   34145   34191
SHELL /     1977      10   34187   34188   34179   34180
SHELL /     1978      10   34188   34187   34191   34190
SHELL /     1979      10   34188   34189   34178   34179
SHELL /     1980      10   34189   34181   34177   34178
SHELL /     1981      10   34189   34188   34190   34192
SHELL /     1982      10   34190   34191   34139   34140
SHELL /     1983      10   34191   34145   34138   34139
SHELL /     1984      10   34192   34190   34140   34141
SHELL /     1985      10   34193   34195   33999   33998
SHELL /     1986      10   34193   34201   34204   34194
SHELL /     1987      10   34194   34197   34195   34193
SHELL /     1988      10   34194   34204   34178   34177
SHELL /     1989      10   34195   34196   34000   33999
SHELL /     1990      10   34196     658     628   34000
SHELL /     1991      10   34196   34195   34197   34198
SHELL /     1992      10   34198   34197   34176   34175
SHELL /     1993      10   34199   34149   34148   34203
SHELL /     1994      10   34199   34200   33996   33995
SHELL /     1995      10   34200   34199   34203   34202
SHELL /     1996      10   34200   34201   33997   33996
SHELL /     1997      10   34201   34193   33998   33997
SHELL /     1998      10   34201   34200   34202   34204
SHELL /     1999      10   34202   34203   34180   34179
SHELL /     2000      10   34203   34148   34147   34180
SHELL /     2001      10   34204   34202   34179   34178
SHELL /     2002      10   34205   34221   33981   33982
SHELL /     2003      10   34206   34219   34221   34205
SHELL /     2004      10   34206   34253   34246   34207
SHELL /     2005      10   34208   34234   34211   34207
SHELL /     2006      10   34209   34230   34234   34208
SHELL /     2007      10   34210   34232   34230   34209
SHELL /     2008      10   34213   34212   34233   34228
SHELL /     2009      10   34216   34218   34212   34213
SHELL /     2010      10   34216   34223   34225   34217
SHELL /     2011      10   34217   34220   34218   34216
SHELL /     2012      10   34217   34225   33978   33979
SHELL /     2013      10   34218   34219   34211   34212
SHELL /     2014      10   34219   34206   34207   34211
SHELL /     2015      10   34219   34218   34220   34221
SHELL /     2016      10   34221   34220   33980   33981
SHELL /     2017      10   34222   34223   34214   34215
SHELL /     2018      10   34223   34216   34213   34214
SHELL /     2019      10   34223   34222   34224   34225
SHELL /     2020      10   34225   34224   33977   33978
SHELL /     2021      10   34226   34231   34136   34135
SHELL /     2022      10   34226   34238   34236   34227
SHELL /     2023      10   34227   34229   34231   34226
SHELL /     2024      10   34227   34236   34240   34228
SHELL /     2025      10   34228   34233   34229   34227
SHELL /     2026      10   34228   34240   34214   34213
SHELL /     2027      10   34230   34229   34233   34234
SHELL /     2028      10   34232   34231   34229   34230
SHELL /     2029      10   34234   34233   34212   34211
SHELL /     2030      10   34236   34235   34239   34240
SHELL /     2031      10   34238   34237   34235   34236
SHELL /     2032      10   34240   34239   34215   34214
SHELL /     2033      10   34243   34242   34266   34261
SHELL /     2034      10   34247   34249   34242   34243
SHELL /     2035      10   34247   34255   34258   34248
SHELL /     2036      10   34248   34251   34249   34247
SHELL /     2037      10   34248   34258   33985   33986
SHELL /     2038      10   34249   34250   34241   34242
SHELL /     2039      10   34250     653     654   34241
SHELL /     2040      10   34250   34249   34251   34252
SHELL /     2041      10   34252   34251   33987   33988
SHELL /     2042      10   34253   34206   34205   34257
SHELL /     2043      10   34253   34254   34245   34246
SHELL /     2044      10   34254   34253   34257   34256
SHELL /     2045      10   34254   34255   34244   34245
SHELL /     2046      10   34255   34247   34243   34244
SHELL /     2047      10   34255   34254   34256   34258
SHELL /     2048      10   34256   34257   33983   33984
SHELL /     2049      10   34257   34205   33982   33983
SHELL /     2050      10   34258   34256   33984   33985
SHELL /     2051      10   34259   34264   34143   34142
SHELL /     2052      10   34259   34273   34270   34260
SHELL /     2053      10   34260   34262   34264   34259
SHELL /     2054      10   34260   34270   34276   34261
SHELL /     2055      10   34261   34266   34262   34260
SHELL /     2056      10   34261   34276   34244   34243
SHELL /     2057      10   34263   34262   34266   34267
SHELL /     2058      10   34265   34264   34262   34263
SHELL /     2059      10   34267   34266   34242   34241
SHELL /     2060      10   34268   34209   34208   34275
SHELL /     2061      10   34269   34268   34275   34274
SHELL /     2062      10   34270   34269   34274   34276
SHELL /     2063      10   34271   34272   34268   34269
SHELL /     2064      10   34272   34210   34209   34268
SHELL /     2065      10   34273   34271   34269   34270
SHELL /     2066      10   34274   34275   34246   34245
SHELL /     2067      10   34275   34208   34207   34246
SHELL /     2068      10   34276   34274   34245   34244
SHELL /     2069      10   34279   34280   34375   34372
SHELL /     2070      10   34286   34287   34401   34398
SHELL /     2071      10   34291   34292   34315   34312
SHELL /     2072      10   34298   34299   34341   34338
SHELL /     2073      10   34301   34316   34293   34294
SHELL /     2074      10   34302   34314   34316   34301
SHELL /     2075      10   34302   34343   34336   34303
SHELL /     2076      10   34304   34326   34306   34303
SHELL /     2077      10   34305   34324   34326   34304
SHELL /     2078      10   34305   34355   33983   33982
SHELL /     2079      10   34308   34307   34325   34322
SHELL /     2080      10   34311   34313   34307   34308
SHELL /     2081      10   34311   34318   34320   34312
SHELL /     2082      10   34312   34315   34313   34311
SHELL /     2083      10   34312   34320   34290   34291
SHELL /     2084      10   34313   34314   34306   34307
SHELL /     2085      10   34314   34302   34303   34306
SHELL /     2086      10   34314   34313   34315   34316
SHELL /     2087      10   34316   34315   34292   34293
SHELL /     2088      10   34317   34318   34309   34310
SHELL /     2089      10   34318   34311   34308   34309
SHELL /     2090      10   34318   34317   34319   34320
SHELL /     2091      10   34320   34319   34289   34290
SHELL /     2092      10   34321   34323   33980   33979
SHELL /     2093      10   34321   34328   34330   34322
SHELL /     2094      10   34322   34325   34323   34321
SHELL /     2095      10   34322   34330   34309   34308
SHELL /     2096      10   34323   34324   33981   33980
SHELL /     2097      10   34324   34305   33982   33981
SHELL /     2098      10   34324   34323   34325   34326
SHELL /     2099      10   34326   34325   34307   34306
SHELL /     2100      10   34327   34328   33978   33977
SHELL /     2101      10   34328   34321   33979   33978
SHELL /     2102      10   34328   34327   34329   34330
SHELL /     2103      10   34330   34329   34310   34309
SHELL /     2104      10   34333   34332   34353   34350
SHELL /     2105      10   34337   34339   34332   34333
SHELL /     2106      10   34337   34345   34348   34338
SHELL /     2107      10   34338   34341   34339   34337
SHELL /     2108      10   34338   34348   34297   34298
SHELL /     2109      10   34339   34340   34331   34332
SHELL /     2110      10   34340     649     579   34331
SHELL /     2111      10   34340   34339   34341   34342
SHELL /     2112      10   34342   34341   34299   34300
SHELL /     2113      10   34343   34302   34301   34347
SHELL /     2114      10   34343   34344   34335   34336
SHELL /     2115      10   34344   34343   34347   34346
SHELL /     2116      10   34344   34345   34334   34335
SHELL /     2117      10   34345   34337   34333   34334
SHELL /     2118      10   34345   34344   34346   34348
SHELL /     2119      10   34346   34347   34295   34296
SHELL /     2120      10   34347   34301   34294   34295
SHELL /     2121      10   34348   34346   34296   34297
SHELL /     2122      10   34349   34351   33987   33986
SHELL /     2123      10   34349   34357   34360   34350
SHELL /     2124      10   34350   34353   34351   34349
SHELL /     2125      10   34350   34360   34334   34333
SHELL /     2126      10   34351   34352   33988   33987
SHELL /     2127      10   34352     652     647   33988
SHELL /     2128      10   34352   34351   34353   34354
SHELL /     2129      10   34354   34353   34332   34331
SHELL /     2130      10   34355   34305   34304   34359
SHELL /     2131      10   34355   34356   33984   33983
SHELL /     2132      10   34356   34355   34359   34358
SHELL /     2133      10   34356   34357   33985   33984
SHELL /     2134      10   34357   34349   33986   33985
SHELL /     2135      10   34357   34356   34358   34360
SHELL /     2136      10   34358   34359   34336   34335
SHELL /     2137      10   34359   34304   34303   34336
SHELL /     2138      10   34360   34358   34335   34334
SHELL /     2139      10   34361   34376   34281   34282
SHELL /     2140      10   34362   34374   34376   34361
SHELL /     2141      10   34362   34403   34396   34363
SHELL /     2142      10   34364   34386   34366   34363
SHELL /     2143      10   34365   34384   34386   34364
SHELL /     2144      10   34365   34415   34295   34294
SHELL /     2145      10   34368   34367   34385   34382
SHELL /     2146      10   34371   34373   34367   34368
SHELL /     2147      10   34371   34378   34380   34372
SHELL /     2148      10   34372   34375   34373   34371
SHELL /     2149      10   34372   34380   34278   34279
SHELL /     2150      10   34373   34374   34366   34367
SHELL /     2151      10   34374   34362   34363   34366
SHELL /     2152      10   34374   34373   34375   34376
SHELL /     2153      10   34376   34375   34280   34281
SHELL /     2154      10   34377   34378   34369   34370
SHELL /     2155      10   34378   34371   34368   34369
SHELL /     2156      10   34378   34377   34379   34380
SHELL /     2157      10   34380   34379   34277   34278
SHELL /     2158      10   34381   34383   34292   34291
SHELL /     2159      10   34381   34388   34390   34382
SHELL /     2160      10   34382   34385   34383   34381
SHELL /     2161      10   34382   34390   34369   34368
SHELL /     2162      10   34383   34384   34293   34292
SHELL /     2163      10   34384   34365   34294   34293
SHELL /     2164      10   34384   34383   34385   34386
SHELL /     2165      10   34386   34385   34367   34366
SHELL /     2166      10   34387   34388   34290   34289
SHELL /     2167      10   34388   34381   34291   34290
SHELL /     2168      10   34388   34387   34389   34390
SHELL /     2169      10   34390   34389   34370   34369
SHELL /     2170      10   34393   34392   34413   34410
SHELL /     2171      10   34397   34399   34392   34393
SHELL /     2172      10   34397   34405   34408   34398
SHELL /     2173      10   34398   34401   34399   34397
SHELL /     2174      10   34398   34408   34285   34286
SHELL /     2175      10   34399   34400   34391   34392
SHELL /     2176      10   34400     646     582   34391
SHELL /     2177      10   34400   34399   34401   34402
SHELL /     2178      10   34402   34401   34287   34288
SHELL /     2179      10   34403   34362   34361   34407
SHELL /     2180      10   34403   34404   34395   34396
SHELL /     2181      10   34404   34403   34407   34406
SHELL /     2182      10   34404   34405   34394   34395
SHELL /     2183      10   34405   34397   34393   34394
SHELL /     2184      10   34405   34404   34406   34408
SHELL /     2185      10   34406   34407   34283   34284
SHELL /     2186      10   34407   34361   34282   34283
SHELL /     2187      10   34408   34406   34284   34285
SHELL /     2188      10   34409   34411   34299   34298
SHELL /     2189      10   34409   34417   34420   34410
SHELL /     2190      10   34410   34413   34411   34409
SHELL /     2191      10   34410   34420   34394   34393
SHELL /     2192      10   34411   34412   34300   34299
SHELL /     2193      10   34412     637     638   34300
SHELL /     2194      10   34412   34411   34413   34414
SHELL /     2195      10   34414   34413   34392   34391
SHELL /     2196      10   34415   34365   34364   34419
SHELL /     2197      10   34415   34416   34296   34295
SHELL /     2198      10   34416   34415   34419   34418
SHELL /     2199      10   34416   34417   34297   34296
SHELL /     2200      10   34417   34409   34298   34297
SHELL /     2201      10   34417   34416   34418   34420
SHELL /     2202      10   34418   34419   34396   34395
SHELL /     2203      10   34419   34364   34363   34396
SHELL /     2204      10   34420   34418   34395   34394
SHELL /     2205      10   34422   34421   34525   34526
SHELL /     2206      10   34423   34422   34526   34514
SHELL /     2207      10   34423   34424   34447   34444
SHELL /     2208      10   34425   34424   34519   34520
SHELL /     2209      10   34426   34425   34520   34498
SHELL /     2210      10   34427   34426   34498   34560
SHELL /     2211      10   34428   34427   34560   34559
SHELL /     2212      10   34429   34428   34559   34561
SHELL /     2213      10   34430   34429   34561   34547
SHELL /     2214      10   34430   34431   34473   34470
SHELL /     2215      10   34432   34431   34552   34553
SHELL /     2216      10   34433   34448   34425   34426
SHELL /     2217      10   34434   34446   34448   34433
SHELL /     2218      10   34434   34475   34468   34435
SHELL /     2219      10   34436   34458   34438   34435
SHELL /     2220      10   34437   34456   34458   34436
SHELL /     2221      10   34437   34487   34283   34282
SHELL /     2222      10   34440   34439   34457   34454
SHELL /     2223      10   34443   34445   34439   34440
SHELL /     2224      10   34443   34450   34452   34444
SHELL /     2225      10   34444   34447   34445   34443
SHELL /     2226      10   34444   34452   34422   34423
SHELL /     2227      10   34445   34446   34438   34439
SHELL /     2228      10   34446   34434   34435   34438
SHELL /     2229      10   34446   34445   34447   34448
SHELL /     2230      10   34448   34447   34424   34425
SHELL /     2231      10   34449   34450   34441   34442
SHELL /     2232      10   34450   34443   34440   34441
SHELL /     2233      10   34450   34449   34451   34452
SHELL /     2234      10   34452   34451   34421   34422
SHELL /     2235      10   34453   34455   34280   34279
SHELL /     2236      10   34453   34460   34462   34454
SHELL /     2237      10   34454   34457   34455   34453
SHELL /     2238      10   34454   34462   34441   34440
SHELL /     2239      10   34455   34456   34281   34280
SHELL /     2240      10   34456   34437   34282   34281
SHELL /     2241      10   34456   34455   34457   34458
SHELL /     2242      10   34458   34457   34439   34438
SHELL /     2243      10   34459   34460   34278   34277
SHELL /     2244      10   34460   34453   34279   34278
SHELL /     2245      10   34460   34459   34461   34462
SHELL /     2246      10   34462   34461   34442   34441
SHELL /     2247      10   34465   34464   34485   34482
SHELL /     2248      10   34469   34471   34464   34465
SHELL /     2249      10   34469   34477   34480   34470
SHELL /     2250      10   34470   34473   34471   34469
SHELL /     2251      10   34470   34480   34429   34430
SHELL /     2252      10   34471   34472   34463   34464
SHELL /     2253      10   34472     631     633   34463
SHELL /     2254      10   34472   34471   34473   34474
SHELL /     2255      10   34474   34473   34431   34432
SHELL /     2256      10   34475   34434   34433   34479
SHELL /     2257      10   34475   34476   34467   34468
SHELL /     2258      10   34476   34475   34479   34478
SHELL /     2259      10   34476   34477   34466   34467
SHELL /     2260      10   34477   34469   34465   34466
SHELL /     2261      10   34477   34476   34478   34480
SHELL /     2262      10   34478   34479   34427   34428
SHELL /     2263      10   34479   34433   34426   34427
SHELL /     2264      10   34480   34478   34428   34429
SHELL /     2265      10   34481   34483   34287   34286
SHELL /     2266      10   34481   34489   34492   34482
SHELL /     2267      10   34482   34485   34483   34481
SHELL /     2268      10   34482   34492   34466   34465
SHELL /     2269      10   34483   34484   34288   34287
SHELL /     2270      10   34484     648     650   34288
SHELL /     2271      10   34484   34483   34485   34486
SHELL /     2272      10   34486   34485   34464   34463
SHELL /     2273      10   34487   34437   34436   34491
SHELL /     2274      10   34487   34488   34284   34283
SHELL /     2275      10   34488   34487   34491   34490
SHELL /     2276      10   34488   34489   34285   34284
SHELL /     2277      10   34489   34481   34286   34285
SHELL /     2278      10   34489   34488   34490   34492
SHELL /     2279      10   34490   34491   34468   34467
SHELL /     2280      10   34491   34436   34435   34468
SHELL /     2281      10   34492   34490   34467   34466
SHELL /     2282      10   34493   34509   33369   33370
SHELL /     2283      10   34494   34507   34509   34493
SHELL /     2284      10   34494   34541   34534   34495
SHELL /     2285      10   34496   34522   34499   34495
SHELL /     2286      10   34497   34518   34522   34496
SHELL /     2287      10   34498   34520   34518   34497
SHELL /     2288      10   34501   34500   34521   34516
SHELL /     2289      10   34504   34506   34500   34501
SHELL /     2290      10   34504   34511   34513   34505
SHELL /     2291      10   34505   34508   34506   34504
SHELL /     2292      10   34505   34513   33366   33367
SHELL /     2293      10   34506   34507   34499   34500
SHELL /     2294      10   34507   34494   34495   34499
SHELL /     2295      10   34507   34506   34508   34509
SHELL /     2296      10   34509   34508   33368   33369
SHELL /     2297      10   34510   34511   34502   34503
SHELL /     2298      10   34511   34504   34501   34502
SHELL /     2299      10   34511   34510   34512   34513
SHELL /     2300      10   34513   34512   33365   33366
SHELL /     2301      10   34514   34519   34424   34423
SHELL /     2302      10   34514   34526   34524   34515
SHELL /     2303      10   34515   34517   34519   34514
SHELL /     2304      10   34515   34524   34528   34516
SHELL /     2305      10   34516   34521   34517   34515
SHELL /     2306      10   34516   34528   34502   34501
SHELL /     2307      10   34518   34517   34521   34522
SHELL /     2308      10   34520   34519   34517   34518
SHELL /     2309      10   34522   34521   34500   34499
SHELL /     2310      10   34524   34523   34527   34528
SHELL /     2311      10   34526   34525   34523   34524
SHELL /     2312      10   34528   34527   34503   34502
SHELL /     2313      10   34531   34530   34554   34549
SHELL /     2314      10   34535   34537   34530   34531
SHELL /     2315      10   34535   34543   34546   34536
SHELL /     2316      10   34536   34539   34537   34535
SHELL /     2317      10   34536   34546   33373   33374
SHELL /     2318      10   34537   34538   34529   34530
SHELL /     2319      10   34538     641     640   34529
SHELL /     2320      10   34538   34537   34539   34540
SHELL /     2321      10   34540   34539   33375   33376
SHELL /     2322      10   34541   34494   34493   34545
SHELL /     2323      10   34541   34542   34533   34534
SHELL /     2324      10   34542   34541   34545   34544
SHELL /     2325      10   34542   34543   34532   34533
SHELL /     2326      10   34543   34535   34531   34532
SHELL /     2327      10   34543   34542   34544   34546
SHELL /     2328      10   34544   34545   33371   33372
SHELL /     2329      10   34545   34493   33370   33371
SHELL /     2330      10   34546   34544   33372   33373
SHELL /     2331      10   34547   34552   34431   34430
SHELL /     2332      10   34547   34561   34558   34548
SHELL /     2333      10   34548   34550   34552   34547
SHELL /     2334      10   34548   34558   34564   34549
SHELL /     2335      10   34549   34554   34550   34548
SHELL /     2336      10   34549   34564   34532   34531
SHELL /     2337      10   34551   34550   34554   34555
SHELL /     2338      10   34553   34552   34550   34551
SHELL /     2339      10   34555   34554   34530   34529
SHELL /     2340      10   34556   34497   34496   34563
SHELL /     2341      10   34557   34556   34563   34562
SHELL /     2342      10   34558   34557   34562   34564
SHELL /     2343      10   34559   34560   34556   34557
SHELL /     2344      10   34560   34498   34497   34556
SHELL /     2345      10   34561   34559   34557   34558
SHELL /     2346      10   34562   34563   34534   34533
SHELL /     2347      10   34563   34496   34495   34534
SHELL /     2348      10   34564   34562   34533   34532
SHELL /     2349      10   34579   34580   35720   35717
SHELL /     2350      10   34586   34587   35751   35748
SHELL /     2351      10   34591   34592   35132   35129
SHELL /     2352      10   34598   34599   35163   35160
SHELL /     2353      10   34603   34604   34844   34841
SHELL /     2354      10   34610   34611   34875   34872
SHELL /     2355      10   34615   34616   34711   34708
SHELL /     2356      10   34622   34623   34737   34734
SHELL /     2357      10   34627   34628   34651   34648
SHELL /     2358      10   34634   34635   34677   34674
SHELL /     2359      10   34637   34652   34629   34630
SHELL /     2360      10   34638   34650   34652   34637
SHELL /     2361      10   34638   34679   34672   34639
SHELL /     2362      10   34640   34662   34642   34639
SHELL /     2363      10   34641   34660   34662   34640
SHELL /     2364      10   34641   34691   34570   34571
SHELL /     2365      10   34644   34643   34661   34658
SHELL /     2366      10   34647   34649   34643   34644
SHELL /     2367      10   34647   34654   34656   34648
SHELL /     2368      10   34648   34651   34649   34647
SHELL /     2369      10   34648   34656   34626   34627
SHELL /     2370      10   34649   34650   34642   34643
SHELL /     2371      10   34650   34638   34639   34642
SHELL /     2372      10   34650   34649   34651   34652
SHELL /     2373      10   34652   34651   34628   34629
SHELL /     2374      10   34653   34654   34645   34646
SHELL /     2375      10   34654   34647   34644   34645
SHELL /     2376      10   34654   34653   34655   34656
SHELL /     2377      10   34656   34655   34625   34626
SHELL /     2378      10   34657   34659   34573   34574
SHELL /     2379      10   34657   34664   34666   34658
SHELL /     2380      10   34658   34661   34659   34657
SHELL /     2381      10   34658   34666   34645   34644
SHELL /     2382      10   34659   34660   34572   34573
SHELL /     2383      10   34660   34641   34571   34572
SHELL /     2384      10   34660   34659   34661   34662
SHELL /     2385      10   34662   34661   34643   34642
SHELL /     2386      10   34663   34664   34575   34576
SHELL /     2387      10   34664   34657   34574   34575
SHELL /     2388      10   34664   34663   34665   34666
SHELL /     2389      10   34666   34665   34646   34645
SHELL /     2390      10   34669   34668   34689   34686
SHELL /     2391      10   34673   34675   34668   34669
SHELL /     2392      10   34673   34681   34684   34674
SHELL /     2393      10   34674   34677   34675   34673
SHELL /     2394      10   34674   34684   34633   34634
SHELL /     2395      10   34675   34676   34667   34668
SHELL /     2396      10   34676     673     671   34667
SHELL /     2397      10   34676   34675   34677   34678
SHELL /     2398      10   34678   34677   34635   34636
SHELL /     2399      10   34679   34638   34637   34683
SHELL /     2400      10   34679   34680   34671   34672
SHELL /     2401      10   34680   34679   34683   34682
SHELL /     2402      10   34680   34681   34670   34671
SHELL /     2403      10   34681   34673   34669   34670
SHELL /     2404      10   34681   34680   34682   34684
SHELL /     2405      10   34682   34683   34631   34632
SHELL /     2406      10   34683   34637   34630   34631
SHELL /     2407      10   34684   34682   34632   34633
SHELL /     2408      10   34685   34687   34566   34567
SHELL /     2409      10   34685   34693   34696   34686
SHELL /     2410      10   34686   34689   34687   34685
SHELL /     2411      10   34686   34696   34670   34669
SHELL /     2412      10   34687   34688   34565   34566
SHELL /     2413      10   34688     668     418   34565
SHELL /     2414      10   34688   34687   34689   34690
SHELL /     2415      10   34690   34689   34668   34667
SHELL /     2416      10   34691   34641   34640   34695
SHELL /     2417      10   34691   34692   34569   34570
SHELL /     2418      10   34692   34691   34695   34694
SHELL /     2419      10   34692   34693   34568   34569
SHELL /     2420      10   34693   34685   34567   34568
SHELL /     2421      10   34693   34692   34694   34696
SHELL /     2422      10   34694   34695   34672   34671
SHELL /     2423      10   34695   34640   34639   34672
SHELL /     2424      10   34696   34694   34671   34670
SHELL /     2425      10   34697   34712   34617   34618
SHELL /     2426      10   34698   34710   34712   34697
SHELL /     2427      10   34698   34739   34732   34699
SHELL /     2428      10   34700   34722   34702   34699
SHELL /     2429      10   34701   34720   34722   34700
SHELL /     2430      10   34701   34751   34631   34630
SHELL /     2431      10   34704   34703   34721   34718
SHELL /     2432      10   34707   34709   34703   34704
SHELL /     2433      10   34707   34714   34716   34708
SHELL /     2434      10   34708   34711   34709   34707
SHELL /     2435      10   34708   34716   34614   34615
SHELL /     2436      10   34709   34710   34702   34703
SHELL /     2437      10   34710   34698   34699   34702
SHELL /     2438      10   34710   34709   34711   34712
SHELL /     2439      10   34712   34711   34616   34617
SHELL /     2440      10   34713   34714   34705   34706
SHELL /     2441      10   34714   34707   34704   34705
SHELL /     2442      10   34714   34713   34715   34716
SHELL /     2443      10   34716   34715   34613   34614
SHELL /     2444      10   34717   34719   34628   34627
SHELL /     2445      10   34717   34724   34726   34718
SHELL /     2446      10   34718   34721   34719   34717
SHELL /     2447      10   34718   34726   34705   34704
SHELL /     2448      10   34719   34720   34629   34628
SHELL /     2449      10   34720   34701   34630   34629
SHELL /     2450      10   34720   34719   34721   34722
SHELL /     2451      10   34722   34721   34703   34702
SHELL /     2452      10   34723   34724   34626   34625
SHELL /     2453      10   34724   34717   34627   34626
SHELL /     2454      10   34724   34723   34725   34726
SHELL /     2455      10   34726   34725   34706   34705
SHELL /     2456      10   34729   34728   34749   34746
SHELL /     2457      10   34733   34735   34728   34729
SHELL /     2458      10   34733   34741   34744   34734
SHELL /     2459      10   34734   34737   34735   34733
SHELL /     2460      10   34734   34744   34621   34622
SHELL /     2461      10   34735   34736   34727   34728
SHELL /     2462      10   34736     672     675   34727
SHELL /     2463      10   34736   34735   34737   34738
SHELL /     2464      10   34738   34737   34623   34624
SHELL /     2465      10   34739   34698   34697   34743
SHELL /     2466      10   34739   34740   34731   34732
SHELL /     2467      10   34740   34739   34743   34742
SHELL /     2468      10   34740   34741   34730   34731
SHELL /     2469      10   34741   34733   34729   34730
SHELL /     2470      10   34741   34740   34742   34744
SHELL /     2471      10   34742   34743   34619   34620
SHELL /     2472      10   34743   34697   34618   34619
SHELL /     2473      10   34744   34742   34620   34621
SHELL /     2474      10   34745   34747   34635   34634
SHELL /     2475      10   34745   34753   34756   34746
SHELL /     2476      10   34746   34749   34747   34745
SHELL /     2477      10   34746   34756   34730   34729
SHELL /     2478      10   34747   34748   34636   34635
SHELL /     2479      10   34748     587     670   34636
SHELL /     2480      10   34748   34747   34749   34750
SHELL /     2481      10   34750   34749   34728   34727
SHELL /     2482      10   34751   34701   34700   34755
SHELL /     2483      10   34751   34752   34632   34631
SHELL /     2484      10   34752   34751   34755   34754
SHELL /     2485      10   34752   34753   34633   34632
SHELL /     2486      10   34753   34745   34634   34633
SHELL /     2487      10   34753   34752   34754   34756
SHELL /     2488      10   34754   34755   34732   34731
SHELL /     2489      10   34755   34700   34699   34732
SHELL /     2490      10   34756   34754   34731   34730
SHELL /     2491      10   34758   34757   34861   34862
SHELL /     2492      10   34759   34758   34862   34850
SHELL /     2493      10   34759   34760   34783   34780
SHELL /     2494      10   34761   34760   34855   34856
SHELL /     2495      10   34762   34761   34856   34834
SHELL /     2496      10   34763   34762   34834   34896
SHELL /     2497      10   34764   34763   34896   34895
SHELL /     2498      10   34765   34764   34895   34897
SHELL /     2499      10   34766   34765   34897   34883
SHELL /     2500      10   34766   34767   34809   34806
SHELL /     2501      10   34768   34767   34888   34889
SHELL /     2502      10   34769   34784   34761   34762
SHELL /     2503      10   34770   34782   34784   34769
SHELL /     2504      10   34770   34811   34804   34771
SHELL /     2505      10   34772   34794   34774   34771
SHELL /     2506      10   34773   34792   34794   34772
SHELL /     2507      10   34773   34823   34619   34618
SHELL /     2508      10   34776   34775   34793   34790
SHELL /     2509      10   34779   34781   34775   34776
SHELL /     2510      10   34779   34786   34788   34780
SHELL /     2511      10   34780   34783   34781   34779
SHELL /     2512      10   34780   34788   34758   34759
SHELL /     2513      10   34781   34782   34774   34775
SHELL /     2514      10   34782   34770   34771   34774
SHELL /     2515      10   34782   34781   34783   34784
SHELL /     2516      10   34784   34783   34760   34761
SHELL /     2517      10   34785   34786   34777   34778
SHELL /     2518      10   34786   34779   34776   34777
SHELL /     2519      10   34786   34785   34787   34788
SHELL /     2520      10   34788   34787   34757   34758
SHELL /     2521      10   34789   34791   34616   34615
SHELL /     2522      10   34789   34796   34798   34790
SHELL /     2523      10   34790   34793   34791   34789
SHELL /     2524      10   34790   34798   34777   34776
SHELL /     2525      10   34791   34792   34617   34616
SHELL /     2526      10   34792   34773   34618   34617
SHELL /     2527      10   34792   34791   34793   34794
SHELL /     2528      10   34794   34793   34775   34774
SHELL /     2529      10   34795   34796   34614   34613
SHELL /     2530      10   34796   34789   34615   34614
SHELL /     2531      10   34796   34795   34797   34798
SHELL /     2532      10   34798   34797   34778   34777
SHELL /     2533      10   34801   34800   34821   34818
SHELL /     2534      10   34805   34807   34800   34801
SHELL /     2535      10   34805   34813   34816   34806
SHELL /     2536      10   34806   34809   34807   34805
SHELL /     2537      10   34806   34816   34765   34766
SHELL /     2538      10   34807   34808   34799   34800
SHELL /     2539      10   34808     690     687   34799
SHELL /     2540      10   34808   34807   34809   34810
SHELL /     2541      10   34810   34809   34767   34768
SHELL /     2542      10   34811   34770   34769   34815
SHELL /     2543      10   34811   34812   34803   34804
SHELL /     2544      10   34812   34811   34815   34814
SHELL /     2545      10   34812   34813   34802   34803
SHELL /     2546      10   34813   34805   34801   34802
SHELL /     2547      10   34813   34812   34814   34816
SHELL /     2548      10   34814   34815   34763   34764
SHELL /     2549      10   34815   34769   34762   34763
SHELL /     2550      10   34816   34814   34764   34765
SHELL /     2551      10   34817   34819   34623   34622
SHELL /     2552      10   34817   34825   34828   34818
SHELL /     2553      10   34818   34821   34819   34817
SHELL /     2554      10   34818   34828   34802   34801
SHELL /     2555      10   34819   34820   34624   34623
SHELL /     2556      10   34820     677     676   34624
SHELL /     2557      10   34820   34819   34821   34822
SHELL /     2558      10   34822   34821   34800   34799
SHELL /     2559      10   34823   34773   34772   34827
SHELL /     2560      10   34823   34824   34620   34619
SHELL /     2561      10   34824   34823   34827   34826
SHELL /     2562      10   34824   34825   34621   34620
SHELL /     2563      10   34825   34817   34622   34621
SHELL /     2564      10   34825   34824   34826   34828
SHELL /     2565      10   34826   34827   34804   34803
SHELL /     2566      10   34827   34772   34771   34804
SHELL /     2567      10   34828   34826   34803   34802
SHELL /     2568      10   34829   34845   34605   34606
SHELL /     2569      10   34830   34843   34845   34829
SHELL /     2570      10   34830   34877   34870   34831
SHELL /     2571      10   34832   34858   34835   34831
SHELL /     2572      10   34833   34854   34858   34832
SHELL /     2573      10   34834   34856   34854   34833
SHELL /     2574      10   34837   34836   34857   34852
SHELL /     2575      10   34840   34842   34836   34837
SHELL /     2576      10   34840   34847   34849   34841
SHELL /     2577      10   34841   34844   34842   34840
SHELL /     2578      10   34841   34849   34602   34603
SHELL /     2579      10   34842   34843   34835   34836
SHELL /     2580      10   34843   34830   34831   34835
SHELL /     2581      10   34843   34842   34844   34845
SHELL /     2582      10   34845   34844   34604   34605
SHELL /     2583      10   34846   34847   34838   34839
SHELL /     2584      10   34847   34840   34837   34838
SHELL /     2585      10   34847   34846   34848   34849
SHELL /     2586      10   34849   34848   34601   34602
SHELL /     2587      10   34850   34855   34760   34759
SHELL /     2588      10   34850   34862   34860   34851
SHELL /     2589      10   34851   34853   34855   34850
SHELL /     2590      10   34851   34860   34864   34852
SHELL /     2591      10   34852   34857   34853   34851
SHELL /     2592      10   34852   34864   34838   34837
SHELL /     2593      10   34854   34853   34857   34858
SHELL /     2594      10   34856   34855   34853   34854
SHELL /     2595      10   34858   34857   34836   34835
SHELL /     2596      10   34860   34859   34863   34864
SHELL /     2597      10   34862   34861   34859   34860
SHELL /     2598      10   34864   34863   34839   34838
SHELL /     2599      10   34867   34866   34890   34885
SHELL /     2600      10   34871   34873   34866   34867
SHELL /     2601      10   34871   34879   34882   34872
SHELL /     2602      10   34872   34875   34873   34871
SHELL /     2603      10   34872   34882   34609   34610
SHELL /     2604      10   34873   34874   34865   34866
SHELL /     2605      10   34874     570     681   34865
SHELL /     2606      10   34874   34873   34875   34876
SHELL /     2607      10   34876   34875   34611   34612
SHELL /     2608      10   34877   34830   34829   34881
SHELL /     2609      10   34877   34878   34869   34870
SHELL /     2610      10   34878   34877   34881   34880
SHELL /     2611      10   34878   34879   34868   34869
SHELL /     2612      10   34879   34871   34867   34868
SHELL /     2613      10   34879   34878   34880   34882
SHELL /     2614      10   34880   34881   34607   34608
SHELL /     2615      10   34881   34829   34606   34607
SHELL /     2616      10   34882   34880   34608   34609
SHELL /     2617      10   34883   34888   34767   34766
SHELL /     2618      10   34883   34897   34894   34884
SHELL /     2619      10   34884   34886   34888   34883
SHELL /     2620      10   34884   34894   34900   34885
SHELL /     2621      10   34885   34890   34886   34884
SHELL /     2622      10   34885   34900   34868   34867
SHELL /     2623      10   34887   34886   34890   34891
SHELL /     2624      10   34889   34888   34886   34887
SHELL /     2625      10   34891   34890   34866   34865
SHELL /     2626      10   34892   34833   34832   34899
SHELL /     2627      10   34893   34892   34899   34898
SHELL /     2628      10   34894   34893   34898   34900
SHELL /     2629      10   34895   34896   34892   34893
SHELL /     2630      10   34896   34834   34833   34892
SHELL /     2631      10   34897   34895   34893   34894
SHELL /     2632      10   34898   34899   34870   34869
SHELL /     2633      10   34899   34832   34831   34870
SHELL /     2634      10   34900   34898   34869   34868
SHELL /     2635      10   34903   34904   34999   34996
SHELL /     2636      10   34910   34911   35025   35022
SHELL /     2637      10   34915   34916   34939   34936
SHELL /     2638      10   34922   34923   34965   34962
SHELL /     2639      10   34925   34940   34917   34918
SHELL /     2640      10   34926   34938   34940   34925
SHELL /     2641      10   34926   34967   34960   34927
SHELL /     2642      10   34928   34950   34930   34927
SHELL /     2643      10   34929   34948   34950   34928
SHELL /     2644      10   34929   34979   34607   34606
SHELL /     2645      10   34932   34931   34949   34946
SHELL /     2646      10   34935   34937   34931   34932
SHELL /     2647      10   34935   34942   34944   34936
SHELL /     2648      10   34936   34939   34937   34935
SHELL /     2649      10   34936   34944   34914   34915
SHELL /     2650      10   34937   34938   34930   34931
SHELL /     2651      10   34938   34926   34927   34930
SHELL /     2652      10   34938   34937   34939   34940
SHELL /     2653      10   34940   34939   34916   34917
SHELL /     2654      10   34941   34942   34933   34934
SHELL /     2655      10   34942   34935   34932   34933
SHELL /     2656      10   34942   34941   34943   34944
SHELL /     2657      10   34944   34943   34913   34914
SHELL /     2658      10   34945   34947   34604   34603
SHELL /     2659      10   34945   34952   34954   34946
SHELL /     2660      10   34946   34949   34947   34945
SHELL /     2661      10   34946   34954   34933   34932
SHELL /     2662      10   34947   34948   34605   34604
SHELL /     2663      10   34948   34929   34606   34605
SHELL /     2664      10   34948   34947   34949   34950
SHELL /     2665      10   34950   34949   34931   34930
SHELL /     2666      10   34951   34952   34602   34601
SHELL /     2667      10   34952   34945   34603   34602
SHELL /     2668      10   34952   34951   34953   34954
SHELL /     2669      10   34954   34953   34934   34933
SHELL /     2670      10   34957   34956   34977   34974
SHELL /     2671      10   34961   34963   34956   34957
SHELL /     2672      10   34961   34969   34972   34962
SHELL /     2673      10   34962   34965   34963   34961
SHELL /     2674      10   34962   34972   34921   34922
SHELL /     2675      10   34963   34964   34955   34956
SHELL /     2676      10   34964     695     679   34955
SHELL /     2677      10   34964   34963   34965   34966
SHELL /     2678      10   34966   34965   34923   34924
SHELL /     2679      10   34967   34926   34925   34971
SHELL /     2680      10   34967   34968   34959   34960
SHELL /     2681      10   34968   34967   34971   34970
SHELL /     2682      10   34968   34969   34958   34959
SHELL /     2683      10   34969   34961   34957   34958
SHELL /     2684      10   34969   34968   34970   34972
SHELL /     2685      10   34970   34971   34919   34920
SHELL /     2686      10   34971   34925   34918   34919
SHELL /     2687      10   34972   34970   34920   34921
SHELL /     2688      10   34973   34975   34611   34610
SHELL /     2689      10   34973   34981   34984   34974
SHELL /     2690      10   34974   34977   34975   34973
SHELL /     2691      10   34974   34984   34958   34957
SHELL /     2692      10   34975   34976   34612   34611
SHELL /     2693      10   34976     561     691   34612
SHELL /     2694      10   34976   34975   34977   34978
SHELL /     2695      10   34978   34977   34956   34955
SHELL /     2696      10   34979   34929   34928   34983
SHELL /     2697      10   34979   34980   34608   34607
SHELL /     2698      10   34980   34979   34983   34982
SHELL /     2699      10   34980   34981   34609   34608
SHELL /     2700      10   34981   34973   34610   34609
SHELL /     2701      10   34981   34980   34982   34984
SHELL /     2702      10   34982   34983   34960   34959
SHELL /     2703      10   34983   34928   34927   34960
SHELL /     2704      10   34984   34982   34959   34958
SHELL /     2705      10   34985   35000   34905   34906
SHELL /     2706      10   34986   34998   35000   34985
SHELL /     2707      10   34986   35027   35020   34987
SHELL /     2708      10   34988   35010   34990   34987
SHELL /     2709      10   34989   35008   35010   34988
SHELL /     2710      10   34989   35039   34919   34918
SHELL /     2711      10   34992   34991   35009   35006
SHELL /     2712      10   34995   34997   34991   34992
SHELL /     2713      10   34995   35002   35004   34996
SHELL /     2714      10   34996   34999   34997   34995
SHELL /     2715      10   34996   35004   34902   34903
SHELL /     2716      10   34997   34998   34990   34991
SHELL /     2717      10   34998   34986   34987   34990
SHELL /     2718      10   34998   34997   34999   35000
SHELL /     2719      10   35000   34999   34904   34905
SHELL /     2720      10   35001   35002   34993   34994
SHELL /     2721      10   35002   34995   34992   34993
SHELL /     2722      10   35002   35001   35003   35004
SHELL /     2723      10   35004   35003   34901   34902
SHELL /     2724      10   35005   35007   34916   34915
SHELL /     2725      10   35005   35012   35014   35006
SHELL /     2726      10   35006   35009   35007   35005
SHELL /     2727      10   35006   35014   34993   34992
SHELL /     2728      10   35007   35008   34917   34916
SHELL /     2729      10   35008   34989   34918   34917
SHELL /     2730      10   35008   35007   35009   35010
SHELL /     2731      10   35010   35009   34991   34990
SHELL /     2732      10   35011   35012   34914   34913
SHELL /     2733      10   35012   35005   34915   34914
SHELL /     2734      10   35012   35011   35013   35014
SHELL /     2735      10   35014   35013   34994   34993
SHELL /     2736      10   35017   35016   35037   35034
SHELL /     2737      10   35021   35023   35016   35017
SHELL /     2738      10   35021   35029   35032   35022
SHELL /     2739      10   35022   35025   35023   35021
SHELL /     2740      10   35022   35032   34909   34910
SHELL /     2741      10   35023   35024   35015   35016
SHELL /     2742      10   35024     569     688   35015
SHELL /     2743      10   35024   35023   35025   35026
SHELL /     2744      10   35026   35025   34911   34912
SHELL /     2745      10   35027   34986   34985   35031
SHELL /     2746      10   35027   35028   35019   35020
SHELL /     2747      10   35028   35027   35031   35030
SHELL /     2748      10   35028   35029   35018   35019
SHELL /     2749      10   35029   35021   35017   35018
SHELL /     2750      10   35029   35028   35030   35032
SHELL /     2751      10   35030   35031   34907   34908
SHELL /     2752      10   35031   34985   34906   34907
SHELL /     2753      10   35032   35030   34908   34909
SHELL /     2754      10   35033   35035   34923   34922
SHELL /     2755      10   35033   35041   35044   35034
SHELL /     2756      10   35034   35037   35035   35033
SHELL /     2757      10   35034   35044   35018   35017
SHELL /     2758      10   35035   35036   34924   34923
SHELL /     2759      10   35036     689     696   34924
SHELL /     2760      10   35036   35035   35037   35038
SHELL /     2761      10   35038   35037   35016   35015
SHELL /     2762      10   35039   34989   34988   35043
SHELL /     2763      10   35039   35040   34920   34919
SHELL /     2764      10   35040   35039   35043   35042
SHELL /     2765      10   35040   35041   34921   34920
SHELL /     2766      10   35041   35033   34922   34921
SHELL /     2767      10   35041   35040   35042   35044
SHELL /     2768      10   35042   35043   35020   35019
SHELL /     2769      10   35043   34988   34987   35020
SHELL /     2770      10   35044   35042   35019   35018
SHELL /     2771      10   35046   35045   35149   35150
SHELL /     2772      10   35047   35046   35150   35138
SHELL /     2773      10   35047   35048   35071   35068
SHELL /     2774      10   35049   35048   35143   35144
SHELL /     2775      10   35050   35049   35144   35122
SHELL /     2776      10   35051   35050   35122   35184
SHELL /     2777      10   35052   35051   35184   35183
SHELL /     2778      10   35053   35052   35183   35185
SHELL /     2779      10   35054   35053   35185   35171
SHELL /     2780      10   35054   35055   35097   35094
SHELL /     2781      10   35056   35055   35176   35177
SHELL /     2782      10   35057   35072   35049   35050
SHELL /     2783      10   35058   35070   35072   35057
SHELL /     2784      10   35058   35099   35092   35059
SHELL /     2785      10   35060   35082   35062   35059
SHELL /     2786      10   35061   35080   35082   35060
SHELL /     2787      10   35061   35111   34907   34906
SHELL /     2788      10   35064   35063   35081   35078
SHELL /     2789      10   35067   35069   35063   35064
SHELL /     2790      10   35067   35074   35076   35068
SHELL /     2791      10   35068   35071   35069   35067
SHELL /     2792      10   35068   35076   35046   35047
SHELL /     2793      10   35069   35070   35062   35063
SHELL /     2794      10   35070   35058   35059   35062
SHELL /     2795      10   35070   35069   35071   35072
SHELL /     2796      10   35072   35071   35048   35049
SHELL /     2797      10   35073   35074   35065   35066
SHELL /     2798      10   35074   35067   35064   35065
SHELL /     2799      10   35074   35073   35075   35076
SHELL /     2800      10   35076   35075   35045   35046
SHELL /     2801      10   35077   35079   34904   34903
SHELL /     2802      10   35077   35084   35086   35078
SHELL /     2803      10   35078   35081   35079   35077
SHELL /     2804      10   35078   35086   35065   35064
SHELL /     2805      10   35079   35080   34905   34904
SHELL /     2806      10   35080   35061   34906   34905
SHELL /     2807      10   35080   35079   35081   35082
SHELL /     2808      10   35082   35081   35063   35062
SHELL /     2809      10   35083   35084   34902   34901
SHELL /     2810      10   35084   35077   34903   34902
SHELL /     2811      10   35084   35083   35085   35086
SHELL /     2812      10   35086   35085   35066   35065
SHELL /     2813      10   35089   35088   35109   35106
SHELL /     2814      10   35093   35095   35088   35089
SHELL /     2815      10   35093   35101   35104   35094
SHELL /     2816      10   35094   35097   35095   35093
SHELL /     2817      10   35094   35104   35053   35054
SHELL /     2818      10   35095   35096   35087   35088
SHELL /     2819      10   35096     700     705   35087
SHELL /     2820      10   35096   35095   35097   35098
SHELL /     2821      10   35098   35097   35055   35056
SHELL /     2822      10   35099   35058   35057   35103
SHELL /     2823      10   35099   35100   35091   35092
SHELL /     2824      10   35100   35099   35103   35102
SHELL /     2825      10   35100   35101   35090   35091
SHELL /     2826      10   35101   35093   35089   35090
SHELL /     2827      10   35101   35100   35102   35104
SHELL /     2828      10   35102   35103   35051   35052
SHELL /     2829      10   35103   35057   35050   35051
SHELL /     2830      10   35104   35102   35052   35053
SHELL /     2831      10   35105   35107   34911   34910
SHELL /     2832      10   35105   35113   35116   35106
SHELL /     2833      10   35106   35109   35107   35105
SHELL /     2834      10   35106   35116   35090   35089
SHELL /     2835      10   35107   35108   34912   34911
SHELL /     2836      10   35108     568     699   34912
SHELL /     2837      10   35108   35107   35109   35110
SHELL /     2838      10   35110   35109   35088   35087
SHELL /     2839      10   35111   35061   35060   35115
SHELL /     2840      10   35111   35112   34908   34907
SHELL /     2841      10   35112   35111   35115   35114
SHELL /     2842      10   35112   35113   34909   34908
SHELL /     2843      10   35113   35105   34910   34909
SHELL /     2844      10   35113   35112   35114   35116
SHELL /     2845      10   35114   35115   35092   35091
SHELL /     2846      10   35115   35060   35059   35092
SHELL /     2847      10   35116   35114   35091   35090
SHELL /     2848      10   35117   35133   34593   34594
SHELL /     2849      10   35118   35131   35133   35117
SHELL /     2850      10   35118   35165   35158   35119
SHELL /     2851      10   35120   35146   35123   35119
SHELL /     2852      10   35121   35142   35146   35120
SHELL /     2853      10   35122   35144   35142   35121
SHELL /     2854      10   35125   35124   35145   35140
SHELL /     2855      10   35128   35130   35124   35125
SHELL /     2856      10   35128   35135   35137   35129
SHELL /     2857      10   35129   35132   35130   35128
SHELL /     2858      10   35129   35137   34590   34591
SHELL /     2859      10   35130   35131   35123   35124
SHELL /     2860      10   35131   35118   35119   35123
SHELL /     2861      10   35131   35130   35132   35133
SHELL /     2862      10   35133   35132   34592   34593
SHELL /     2863      10   35134   35135   35126   35127
SHELL /     2864      10   35135   35128   35125   35126
SHELL /     2865      10   35135   35134   35136   35137
SHELL /     2866      10   35137   35136   34589   34590
SHELL /     2867      10   35138   35143   35048   35047
SHELL /     2868      10   35138   35150   35148   35139
SHELL /     2869      10   35139   35141   35143   35138
SHELL /     2870      10   35139   35148   35152   35140
SHELL /     2871      10   35140   35145   35141   35139
SHELL /     2872      10   35140   35152   35126   35125
SHELL /     2873      10   35142   35141   35145   35146
SHELL /     2874      10   35144   35143   35141   35142
SHELL /     2875      10   35146   35145   35124   35123
SHELL /     2876      10   35148   35147   35151   35152
SHELL /     2877      10   35150   35149   35147   35148
SHELL /     2878      10   35152   35151   35127   35126
SHELL /     2879      10   35155   35154   35178   35173
SHELL /     2880      10   35159   35161   35154   35155
SHELL /     2881      10   35159   35167   35170   35160
SHELL /     2882      10   35160   35163   35161   35159
SHELL /     2883      10   35160   35170   34597   34598
SHELL /     2884      10   35161   35162   35153   35154
SHELL /     2885      10   35162     702     707   35153
SHELL /     2886      10   35162   35161   35163   35164
SHELL /     2887      10   35164   35163   34599   34600
SHELL /     2888      10   35165   35118   35117   35169
SHELL /     2889      10   35165   35166   35157   35158
SHELL /     2890      10   35166   35165   35169   35168
SHELL /     2891      10   35166   35167   35156   35157
SHELL /     2892      10   35167   35159   35155   35156
SHELL /     2893      10   35167   35166   35168   35170
SHELL /     2894      10   35168   35169   34595   34596
SHELL /     2895      10   35169   35117   34594   34595
SHELL /     2896      10   35170   35168   34596   34597
SHELL /     2897      10   35171   35176   35055   35054
SHELL /     2898      10   35171   35185   35182   35172
SHELL /     2899      10   35172   35174   35176   35171
SHELL /     2900      10   35172   35182   35188   35173
SHELL /     2901      10   35173   35178   35174   35172
SHELL /     2902      10   35173   35188   35156   35155
SHELL /     2903      10   35175   35174   35178   35179
SHELL /     2904      10   35177   35176   35174   35175
SHELL /     2905      10   35179   35178   35154   35153
SHELL /     2906      10   35180   35121   35120   35187
SHELL /     2907      10   35181   35180   35187   35186
SHELL /     2908      10   35182   35181   35186   35188
SHELL /     2909      10   35183   35184   35180   35181
SHELL /     2910      10   35184   35122   35121   35180
SHELL /     2911      10   35185   35183   35181   35182
SHELL /     2912      10   35186   35187   35158   35157
SHELL /     2913      10   35187   35120   35119   35158
SHELL /     2914      10   35188   35186   35157   35156
SHELL /     2915      10   35191   35192   35432   35429
SHELL /     2916      10   35198   35199   35463   35460
SHELL /     2917      10   35203   35204   35299   35296
SHELL /     2918      10   35210   35211   35325   35322
SHELL /     2919      10   35215   35216   35239   35236
SHELL /     2920      10   35222   35223   35265   35262
SHELL /     2921      10   35225   35240   35217   35218
SHELL /     2922      10   35226   35238   35240   35225
SHELL /     2923      10   35226   35267   35260   35227
SHELL /     2924      10   35228   35250   35230   35227
SHELL /     2925      10   35229   35248   35250   35228
SHELL /     2926      10   35229   35279   34595   34594
SHELL /     2927      10   35232   35231   35249   35246
SHELL /     2928      10   35235   35237   35231   35232
SHELL /     2929      10   35235   35242   35244   35236
SHELL /     2930      10   35236   35239   35237   35235
SHELL /     2931      10   35236   35244   35214   35215
SHELL /     2932      10   35237   35238   35230   35231
SHELL /     2933      10   35238   35226   35227   35230
SHELL /     2934      10   35238   35237   35239   35240
SHELL /     2935      10   35240   35239   35216   35217
SHELL /     2936      10   35241   35242   35233   35234
SHELL /     2937      10   35242   35235   35232   35233
SHELL /     2938      10   35242   35241   35243   35244
SHELL /     2939      10   35244   35243   35213   35214
SHELL /     2940      10   35245   35247   34592   34591
SHELL /     2941      10   35245   35252   35254   35246
SHELL /     2942      10   35246   35249   35247   35245
SHELL /     2943      10   35246   35254   35233   35232
SHELL /     2944      10   35247   35248   34593   34592
SHELL /     2945      10   35248   35229   34594   34593
SHELL /     2946      10   35248   35247   35249   35250
SHELL /     2947      10   35250   35249   35231   35230
SHELL /     2948      10   35251   35252   34590   34589
SHELL /     2949      10   35252   35245   34591   34590
SHELL /     2950      10   35252   35251   35253   35254
SHELL /     2951      10   35254   35253   35234   35233
SHELL /     2952      10   35257   35256   35277   35274
SHELL /     2953      10   35261   35263   35256   35257
SHELL /     2954      10   35261   35269   35272   35262
SHELL /     2955      10   35262   35265   35263   35261
SHELL /     2956      10   35262   35272   35221   35222
SHELL /     2957      10   35263   35264   35255   35256
SHELL /     2958      10   35264     384     407   35255
SHELL /     2959      10   35264   35263   35265   35266
SHELL /     2960      10   35266   35265   35223   35224
SHELL /     2961      10   35267   35226   35225   35271
SHELL /     2962      10   35267   35268   35259   35260
SHELL /     2963      10   35268   35267   35271   35270
SHELL /     2964      10   35268   35269   35258   35259
SHELL /     2965      10   35269   35261   35257   35258
SHELL /     2966      10   35269   35268   35270   35272
SHELL /     2967      10   35270   35271   35219   35220
SHELL /     2968      10   35271   35225   35218   35219
SHELL /     2969      10   35272   35270   35220   35221
SHELL /     2970      10   35273   35275   34599   34598
SHELL /     2971      10   35273   35281   35284   35274
SHELL /     2972      10   35274   35277   35275   35273
SHELL /     2973      10   35274   35284   35258   35257
SHELL /     2974      10   35275   35276   34600   34599
SHELL /     2975      10   35276     382     104   34600
SHELL /     2976      10   35276   35275   35277   35278
SHELL /     2977      10   35278   35277   35256   35255
SHELL /     2978      10   35279   35229   35228   35283
SHELL /     2979      10   35279   35280   34596   34595
SHELL /     2980      10   35280   35279   35283   35282
SHELL /     2981      10   35280   35281   34597   34596
SHELL /     2982      10   35281   35273   34598   34597
SHELL /     2983      10   35281   35280   35282   35284
SHELL /     2984      10   35282   35283   35260   35259
SHELL /     2985      10   35283   35228   35227   35260
SHELL /     2986      10   35284   35282   35259   35258
SHELL /     2987      10   35285   35300   35205   35206
SHELL /     2988      10   35286   35298   35300   35285
SHELL /     2989      10   35286   35327   35320   35287
SHELL /     2990      10   35288   35310   35290   35287
SHELL /     2991      10   35289   35308   35310   35288
SHELL /     2992      10   35289   35339   35219   35218
SHELL /     2993      10   35292   35291   35309   35306
SHELL /     2994      10   35295   35297   35291   35292
SHELL /     2995      10   35295   35302   35304   35296
SHELL /     2996      10   35296   35299   35297   35295
SHELL /     2997      10   35296   35304   35202   35203
SHELL /     2998      10   35297   35298   35290   35291
SHELL /     2999      10   35298   35286   35287   35290
SHELL /     3000      10   35298   35297   35299   35300
SHELL /     3001      10   35300   35299   35204   35205
SHELL /     3002      10   35301   35302   35293   35294
SHELL /     3003      10   35302   35295   35292   35293
SHELL /     3004      10   35302   35301   35303   35304
SHELL /     3005      10   35304   35303   35201   35202
SHELL /     3006      10   35305   35307   35216   35215
SHELL /     3007      10   35305   35312   35314   35306
SHELL /     3008      10   35306   35309   35307   35305
SHELL /     3009      10   35306   35314   35293   35292
SHELL /     3010      10   35307   35308   35217   35216
SHELL /     3011      10   35308   35289   35218   35217
SHELL /     3012      10   35308   35307   35309   35310
SHELL /     3013      10   35310   35309   35291   35290
SHELL /     3014      10   35311   35312   35214   35213
SHELL /     3015      10   35312   35305   35215   35214
SHELL /     3016      10   35312   35311   35313   35314
SHELL /     3017      10   35314   35313   35294   35293
SHELL /     3018      10   35317   35316   35337   35334
SHELL /     3019      10   35321   35323   35316   35317
SHELL /     3020      10   35321   35329   35332   35322
SHELL /     3021      10   35322   35325   35323   35321
SHELL /     3022      10   35322   35332   35209   35210
SHELL /     3023      10   35323   35324   35315   35316
SHELL /     3024      10   35324     405     400   35315
SHELL /     3025      10   35324   35323   35325   35326
SHELL /     3026      10   35326   35325   35211   35212
SHELL /     3027      10   35327   35286   35285   35331
SHELL /     3028      10   35327   35328   35319   35320
SHELL /     3029      10   35328   35327   35331   35330
SHELL /     3030      10   35328   35329   35318   35319
SHELL /     3031      10   35329   35321   35317   35318
SHELL /     3032      10   35329   35328   35330   35332
SHELL /     3033      10   35330   35331   35207   35208
SHELL /     3034      10   35331   35285   35206   35207
SHELL /     3035      10   35332   35330   35208   35209
SHELL /     3036      10   35333   35335   35223   35222
SHELL /     3037      10   35333   35341   35344   35334
SHELL /     3038      10   35334   35337   35335   35333
SHELL /     3039      10   35334   35344   35318   35317
SHELL /     3040      10   35335   35336   35224   35223
SHELL /     3041      10   35336     404     406   35224
SHELL /     3042      10   35336   35335   35337   35338
SHELL /     3043      10   35338   35337   35316   35315
SHELL /     3044      10   35339   35289   35288   35343
SHELL /     3045      10   35339   35340   35220   35219
SHELL /     3046      10   35340   35339   35343   35342
SHELL /     3047      10   35340   35341   35221   35220
SHELL /     3048      10   35341   35333   35222   35221
SHELL /     3049      10   35341   35340   35342   35344
SHELL /     3050      10   35342   35343   35320   35319
SHELL /     3051      10   35343   35288   35287   35320
SHELL /     3052      10   35344   35342   35319   35318
SHELL /     3053      10   35346   35345   35449   35450
SHELL /     3054      10   35347   35346   35450   35438
SHELL /     3055      10   35347   35348   35371   35368
SHELL /     3056      10   35349   35348   35443   35444
SHELL /     3057      10   35350   35349   35444   35422
SHELL /     3058      10   35351   35350   35422   35484
SHELL /     3059      10   35352   35351   35484   35483
SHELL /     3060      10   35353   35352   35483   35485
SHELL /     3061      10   35354   35353   35485   35471
SHELL /     3062      10   35354   35355   35397   35394
SHELL /     3063      10   35356   35355   35476   35477
SHELL /     3064      10   35357   35372   35349   35350
SHELL /     3065      10   35358   35370   35372   35357
SHELL /     3066      10   35358   35399   35392   35359
SHELL /     3067      10   35360   35382   35362   35359
SHELL /     3068      10   35361   35380   35382   35360
SHELL /     3069      10   35361   35411   35207   35206
SHELL /     3070      10   35364   35363   35381   35378
SHELL /     3071      10   35367   35369   35363   35364
SHELL /     3072      10   35367   35374   35376   35368
SHELL /     3073      10   35368   35371   35369   35367
SHELL /     3074      10   35368   35376   35346   35347
SHELL /     3075      10   35369   35370   35362   35363
SHELL /     3076      10   35370   35358   35359   35362
SHELL /     3077      10   35370   35369   35371   35372
SHELL /     3078      10   35372   35371   35348   35349
SHELL /     3079      10   35373   35374   35365   35366
SHELL /     3080      10   35374   35367   35364   35365
SHELL /     3081      10   35374   35373   35375   35376
SHELL /     3082      10   35376   35375   35345   35346
SHELL /     3083      10   35377   35379   35204   35203
SHELL /     3084      10   35377   35384   35386   35378
SHELL /     3085      10   35378   35381   35379   35377
SHELL /     3086      10   35378   35386   35365   35364
SHELL /     3087      10   35379   35380   35205   35204
SHELL /     3088      10   35380   35361   35206   35205
SHELL /     3089      10   35380   35379   35381   35382
SHELL /     3090      10   35382   35381   35363   35362
SHELL /     3091      10   35383   35384   35202   35201
SHELL /     3092      10   35384   35377   35203   35202
SHELL /     3093      10   35384   35383   35385   35386
SHELL /     3094      10   35386   35385   35366   35365
SHELL /     3095      10   35389   35388   35409   35406
SHELL /     3096      10   35393   35395   35388   35389
SHELL /     3097      10   35393   35401   35404   35394
SHELL /     3098      10   35394   35397   35395   35393
SHELL /     3099      10   35394   35404   35353   35354
SHELL /     3100      10   35395   35396   35387   35388
SHELL /     3101      10   35396     388     268   35387
SHELL /     3102      10   35396   35395   35397   35398
SHELL /     3103      10   35398   35397   35355   35356
SHELL /     3104      10   35399   35358   35357   35403
SHELL /     3105      10   35399   35400   35391   35392
SHELL /     3106      10   35400   35399   35403   35402
SHELL /     3107      10   35400   35401   35390   35391
SHELL /     3108      10   35401   35393   35389   35390
SHELL /     3109      10   35401   35400   35402   35404
SHELL /     3110      10   35402   35403   35351   35352
SHELL /     3111      10   35403   35357   35350   35351
SHELL /     3112      10   35404   35402   35352   35353
SHELL /     3113      10   35405   35407   35211   35210
SHELL /     3114      10   35405   35413   35416   35406
SHELL /     3115      10   35406   35409   35407   35405
SHELL /     3116      10   35406   35416   35390   35389
SHELL /     3117      10   35407   35408   35212   35211
SHELL /     3118      10   35408     399     267   35212
SHELL /     3119      10   35408   35407   35409   35410
SHELL /     3120      10   35410   35409   35388   35387
SHELL /     3121      10   35411   35361   35360   35415
SHELL /     3122      10   35411   35412   35208   35207
SHELL /     3123      10   35412   35411   35415   35414
SHELL /     3124      10   35412   35413   35209   35208
SHELL /     3125      10   35413   35405   35210   35209
SHELL /     3126      10   35413   35412   35414   35416
SHELL /     3127      10   35414   35415   35392   35391
SHELL /     3128      10   35415   35360   35359   35392
SHELL /     3129      10   35416   35414   35391   35390
SHELL /     3130      10   35417   35433   35193   35194
SHELL /     3131      10   35418   35431   35433   35417
SHELL /     3132      10   35418   35465   35458   35419
SHELL /     3133      10   35420   35446   35423   35419
SHELL /     3134      10   35421   35442   35446   35420
SHELL /     3135      10   35422   35444   35442   35421
SHELL /     3136      10   35425   35424   35445   35440
SHELL /     3137      10   35428   35430   35424   35425
SHELL /     3138      10   35428   35435   35437   35429
SHELL /     3139      10   35429   35432   35430   35428
SHELL /     3140      10   35429   35437   35190   35191
SHELL /     3141      10   35430   35431   35423   35424
SHELL /     3142      10   35431   35418   35419   35423
SHELL /     3143      10   35431   35430   35432   35433
SHELL /     3144      10   35433   35432   35192   35193
SHELL /     3145      10   35434   35435   35426   35427
SHELL /     3146      10   35435   35428   35425   35426
SHELL /     3147      10   35435   35434   35436   35437
SHELL /     3148      10   35437   35436   35189   35190
SHELL /     3149      10   35438   35443   35348   35347
SHELL /     3150      10   35438   35450   35448   35439
SHELL /     3151      10   35439   35441   35443   35438
SHELL /     3152      10   35439   35448   35452   35440
SHELL /     3153      10   35440   35445   35441   35439
SHELL /     3154      10   35440   35452   35426   35425
SHELL /     3155      10   35442   35441   35445   35446
SHELL /     3156      10   35444   35443   35441   35442
SHELL /     3157      10   35446   35445   35424   35423
SHELL /     3158      10   35448   35447   35451   35452
SHELL /     3159      10   35450   35449   35447   35448
SHELL /     3160      10   35452   35451   35427   35426
SHELL /     3161      10   35455   35454   35478   35473
SHELL /     3162      10   35459   35461   35454   35455
SHELL /     3163      10   35459   35467   35470   35460
SHELL /     3164      10   35460   35463   35461   35459
SHELL /     3165      10   35460   35470   35197   35198
SHELL /     3166      10   35461   35462   35453   35454
SHELL /     3167      10   35462     259     379   35453
SHELL /     3168      10   35462   35461   35463   35464
SHELL /     3169      10   35464   35463   35199   35200
SHELL /     3170      10   35465   35418   35417   35469
SHELL /     3171      10   35465   35466   35457   35458
SHELL /     3172      10   35466   35465   35469   35468
SHELL /     3173      10   35466   35467   35456   35457
SHELL /     3174      10   35467   35459   35455   35456
SHELL /     3175      10   35467   35466   35468   35470
SHELL /     3176      10   35468   35469   35195   35196
SHELL /     3177      10   35469   35417   35194   35195
SHELL /     3178      10   35470   35468   35196   35197
SHELL /     3179      10   35471   35476   35355   35354
SHELL /     3180      10   35471   35485   35482   35472
SHELL /     3181      10   35472   35474   35476   35471
SHELL /     3182      10   35472   35482   35488   35473
SHELL /     3183      10   35473   35478   35474   35472
SHELL /     3184      10   35473   35488   35456   35455
SHELL /     3185      10   35475   35474   35478   35479
SHELL /     3186      10   35477   35476   35474   35475
SHELL /     3187      10   35479   35478   35454   35453
SHELL /     3188      10   35480   35421   35420   35487
SHELL /     3189      10   35481   35480   35487   35486
SHELL /     3190      10   35482   35481   35486   35488
SHELL /     3191      10   35483   35484   35480   35481
SHELL /     3192      10   35484   35422   35421   35480
SHELL /     3193      10   35485   35483   35481   35482
SHELL /     3194      10   35486   35487   35458   35457
SHELL /     3195      10   35487   35420   35419   35458
SHELL /     3196      10   35488   35486   35457   35456
SHELL /     3197      10   35491   35492   35587   35584
SHELL /     3198      10   35498   35499   35613   35610
SHELL /     3199      10   35503   35504   35527   35524
SHELL /     3200      10   35510   35511   35553   35550
SHELL /     3201      10   35513   35528   35505   35506
SHELL /     3202      10   35514   35526   35528   35513
SHELL /     3203      10   35514   35555   35548   35515
SHELL /     3204      10   35516   35538   35518   35515
SHELL /     3205      10   35517   35536   35538   35516
SHELL /     3206      10   35517   35567   35195   35194
SHELL /     3207      10   35520   35519   35537   35534
SHELL /     3208      10   35523   35525   35519   35520
SHELL /     3209      10   35523   35530   35532   35524
SHELL /     3210      10   35524   35527   35525   35523
SHELL /     3211      10   35524   35532   35502   35503
SHELL /     3212      10   35525   35526   35518   35519
SHELL /     3213      10   35526   35514   35515   35518
SHELL /     3214      10   35526   35525   35527   35528
SHELL /     3215      10   35528   35527   35504   35505
SHELL /     3216      10   35529   35530   35521   35522
SHELL /     3217      10   35530   35523   35520   35521
SHELL /     3218      10   35530   35529   35531   35532
SHELL /     3219      10   35532   35531   35501   35502
SHELL /     3220      10   35533   35535   35192   35191
SHELL /     3221      10   35533   35540   35542   35534
SHELL /     3222      10   35534   35537   35535   35533
SHELL /     3223      10   35534   35542   35521   35520
SHELL /     3224      10   35535   35536   35193   35192
SHELL /     3225      10   35536   35517   35194   35193
SHELL /     3226      10   35536   35535   35537   35538
SHELL /     3227      10   35538   35537   35519   35518
SHELL /     3228      10   35539   35540   35190   35189
SHELL /     3229      10   35540   35533   35191   35190
SHELL /     3230      10   35540   35539   35541   35542
SHELL /     3231      10   35542   35541   35522   35521
SHELL /     3232      10   35545   35544   35565   35562
SHELL /     3233      10   35549   35551   35544   35545
SHELL /     3234      10   35549   35557   35560   35550
SHELL /     3235      10   35550   35553   35551   35549
SHELL /     3236      10   35550   35560   35509   35510
SHELL /     3237      10   35551   35552   35543   35544
SHELL /     3238      10   35552     380     381   35543
SHELL /     3239      10   35552   35551   35553   35554
SHELL /     3240      10   35554   35553   35511   35512
SHELL /     3241      10   35555   35514   35513   35559
SHELL /     3242      10   35555   35556   35547   35548
SHELL /     3243      10   35556   35555   35559   35558
SHELL /     3244      10   35556   35557   35546   35547
SHELL /     3245      10   35557   35549   35545   35546
SHELL /     3246      10   35557   35556   35558   35560
SHELL /     3247      10   35558   35559   35507   35508
SHELL /     3248      10   35559   35513   35506   35507
SHELL /     3249      10   35560   35558   35508   35509
SHELL /     3250      10   35561   35563   35199   35198
SHELL /     3251      10   35561   35569   35572   35562
SHELL /     3252      10   35562   35565   35563   35561
SHELL /     3253      10   35562   35572   35546   35545
SHELL /     3254      10   35563   35564   35200   35199
SHELL /     3255      10   35564     394     391   35200
SHELL /     3256      10   35564   35563   35565   35566
SHELL /     3257      10   35566   35565   35544   35543
SHELL /     3258      10   35567   35517   35516   35571
SHELL /     3259      10   35567   35568   35196   35195
SHELL /     3260      10   35568   35567   35571   35570
SHELL /     3261      10   35568   35569   35197   35196
SHELL /     3262      10   35569   35561   35198   35197
SHELL /     3263      10   35569   35568   35570   35572
SHELL /     3264      10   35570   35571   35548   35547
SHELL /     3265      10   35571   35516   35515   35548
SHELL /     3266      10   35572   35570   35547   35546
SHELL /     3267      10   35573   35588   35493   35494
SHELL /     3268      10   35574   35586   35588   35573
SHELL /     3269      10   35574   35615   35608   35575
SHELL /     3270      10   35576   35598   35578   35575
SHELL /     3271      10   35577   35596   35598   35576
SHELL /     3272      10   35577   35627   35507   35506
SHELL /     3273      10   35580   35579   35597   35594
SHELL /     3274      10   35583   35585   35579   35580
SHELL /     3275      10   35583   35590   35592   35584
SHELL /     3276      10   35584   35587   35585   35583
SHELL /     3277      10   35584   35592   35490   35491
SHELL /     3278      10   35585   35586   35578   35579
SHELL /     3279      10   35586   35574   35575   35578
SHELL /     3280      10   35586   35585   35587   35588
SHELL /     3281      10   35588   35587   35492   35493
SHELL /     3282      10   35589   35590   35581   35582
SHELL /     3283      10   35590   35583   35580   35581
SHELL /     3284      10   35590   35589   35591   35592
SHELL /     3285      10   35592   35591   35489   35490
SHELL /     3286      10   35593   35595   35504   35503
SHELL /     3287      10   35593   35600   35602   35594
SHELL /     3288      10   35594   35597   35595   35593
SHELL /     3289      10   35594   35602   35581   35580
SHELL /     3290      10   35595   35596   35505   35504
SHELL /     3291      10   35596   35577   35506   35505
SHELL /     3292      10   35596   35595   35597   35598
SHELL /     3293      10   35598   35597   35579   35578
SHELL /     3294      10   35599   35600   35502   35501
SHELL /     3295      10   35600   35593   35503   35502
SHELL /     3296      10   35600   35599   35601   35602
SHELL /     3297      10   35602   35601   35582   35581
SHELL /     3298      10   35605   35604   35625   35622
SHELL /     3299      10   35609   35611   35604   35605
SHELL /     3300      10   35609   35617   35620   35610
SHELL /     3301      10   35610   35613   35611   35609
SHELL /     3302      10   35610   35620   35497   35498
SHELL /     3303      10   35611   35612   35603   35604
SHELL /     3304      10   35612     387     390   35603
SHELL /     3305      10   35612   35611   35613   35614
SHELL /     3306      10   35614   35613   35499   35500
SHELL /     3307      10   35615   35574   35573   35619
SHELL /     3308      10   35615   35616   35607   35608
SHELL /     3309      10   35616   35615   35619   35618
SHELL /     3310      10   35616   35617   35606   35607
SHELL /     3311      10   35617   35609   35605   35606
SHELL /     3312      10   35617   35616   35618   35620
SHELL /     3313      10   35618   35619   35495   35496
SHELL /     3314      10   35619   35573   35494   35495
SHELL /     3315      10   35620   35618   35496   35497
SHELL /     3316      10   35621   35623   35511   35510
SHELL /     3317      10   35621   35629   35632   35622
SHELL /     3318      10   35622   35625   35623   35621
SHELL /     3319      10   35622   35632   35606   35605
SHELL /     3320      10   35623   35624   35512   35511
SHELL /     3321      10   35624     386     393   35512
SHELL /     3322      10   35624   35623   35625   35626
SHELL /     3323      10   35626   35625   35604   35603
SHELL /     3324      10   35627   35577   35576   35631
SHELL /     3325      10   35627   35628   35508   35507
SHELL /     3326      10   35628   35627   35631   35630
SHELL /     3327      10   35628   35629   35509   35508
SHELL /     3328      10   35629   35621   35510   35509
SHELL /     3329      10   35629   35628   35630   35632
SHELL /     3330      10   35630   35631   35608   35607
SHELL /     3331      10   35631   35576   35575   35608
SHELL /     3332      10   35632   35630   35607   35606
SHELL /     3333      10   35634   35633   35737   35738
SHELL /     3334      10   35635   35634   35738   35726
SHELL /     3335      10   35635   35636   35659   35656
SHELL /     3336      10   35637   35636   35731   35732
SHELL /     3337      10   35638   35637   35732   35710
SHELL /     3338      10   35639   35638   35710   35772
SHELL /     3339      10   35640   35639   35772   35771
SHELL /     3340      10   35641   35640   35771   35773
SHELL /     3341      10   35642   35641   35773   35759
SHELL /     3342      10   35642   35643   35685   35682
SHELL /     3343      10   35644   35643   35764   35765
SHELL /     3344      10   35645   35660   35637   35638
SHELL /     3345      10   35646   35658   35660   35645
SHELL /     3346      10   35646   35687   35680   35647
SHELL /     3347      10   35648   35670   35650   35647
SHELL /     3348      10   35649   35668   35670   35648
SHELL /     3349      10   35649   35699   35495   35494
SHELL /     3350      10   35652   35651   35669   35666
SHELL /     3351      10   35655   35657   35651   35652
SHELL /     3352      10   35655   35662   35664   35656
SHELL /     3353      10   35656   35659   35657   35655
SHELL /     3354      10   35656   35664   35634   35635
SHELL /     3355      10   35657   35658   35650   35651
SHELL /     3356      10   35658   35646   35647   35650
SHELL /     3357      10   35658   35657   35659   35660
SHELL /     3358      10   35660   35659   35636   35637
SHELL /     3359      10   35661   35662   35653   35654
SHELL /     3360      10   35662   35655   35652   35653
SHELL /     3361      10   35662   35661   35663   35664
SHELL /     3362      10   35664   35663   35633   35634
SHELL /     3363      10   35665   35667   35492   35491
SHELL /     3364      10   35665   35672   35674   35666
SHELL /     3365      10   35666   35669   35667   35665
SHELL /     3366      10   35666   35674   35653   35652
SHELL /     3367      10   35667   35668   35493   35492
SHELL /     3368      10   35668   35649   35494   35493
SHELL /     3369      10   35668   35667   35669   35670
SHELL /     3370      10   35670   35669   35651   35650
SHELL /     3371      10   35671   35672   35490   35489
SHELL /     3372      10   35672   35665   35491   35490
SHELL /     3373      10   35672   35671   35673   35674
SHELL /     3374      10   35674   35673   35654   35653
SHELL /     3375      10   35677   35676   35697   35694
SHELL /     3376      10   35681   35683   35676   35677
SHELL /     3377      10   35681   35689   35692   35682
SHELL /     3378      10   35682   35685   35683   35681
SHELL /     3379      10   35682   35692   35641   35642
SHELL /     3380      10   35683   35684   35675   35676
SHELL /     3381      10   35684     375     372   35675
SHELL /     3382      10   35684   35683   35685   35686
SHELL /     3383      10   35686   35685   35643   35644
SHELL /     3384      10   35687   35646   35645   35691
SHELL /     3385      10   35687   35688   35679   35680
SHELL /     3386      10   35688   35687   35691   35690
SHELL /     3387      10   35688   35689   35678   35679
SHELL /     3388      10   35689   35681   35677   35678
SHELL /     3389      10   35689   35688   35690   35692
SHELL /     3390      10   35690   35691   35639   35640
SHELL /     3391      10   35691   35645   35638   35639
SHELL /     3392      10   35692   35690   35640   35641
SHELL /     3393      10   35693   35695   35499   35498
SHELL /     3394      10   35693   35701   35704   35694
SHELL /     3395      10   35694   35697   35695   35693
SHELL /     3396      10   35694   35704   35678   35677
SHELL /     3397      10   35695   35696   35500   35499
SHELL /     3398      10   35696     376     377   35500
SHELL /     3399      10   35696   35695   35697   35698
SHELL /     3400      10   35698   35697   35676   35675
SHELL /     3401      10   35699   35649   35648   35703
SHELL /     3402      10   35699   35700   35496   35495
SHELL /     3403      10   35700   35699   35703   35702
SHELL /     3404      10   35700   35701   35497   35496
SHELL /     3405      10   35701   35693   35498   35497
SHELL /     3406      10   35701   35700   35702   35704
SHELL /     3407      10   35702   35703   35680   35679
SHELL /     3408      10   35703   35648   35647   35680
SHELL /     3409      10   35704   35702   35679   35678
SHELL /     3410      10   35705   35721   34581   34582
SHELL /     3411      10   35706   35719   35721   35705
SHELL /     3412      10   35706   35753   35746   35707
SHELL /     3413      10   35708   35734   35711   35707
SHELL /     3414      10   35709   35730   35734   35708
SHELL /     3415      10   35710   35732   35730   35709
SHELL /     3416      10   35713   35712   35733   35728
SHELL /     3417      10   35716   35718   35712   35713
SHELL /     3418      10   35716   35723   35725   35717
SHELL /     3419      10   35717   35720   35718   35716
SHELL /     3420      10   35717   35725   34578   34579
SHELL /     3421      10   35718   35719   35711   35712
SHELL /     3422      10   35719   35706   35707   35711
SHELL /     3423      10   35719   35718   35720   35721
SHELL /     3424      10   35721   35720   34580   34581
SHELL /     3425      10   35722   35723   35714   35715
SHELL /     3426      10   35723   35716   35713   35714
SHELL /     3427      10   35723   35722   35724   35725
SHELL /     3428      10   35725   35724   34577   34578
SHELL /     3429      10   35726   35731   35636   35635
SHELL /     3430      10   35726   35738   35736   35727
SHELL /     3431      10   35727   35729   35731   35726
SHELL /     3432      10   35727   35736   35740   35728
SHELL /     3433      10   35728   35733   35729   35727
SHELL /     3434      10   35728   35740   35714   35713
SHELL /     3435      10   35730   35729   35733   35734
SHELL /     3436      10   35732   35731   35729   35730
SHELL /     3437      10   35734   35733   35712   35711
SHELL /     3438      10   35736   35735   35739   35740
SHELL /     3439      10   35738   35737   35735   35736
SHELL /     3440      10   35740   35739   35715   35714
SHELL /     3441      10   35743   35742   35766   35761
SHELL /     3442      10   35747   35749   35742   35743
SHELL /     3443      10   35747   35755   35758   35748
SHELL /     3444      10   35748   35751   35749   35747
SHELL /     3445      10   35748   35758   34585   34586
SHELL /     3446      10   35749   35750   35741   35742
SHELL /     3447      10   35750     369     371   35741
SHELL /     3448      10   35750   35749   35751   35752
SHELL /     3449      10   35752   35751   34587   34588
SHELL /     3450      10   35753   35706   35705   35757
SHELL /     3451      10   35753   35754   35745   35746
SHELL /     3452      10   35754   35753   35757   35756
SHELL /     3453      10   35754   35755   35744   35745
SHELL /     3454      10   35755   35747   35743   35744
SHELL /     3455      10   35755   35754   35756   35758
SHELL /     3456      10   35756   35757   34583   34584
SHELL /     3457      10   35757   35705   34582   34583
SHELL /     3458      10   35758   35756   34584   34585
SHELL /     3459      10   35759   35764   35643   35642
SHELL /     3460      10   35759   35773   35770   35760
SHELL /     3461      10   35760   35762   35764   35759
SHELL /     3462      10   35760   35770   35776   35761
SHELL /     3463      10   35761   35766   35762   35760
SHELL /     3464      10   35761   35776   35744   35743
SHELL /     3465      10   35763   35762   35766   35767
SHELL /     3466      10   35765   35764   35762   35763
SHELL /     3467      10   35767   35766   35742   35741
SHELL /     3468      10   35768   35709   35708   35775
SHELL /     3469      10   35769   35768   35775   35774
SHELL /     3470      10   35770   35769   35774   35776
SHELL /     3471      10   35771   35772   35768   35769
SHELL /     3472      10   35772   35710   35709   35768
SHELL /     3473      10   35773   35771   35769   35770
SHELL /     3474      10   35774   35775   35746   35745
SHELL /     3475      10   35775   35708   35707   35746
SHELL /     3476      10   35776   35774   35745   35744
SHELL /     3477      10   14383   40508   40501   14524
SHELL /     3478      10   14384   40753   40746   14656
SHELL /     3479      10   14385   40711   40785   14670
SHELL /     3480      10   14387   40510   40508   14383
SHELL /     3481      10   14393   40385   40387   14570
SHELL /     3482      10   14394   40425   40427   14561
SHELL /     3483      10   14395   40663   40656   14613
SHELL /     3484      10   14398   40562   40522   14510
SHELL /     3485      10   14399   40556   40580   14499
SHELL /     3486      10   14493   40575   40552   14494
SHELL /     3487      10   14495   40560   40562   14398
SHELL /     3488      10   14496   40332   40573   14497
SHELL /     3489      10   14497   40573   40571   14498
SHELL /     3490      10   14498   40571   40575   14493
SHELL /     3491      10   14499   40580   40576   14503
SHELL /     3492      10   14500   40563   40556   14399
SHELL /     3493      10   14501   40565   40563   14500
SHELL /     3494      10   14502   40336   40610   14599
SHELL /     3495      10   14503   40576   40578   14504
SHELL /     3496      10   14504   40578   40336   14502
SHELL /     3497      10   14506   40547   40527   14505
SHELL /     3498      10   14507   40535   40537   14508
SHELL /     3499      10   14508   40537   40462   14523
SHELL /     3500      10   14509   40545   40547   14506
SHELL /     3501      10   14511   40531   40550   14512
SHELL /     3502      10   14512   40550   40548   14516
SHELL /     3503      10   14513   40540   40538   14514
SHELL /     3504      10   14514   40538   40531   14511
SHELL /     3505      10   14515   40526   40565   14501
SHELL /     3506      10   14516   40548   40526   14515
SHELL /     3507      10   14517   40518   40466   14526
SHELL /     3508      10   14518   40515   40517   14520
SHELL /     3509      10   14520   40517   40497   14519
SHELL /     3510      10   14521   40507   40467   14533
SHELL /     3511      10   14522   40505   40507   14521
SHELL /     3512      10   14524   40501   40520   14525
SHELL /     3513      10   14525   40520   40518   14517
SHELL /     3514      10   14526   40466   40540   14513
SHELL /     3515      10   14528   40480   40482   14530
SHELL /     3516      10   14529   40337   40453   14545
SHELL /     3517      10   14530   40482   40337   14529
SHELL /     3518      10   14531   40490   40492   14532
SHELL /     3519      10   14532   40492   40472   14527
SHELL /     3520      10   14534   40483   40476   14535
SHELL /     3521      10   14535   40476   40495   14539
SHELL /     3522      10   14536   40485   40483   14534
SHELL /     3523      10   14537   40341   40485   14536
SHELL /     3524      10   14538   40493   40471   14540
SHELL /     3525      10   14539   40495   40493   14538
SHELL /     3526      10   14540   40471   40510   14387
SHELL /     3527      10   14542   40455   40432   14541
SHELL /     3528      10   14543   40442   40402   14564
SHELL /     3529      10   14544   40440   40442   14543
SHELL /     3530      10   14545   40453   40451   14546
SHELL /     3531      10   14546   40451   40455   14542
SHELL /     3532      10   14547   40420   40418   14566
SHELL /     3533      10   14548   40406   40445   14556
SHELL /     3534      10   14549   40365   40363   14582
SHELL /     3535      10   14550   40458   40341   14537
SHELL /     3536      10   14551   40381   40400   14552
SHELL /     3537      10   14552   40400   40398   14575
SHELL /     3538      10   14553   40397   40377   14569
SHELL /     3539      10   14554   40443   40436   14557
SHELL /     3540      10   14555   40411   40430   14565
SHELL /     3541      10   14556   40445   40443   14554
SHELL /     3542      10   14557   40436   40460   14558
SHELL /     3543      10   14558   40460   40456   14559
SHELL /     3544      10   14559   40456   40458   14550
SHELL /     3545      10   14561   40427   40407   14560
SHELL /     3546      10   14562   40415   40417   14563
SHELL /     3547      10   14563   40417   40342   14568
SHELL /     3548      10   14565   40430   40428   14567
SHELL /     3549      10   14566   40418   40411   14555
SHELL /     3550      10   14567   40428   40406   14548
SHELL /     3551      10   14570   40387   40347   14584
SHELL /     3552      10   14571   40395   40397   14553
SHELL /     3553      10   14572   40390   40388   14573
SHELL /     3554      10   14573   40388   40381   14551
SHELL /     3555      10   14574   40346   40420   14547
SHELL /     3556      10   14575   40398   40346   14574
SHELL /     3557      10   14577   40360   40362   14578
SHELL /     3558      10   14578   40362   40326   14579
SHELL /     3559      10   14580   40615   40617   14590
SHELL /     3560      10   14581   40372   40352   14576
SHELL /     3561      10   14582   40363   40356   14585
SHELL /     3562      10   14583   40370   40372   14581
SHELL /     3563      10   14585   40356   40375   14588
SHELL /     3564      10   14586   40322   40365   14549
SHELL /     3565      10   14587   40373   40351   14589
SHELL /     3566      10   14588   40375   40373   14587
SHELL /     3567      10   14589   40351   40390   14572
SHELL /     3568      10   14590   40617   40597   14591
SHELL /     3569      10   14592   40607   40332   14496
SHELL /     3570      10   14594   40605   40607   14592
SHELL /     3571      10   14595   40601   40620   14596
SHELL /     3572      10   14596   40620   40618   14597
SHELL /     3573      10   14597   40618   40596   14598
SHELL /     3574      10   14598   40596   40635   14611
SHELL /     3575      10   14599   40610   40608   14600
SHELL /     3576      10   14600   40608   40601   14595
SHELL /     3577      10   14601   40642   40622   14602
SHELL /     3578      10   14603   40640   40642   14601
SHELL /     3579      10   14605   40626   40645   14608
SHELL /     3580      10   14606   40632   40592   14593
SHELL /     3581      10   14607   40630   40632   14606
SHELL /     3582      10   14608   40645   40643   14610
SHELL /     3583      10   14609   40591   40665   14615
SHELL /     3584      10   14610   40643   40591   14609
SHELL /     3585      10   14611   40635   40633   14612
SHELL /     3586      10   14612   40633   40626   14605
SHELL /     3587      10   14613   40656   40675   14614
SHELL /     3588      10   14614   40675   40673   14622
SHELL /     3589      10   14615   40665   40663   14395
SHELL /     3590      10   14616   40662   40587   14604
SHELL /     3591      10   14617   40660   40662   14616
SHELL /     3592      10   14619   40672   40652   14618
SHELL /     3593      10   14621   40670   40672   14619
SHELL /     3594      10   14622   40673   40651   14623
SHELL /     3595      10   14623   40651   40690   14637
SHELL /     3596      10   14624   40696   40700   14625
SHELL /     3597      10   14625   40700   40677   14630
SHELL /     3598      10   14626   40582   40698   14627
SHELL /     3599      10   14627   40698   40696   14624
SHELL /     3600      10   14628   40688   40681   14636
SHELL /     3601      10   14629   40701   40703   14634
SHELL /     3602      10   14631   40685   40687   14632
SHELL /     3603      10   14632   40687   40647   14620
SHELL /     3604      10   14633   40705   40701   14629
SHELL /     3605      10   14634   40703   40586   14635
SHELL /     3606      10   14635   40586   40730   14649
SHELL /     3607      10   14636   40681   40705   14633
SHELL /     3608      10   14637   40690   40688   14628
SHELL /     3609      10   14638   40737   40717   14639
SHELL /     3610      10   14641   40735   40737   14638
SHELL /     3611      10   14642   40727   40582   14626
SHELL /     3612      10   14643   40725   40727   14642
SHELL /     3613      10   14644   40721   40740   14645
SHELL /     3614      10   14645   40740   40738   14648
SHELL /     3615      10   14646   40728   40721   14644
SHELL /     3616      10   14647   40716   40755   14659
SHELL /     3617      10   14648   40738   40716   14647
SHELL /     3618      10   14649   40730   40728   14646
SHELL /     3619      10   14650   40762   40742   14651
SHELL /     3620      10   14653   40760   40762   14650
SHELL /     3621      10   14654   40752   40712   14640
SHELL /     3622      10   14655   40750   40752   14654
SHELL /     3623      10   14656   40746   40765   14657
SHELL /     3624      10   14657   40765   40763   14658
SHELL /     3625      10   14658   40763   40711   14385
SHELL /     3626      10   14659   40755   40753   14384
SHELL /     3627      10   14660   40782   40707   14652
SHELL /     3628      10   14661   40780   40782   14660
SHELL /     3629      10   14662   40792   40772   14663
SHELL /     3630      10   14665   40790   40792   14662
SHELL /     3631      10   14666   40776   40795   14667
SHELL /     3632      10   14667   40795   40793   14668
SHELL /     3633      10   14668   40793   40771   14669
SHELL /     3634      10   14669   40771   40810   14680
SHELL /     3635      10   14670   40785   40783   14671
SHELL /     3636      10   14671   40783   40776   14666
SHELL /     3637      10   14672   40816   40820   14673
SHELL /     3638      10   14673   40820   40797   14688
SHELL /     3639      10   14674   40327   40818   14675
SHELL /     3640      10   14675   40818   40816   14672
SHELL /     3641      10   14680   40810   40808   14696
SHELL /     3642      10   14682   40801   40825   14693
SHELL /     3643      10   14684   40807   40767   14664
SHELL /     3644      10   14687   40805   40807   14684
SHELL /     3645      10   14692   40821   40823   14694
SHELL /     3646      10   14693   40825   40821   14692
SHELL /     3647      10   14694   40823   40331   14695
SHELL /     3648      10   14696   40808   40801   14682
SHELL /     3649      10   40324   40325   40361   40358
SHELL /     3650      10   40327   40328   40817   40818
SHELL /     3651      10   40329   40330   40824   40812
SHELL /     3652      10   40330   40331   40823   40824
SHELL /     3653      10   40332   40333   40572   40573
SHELL /     3654      10   40334   40333   40606   40603
SHELL /     3655      10   40334   40335   40579   40567
SHELL /     3656      10   40335   40336   40578   40579
SHELL /     3657      10   40337   40338   40452   40453
SHELL /     3658      10   40339   40338   40481   40478
SHELL /     3659      10   40339   40340   40459   40447
SHELL /     3660      10   40340   40341   40458   40459
SHELL /     3661      10   40344   40343   40416   40413
SHELL /     3662      10   40349   40348   40386   40383
SHELL /     3663      10   40354   40353   40371   40368
SHELL /     3664      10   40357   40359   40353   40354
SHELL /     3665      10   40357   40364   40366   40358
SHELL /     3666      10   40358   40361   40359   40357
SHELL /     3667      10   40358   40366   40323   40324
SHELL /     3668      10   40359   40360   40352   40353
SHELL /     3669      10   40360   14577   14576   40352
SHELL /     3670      10   40360   40359   40361   40362
SHELL /     3671      10   40362   40361   40325   40326
SHELL /     3672      10   40363   40364   40355   40356
SHELL /     3673      10   40364   40357   40354   40355
SHELL /     3674      10   40364   40363   40365   40366
SHELL /     3675      10   40366   40365   40322   40323
SHELL /     3676      10   40367   40369   40348   40349
SHELL /     3677      10   40367   40374   40376   40368
SHELL /     3678      10   40368   40371   40369   40367
SHELL /     3679      10   40368   40376   40355   40354
SHELL /     3680      10   40369   40370   40347   40348
SHELL /     3681      10   40370   14583   14584   40347
SHELL /     3682      10   40370   40369   40371   40372
SHELL /     3683      10   40372   40371   40353   40352
SHELL /     3684      10   40373   40374   40350   40351
SHELL /     3685      10   40374   40367   40349   40350
SHELL /     3686      10   40374   40373   40375   40376
SHELL /     3687      10   40376   40375   40356   40355
SHELL /     3688      10   40379   40378   40396   40393
SHELL /     3689      10   40382   40384   40378   40379
SHELL /     3690      10   40382   40389   40391   40383
SHELL /     3691      10   40383   40386   40384   40382
SHELL /     3692      10   40383   40391   40350   40349
SHELL /     3693      10   40384   40385   40377   40378
SHELL /     3694      10   40385   14393   14569   40377
SHELL /     3695      10   40385   40384   40386   40387
SHELL /     3696      10   40387   40386   40348   40347
SHELL /     3697      10   40388   40389   40380   40381
SHELL /     3698      10   40389   40382   40379   40380
SHELL /     3699      10   40389   40388   40390   40391
SHELL /     3700      10   40391   40390   40351   40350
SHELL /     3701      10   40392   40394   40343   40344
SHELL /     3702      10   40392   40399   40401   40393
SHELL /     3703      10   40393   40396   40394   40392
SHELL /     3704      10   40393   40401   40380   40379
SHELL /     3705      10   40394   40395   40342   40343
SHELL /     3706      10   40395   14571   14568   40342
SHELL /     3707      10   40395   40394   40396   40397
SHELL /     3708      10   40397   40396   40378   40377
SHELL /     3709      10   40398   40399   40345   40346
SHELL /     3710      10   40399   40392   40344   40345
SHELL /     3711      10   40399   40398   40400   40401
SHELL /     3712      10   40401   40400   40381   40380
SHELL /     3713      10   40404   40403   40441   40438
SHELL /     3714      10   40409   40408   40426   40423
SHELL /     3715      10   40412   40414   40408   40409
SHELL /     3716      10   40412   40419   40421   40413
SHELL /     3717      10   40413   40416   40414   40412
SHELL /     3718      10   40413   40421   40345   40344
SHELL /     3719      10   40414   40415   40407   40408
SHELL /     3720      10   40415   14562   14560   40407
SHELL /     3721      10   40415   40414   40416   40417
SHELL /     3722      10   40417   40416   40343   40342
SHELL /     3723      10   40418   40419   40410   40411
SHELL /     3724      10   40419   40412   40409   40410
SHELL /     3725      10   40419   40418   40420   40421
SHELL /     3726      10   40421   40420   40346   40345
SHELL /     3727      10   40422   40424   40403   40404
SHELL /     3728      10   40422   40429   40431   40423
SHELL /     3729      10   40423   40426   40424   40422
SHELL /     3730      10   40423   40431   40410   40409
SHELL /     3731      10   40424   40425   40402   40403
SHELL /     3732      10   40425   14394   14564   40402
SHELL /     3733      10   40425   40424   40426   40427
SHELL /     3734      10   40427   40426   40408   40407
SHELL /     3735      10   40428   40429   40405   40406
SHELL /     3736      10   40429   40422   40404   40405
SHELL /     3737      10   40429   40428   40430   40431
SHELL /     3738      10   40431   40430   40411   40410
SHELL /     3739      10   40434   40433   40454   40449
SHELL /     3740      10   40437   40439   40433   40434
SHELL /     3741      10   40437   40444   40446   40438
SHELL /     3742      10   40438   40441   40439   40437
SHELL /     3743      10   40438   40446   40405   40404
SHELL /     3744      10   40439   40440   40432   40433
SHELL /     3745      10   40440   14544   14541   40432
SHELL /     3746      10   40440   40439   40441   40442
SHELL /     3747      10   40442   40441   40403   40402
SHELL /     3748      10   40443   40444   40435   40436
SHELL /     3749      10   40444   40437   40434   40435
SHELL /     3750      10   40444   40443   40445   40446
SHELL /     3751      10   40446   40445   40406   40405
SHELL /     3752      10   40447   40452   40338   40339
SHELL /     3753      10   40447   40459   40457   40448
SHELL /     3754      10   40448   40450   40452   40447
SHELL /     3755      10   40448   40457   40461   40449
SHELL /     3756      10   40449   40454   40450   40448
SHELL /     3757      10   40449   40461   40435   40434
SHELL /     3758      10   40451   40450   40454   40455
SHELL /     3759      10   40453   40452   40450   40451
SHELL /     3760      10   40455   40454   40433   40432
SHELL /     3761      10   40457   40456   40460   40461
SHELL /     3762      10   40459   40458   40456   40457
SHELL /     3763      10   40461   40460   40436   40435
SHELL /     3764      10   40464   40463   40536   40533
SHELL /     3765      10   40469   40468   40506   40503
SHELL /     3766      10   40474   40473   40491   40488
SHELL /     3767      10   40477   40479   40473   40474
SHELL /     3768      10   40477   40484   40486   40478
SHELL /     3769      10   40478   40481   40479   40477
SHELL /     3770      10   40478   40486   40340   40339
SHELL /     3771      10   40479   40480   40472   40473
SHELL /     3772      10   40480   14528   14527   40472
SHELL /     3773      10   40480   40479   40481   40482
SHELL /     3774      10   40482   40481   40338   40337
SHELL /     3775      10   40483   40484   40475   40476
SHELL /     3776      10   40484   40477   40474   40475
SHELL /     3777      10   40484   40483   40485   40486
SHELL /     3778      10   40486   40485   40341   40340
SHELL /     3779      10   40487   40489   40468   40469
SHELL /     3780      10   40487   40494   40496   40488
SHELL /     3781      10   40488   40491   40489   40487
SHELL /     3782      10   40488   40496   40475   40474
SHELL /     3783      10   40489   40490   40467   40468
SHELL /     3784      10   40490   14531   14533   40467
SHELL /     3785      10   40490   40489   40491   40492
SHELL /     3786      10   40492   40491   40473   40472
SHELL /     3787      10   40493   40494   40470   40471
SHELL /     3788      10   40494   40487   40469   40470
SHELL /     3789      10   40494   40493   40495   40496
SHELL /     3790      10   40496   40495   40476   40475
SHELL /     3791      10   40499   40498   40516   40513
SHELL /     3792      10   40502   40504   40498   40499
SHELL /     3793      10   40502   40509   40511   40503
SHELL /     3794      10   40503   40506   40504   40502
SHELL /     3795      10   40503   40511   40470   40469
SHELL /     3796      10   40504   40505   40497   40498
SHELL /     3797      10   40505   14522   14519   40497
SHELL /     3798      10   40505   40504   40506   40507
SHELL /     3799      10   40507   40506   40468   40467
SHELL /     3800      10   40508   40509   40500   40501
SHELL /     3801      10   40509   40502   40499   40500
SHELL /     3802      10   40509   40508   40510   40511
SHELL /     3803      10   40511   40510   40471   40470
SHELL /     3804      10   40512   40514   40463   40464
SHELL /     3805      10   40512   40519   40521   40513
SHELL /     3806      10   40513   40516   40514   40512
SHELL /     3807      10   40513   40521   40500   40499
SHELL /     3808      10   40514   40515   40462   40463
SHELL /     3809      10   40515   14518   14523   40462
SHELL /     3810      10   40515   40514   40516   40517
SHELL /     3811      10   40517   40516   40498   40497
SHELL /     3812      10   40518   40519   40465   40466
SHELL /     3813      10   40519   40512   40464   40465
SHELL /     3814      10   40519   40518   40520   40521
SHELL /     3815      10   40521   40520   40501   40500
SHELL /     3816      10   40524   40523   40561   40558
SHELL /     3817      10   40529   40528   40546   40543
SHELL /     3818      10   40532   40534   40528   40529
SHELL /     3819      10   40532   40539   40541   40533
SHELL /     3820      10   40533   40536   40534   40532
SHELL /     3821      10   40533   40541   40465   40464
SHELL /     3822      10   40534   40535   40527   40528
SHELL /     3823      10   40535   14507   14505   40527
SHELL /     3824      10   40535   40534   40536   40537
SHELL /     3825      10   40537   40536   40463   40462
SHELL /     3826      10   40538   40539   40530   40531
SHELL /     3827      10   40539   40532   40529   40530
SHELL /     3828      10   40539   40538   40540   40541
SHELL /     3829      10   40541   40540   40466   40465
SHELL /     3830      10   40542   40544   40523   40524
SHELL /     3831      10   40542   40549   40551   40543
SHELL /     3832      10   40543   40546   40544   40542
SHELL /     3833      10   40543   40551   40530   40529
SHELL /     3834      10   40544   40545   40522   40523
SHELL /     3835      10   40545   14509   14510   40522
SHELL /     3836      10   40545   40544   40546   40547
SHELL /     3837      10   40547   40546   40528   40527
SHELL /     3838      10   40548   40549   40525   40526
SHELL /     3839      10   40549   40542   40524   40525
SHELL /     3840      10   40549   40548   40550   40551
SHELL /     3841      10   40551   40550   40531   40530
SHELL /     3842      10   40554   40553   40574   40569
SHELL /     3843      10   40557   40559   40553   40554
SHELL /     3844      10   40557   40564   40566   40558
SHELL /     3845      10   40558   40561   40559   40557
SHELL /     3846      10   40558   40566   40525   40524
SHELL /     3847      10   40559   40560   40552   40553
SHELL /     3848      10   40560   14495   14494   40552
SHELL /     3849      10   40560   40559   40561   40562
SHELL /     3850      10   40562   40561   40523   40522
SHELL /     3851      10   40563   40564   40555   40556
SHELL /     3852      10   40564   40557   40554   40555
SHELL /     3853      10   40564   40563   40565   40566
SHELL /     3854      10   40566   40565   40526   40525
SHELL /     3855      10   40567   40572   40333   40334
SHELL /     3856      10   40567   40579   40577   40568
SHELL /     3857      10   40568   40570   40572   40567
SHELL /     3858      10   40568   40577   40581   40569
SHELL /     3859      10   40569   40574   40570   40568
SHELL /     3860      10   40569   40581   40555   40554
SHELL /     3861      10   40571   40570   40574   40575
SHELL /     3862      10   40573   40572   40570   40571
SHELL /     3863      10   40575   40574   40553   40552
SHELL /     3864      10   40577   40576   40580   40581
SHELL /     3865      10   40579   40578   40576   40577
SHELL /     3866      10   40581   40580   40556   40555
SHELL /     3867      10   40582   40583   40697   40698
SHELL /     3868      10   40584   40583   40726   40723
SHELL /     3869      10   40584   40585   40704   40692
SHELL /     3870      10   40585   40586   40703   40704
SHELL /     3871      10   40589   40588   40661   40658
SHELL /     3872      10   40594   40593   40631   40628
SHELL /     3873      10   40599   40598   40616   40613
SHELL /     3874      10   40602   40604   40598   40599
SHELL /     3875      10   40602   40609   40611   40603
SHELL /     3876      10   40603   40606   40604   40602
SHELL /     3877      10   40603   40611   40335   40334
SHELL /     3878      10   40604   40605   40597   40598
SHELL /     3879      10   40605   14594   14591   40597
SHELL /     3880      10   40605   40604   40606   40607
SHELL /     3881      10   40607   40606   40333   40332
SHELL /     3882      10   40608   40609   40600   40601
SHELL /     3883      10   40609   40602   40599   40600
SHELL /     3884      10   40609   40608   40610   40611
SHELL /     3885      10   40611   40610   40336   40335
SHELL /     3886      10   40612   40614   40593   40594
SHELL /     3887      10   40612   40619   40621   40613
SHELL /     3888      10   40613   40616   40614   40612
SHELL /     3889      10   40613   40621   40600   40599
SHELL /     3890      10   40614   40615   40592   40593
SHELL /     3891      10   40615   14580   14593   40592
SHELL /     3892      10   40615   40614   40616   40617
SHELL /     3893      10   40617   40616   40598   40597
SHELL /     3894      10   40618   40619   40595   40596
SHELL /     3895      10   40619   40612   40594   40595
SHELL /     3896      10   40619   40618   40620   40621
SHELL /     3897      10   40621   40620   40601   40600
SHELL /     3898      10   40624   40623   40641   40638
SHELL /     3899      10   40627   40629   40623   40624
SHELL /     3900      10   40627   40634   40636   40628
SHELL /     3901      10   40628   40631   40629   40627
SHELL /     3902      10   40628   40636   40595   40594
SHELL /     3903      10   40629   40630   40622   40623
SHELL /     3904      10   40630   14607   14602   40622
SHELL /     3905      10   40630   40629   40631   40632
SHELL /     3906      10   40632   40631   40593   40592
SHELL /     3907      10   40633   40634   40625   40626
SHELL /     3908      10   40634   40627   40624   40625
SHELL /     3909      10   40634   40633   40635   40636
SHELL /     3910      10   40636   40635   40596   40595
SHELL /     3911      10   40637   40639   40588   40589
SHELL /     3912      10   40637   40644   40646   40638
SHELL /     3913      10   40638   40641   40639   40637
SHELL /     3914      10   40638   40646   40625   40624
SHELL /     3915      10   40639   40640   40587   40588
SHELL /     3916      10   40640   14603   14604   40587
SHELL /     3917      10   40640   40639   40641   40642
SHELL /     3918      10   40642   40641   40623   40622
SHELL /     3919      10   40643   40644   40590   40591
SHELL /     3920      10   40644   40637   40589   40590
SHELL /     3921      10   40644   40643   40645   40646
SHELL /     3922      10   40646   40645   40626   40625
SHELL /     3923      10   40649   40648   40686   40683
SHELL /     3924      10   40654   40653   40671   40668
SHELL /     3925      10   40657   40659   40653   40654
SHELL /     3926      10   40657   40664   40666   40658
SHELL /     3927      10   40658   40661   40659   40657
SHELL /     3928      10   40658   40666   40590   40589
SHELL /     3929      10   40659   40660   40652   40653
SHELL /     3930      10   40660   14617   14618   40652
SHELL /     3931      10   40660   40659   40661   40662
SHELL /     3932      10   40662   40661   40588   40587
SHELL /     3933      10   40663   40664   40655   40656
SHELL /     3934      10   40664   40657   40654   40655
SHELL /     3935      10   40664   40663   40665   40666
SHELL /     3936      10   40666   40665   40591   40590
SHELL /     3937      10   40667   40669   40648   40649
SHELL /     3938      10   40667   40674   40676   40668
SHELL /     3939      10   40668   40671   40669   40667
SHELL /     3940      10   40668   40676   40655   40654
SHELL /     3941      10   40669   40670   40647   40648
SHELL /     3942      10   40670   14621   14620   40647
SHELL /     3943      10   40670   40669   40671   40672
SHELL /     3944      10   40672   40671   40653   40652
SHELL /     3945      10   40673   40674   40650   40651
SHELL /     3946      10   40674   40667   40649   40650
SHELL /     3947      10   40674   40673   40675   40676
SHELL /     3948      10   40676   40675   40656   40655
SHELL /     3949      10   40679   40678   40699   40694
SHELL /     3950      10   40682   40684   40678   40679
SHELL /     3951      10   40682   40689   40691   40683
SHELL /     3952      10   40683   40686   40684   40682
SHELL /     3953      10   40683   40691   40650   40649
SHELL /     3954      10   40684   40685   40677   40678
SHELL /     3955      10   40685   14631   14630   40677
SHELL /     3956      10   40685   40684   40686   40687
SHELL /     3957      10   40687   40686   40648   40647
SHELL /     3958      10   40688   40689   40680   40681
SHELL /     3959      10   40689   40682   40679   40680
SHELL /     3960      10   40689   40688   40690   40691
SHELL /     3961      10   40691   40690   40651   40650
SHELL /     3962      10   40692   40697   40583   40584
SHELL /     3963      10   40692   40704   40702   40693
SHELL /     3964      10   40693   40695   40697   40692
SHELL /     3965      10   40693   40702   40706   40694
SHELL /     3966      10   40694   40699   40695   40693
SHELL /     3967      10   40694   40706   40680   40679
SHELL /     3968      10   40696   40695   40699   40700
SHELL /     3969      10   40698   40697   40695   40696
SHELL /     3970      10   40700   40699   40678   40677
SHELL /     3971      10   40702   40701   40705   40706
SHELL /     3972      10   40704   40703   40701   40702
SHELL /     3973      10   40706   40705   40681   40680
SHELL /     3974      10   40709   40708   40781   40778
SHELL /     3975      10   40714   40713   40751   40748
SHELL /     3976      10   40719   40718   40736   40733
SHELL /     3977      10   40722   40724   40718   40719
SHELL /     3978      10   40722   40729   40731   40723
SHELL /     3979      10   40723   40726   40724   40722
SHELL /     3980      10   40723   40731   40585   40584
SHELL /     3981      10   40724   40725   40717   40718
SHELL /     3982      10   40725   14643   14639   40717
SHELL /     3983      10   40725   40724   40726   40727
SHELL /     3984      10   40727   40726   40583   40582
SHELL /     3985      10   40728   40729   40720   40721
SHELL /     3986      10   40729   40722   40719   40720
SHELL /     3987      10   40729   40728   40730   40731
SHELL /     3988      10   40731   40730   40586   40585
SHELL /     3989      10   40732   40734   40713   40714
SHELL /     3990      10   40732   40739   40741   40733
SHELL /     3991      10   40733   40736   40734   40732
SHELL /     3992      10   40733   40741   40720   40719
SHELL /     3993      10   40734   40735   40712   40713
SHELL /     3994      10   40735   14641   14640   40712
SHELL /     3995      10   40735   40734   40736   40737
SHELL /     3996      10   40737   40736   40718   40717
SHELL /     3997      10   40738   40739   40715   40716
SHELL /     3998      10   40739   40732   40714   40715
SHELL /     3999      10   40739   40738   40740   40741
SHELL /     4000      10   40741   40740   40721   40720
SHELL /     4001      10   40744   40743   40761   40758
SHELL /     4002      10   40747   40749   40743   40744
SHELL /     4003      10   40747   40754   40756   40748
SHELL /     4004      10   40748   40751   40749   40747
SHELL /     4005      10   40748   40756   40715   40714
SHELL /     4006      10   40749   40750   40742   40743
SHELL /     4007      10   40750   14655   14651   40742
SHELL /     4008      10   40750   40749   40751   40752
SHELL /     4009      10   40752   40751   40713   40712
SHELL /     4010      10   40753   40754   40745   40746
SHELL /     4011      10   40754   40747   40744   40745
SHELL /     4012      10   40754   40753   40755   40756
SHELL /     4013      10   40756   40755   40716   40715
SHELL /     4014      10   40757   40759   40708   40709
SHELL /     4015      10   40757   40764   40766   40758
SHELL /     4016      10   40758   40761   40759   40757
SHELL /     4017      10   40758   40766   40745   40744
SHELL /     4018      10   40759   40760   40707   40708
SHELL /     4019      10   40760   14653   14652   40707
SHELL /     4020      10   40760   40759   40761   40762
SHELL /     4021      10   40762   40761   40743   40742
SHELL /     4022      10   40763   40764   40710   40711
SHELL /     4023      10   40764   40757   40709   40710
SHELL /     4024      10   40764   40763   40765   40766
SHELL /     4025      10   40766   40765   40746   40745
SHELL /     4026      10   40769   40768   40806   40803
SHELL /     4027      10   40774   40773   40791   40788
SHELL /     4028      10   40777   40779   40773   40774
SHELL /     4029      10   40777   40784   40786   40778
SHELL /     4030      10   40778   40781   40779   40777
SHELL /     4031      10   40778   40786   40710   40709
SHELL /     4032      10   40779   40780   40772   40773
SHELL /     4033      10   40780   14661   14663   40772
SHELL /     4034      10   40780   40779   40781   40782
SHELL /     4035      10   40782   40781   40708   40707
SHELL /     4036      10   40783   40784   40775   40776
SHELL /     4037      10   40784   40777   40774   40775
SHELL /     4038      10   40784   40783   40785   40786
SHELL /     4039      10   40786   40785   40711   40710
SHELL /     4040      10   40787   40789   40768   40769
SHELL /     4041      10   40787   40794   40796   40788
SHELL /     4042      10   40788   40791   40789   40787
SHELL /     4043      10   40788   40796   40775   40774
SHELL /     4044      10   40789   40790   40767   40768
SHELL /     4045      10   40790   14665   14664   40767
SHELL /     4046      10   40790   40789   40791   40792
SHELL /     4047      10   40792   40791   40773   40772
SHELL /     4048      10   40793   40794   40770   40771
SHELL /     4049      10   40794   40787   40769   40770
SHELL /     4050      10   40794   40793   40795   40796
SHELL /     4051      10   40796   40795   40776   40775
SHELL /     4052      10   40799   40798   40819   40814
SHELL /     4053      10   40802   40804   40798   40799
SHELL /     4054      10   40802   40809   40811   40803
SHELL /     4055      10   40803   40806   40804   40802
SHELL /     4056      10   40803   40811   40770   40769
SHELL /     4057      10   40804   40805   40797   40798
SHELL /     4058      10   40805   14687   14688   40797
SHELL /     4059      10   40805   40804   40806   40807
SHELL /     4060      10   40807   40806   40768   40767
SHELL /     4061      10   40808   40809   40800   40801
SHELL /     4062      10   40809   40802   40799   40800
SHELL /     4063      10   40809   40808   40810   40811
SHELL /     4064      10   40811   40810   40771   40770
SHELL /     4065      10   40812   40817   40328   40329
SHELL /     4066      10   40812   40824   40822   40813
SHELL /     4067      10   40813   40815   40817   40812
SHELL /     4068      10   40813   40822   40826   40814
SHELL /     4069      10   40814   40819   40815   40813
SHELL /     4070      10   40814   40826   40800   40799
SHELL /     4071      10   40816   40815   40819   40820
SHELL /     4072      10   40818   40817   40815   40816
SHELL /     4073      10   40820   40819   40798   40797
SHELL /     4074      10   40822   40821   40825   40826
SHELL /     4075      10   40824   40823   40821   40822
SHELL /     4076      10   40826   40825   40801   40800
SHELL /     4077      12     107     288   22567   22027
SHELL /     4078      12     108     265   22316   22315
SHELL /     4079      12     110     304   22099   22633
SHELL /     4080      12     111     319   22615   22306
SHELL /     4081      12     113     275   22026   22689
SHELL /     4082      12     117     111   22306   22167
SHELL /     4083      12     120     292   22319   22051
SHELL /     4084      12     122     120   22051   22050
SHELL /     4085      12     125     110   22633   22568
SHELL /     4086      12     224     247   22170   22169
SHELL /     4087      12     225     226   22581   22580
SHELL /     4088      12     226     249   22593   22581
SHELL /     4089      12     232     246   22413   22239
SHELL /     4090      12     234     295   22312   22311
SHELL /     4091      12     236     298   22545   22068
SHELL /     4092      12     237     303   22485   22484
SHELL /     4093      12     239     234   22311   22403
SHELL /     4094      12     240     302   22406   22405
SHELL /     4095      12     244     296   22067   22394
SHELL /     4096      12     245     309   22341   22338
SHELL /     4097      12     246     308   22337   22413
SHELL /     4098      12     247     225   22580   22170
SHELL /     4099      12     249     118   22722   22593
SHELL /     4100      12     254     294   22657   22683
SHELL /     4101      12     255     240   22405   22543
SHELL /     4102      12     256     262   22187   22186
SHELL /     4103      12     257     261   22005   22152
SHELL /     4104      12     258     314   22422   22006
SHELL /     4105      12     261     258   22006   22005
SHELL /     4106      12     262     317   22151   22187
SHELL /     4107      12     263     239   22403   22685
SHELL /     4108      12     265     325   22660   22316
SHELL /     4109      12     275     107   22027   22026
SHELL /     4110      12     288     125   22568   22567
SHELL /     4111      12     292     237   22484   22319
SHELL /     4112      12     294     306   22210   22657
SHELL /     4113      12     295     244   22394   22312
SHELL /     4114      12     296     236   22068   22067
SHELL /     4115      12     298     255   22543   22545
SHELL /     4116      12     300     232   22239   22211
SHELL /     4117      12     302     254   22683   22406
SHELL /     4118      12     303     263   22685   22485
SHELL /     4119      12     304     122   22050   22099
SHELL /     4120      12     306     300   22211   22210
SHELL /     4121      12     308     245   22338   22337
SHELL /     4122      12     309     224   22169   22341
SHELL /     4123      12     314     108   22315   22422
SHELL /     4124      12     317     257   22152   22151
SHELL /     4125      12     319     256   22186   22615
SHELL /     4126      12     325     113   22689   22660
SHELL /     4127      12     410     575   22197   22198
SHELL /     4128      12     411     614   22409   22410
SHELL /     4129      12     413     426   22538   22537
SHELL /     4130      12     414     117   22167   22128
SHELL /     4131      12     416     625   22274   22591
SHELL /     4132      12     419     550   22346   22345
SHELL /     4133      12     421     423   22635   22441
SHELL /     4134      12     423     604   22679   22635
SHELL /     4135      12     426     588   22501   22538
SHELL /     4136      12     525     609   22096   22665
SHELL /     4137      12     526     548   22455   22456
SHELL /     4138      12     527     526   22456   22443
SHELL /     4139      12     533     600   22258   22334
SHELL /     4140      12     535     540   22380   22329
SHELL /     4141      12     537     596   22033   22034
SHELL /     4142      12     538     592   22439   22252
SHELL /     4143      12     540     564   22141   22380
SHELL /     4144      12     541     556   22293   22231
SHELL /     4145      12     545     595   22113   22114
SHELL /     4146      12     546     608   22111   22095
SHELL /     4147      12     547     533   22334   22520
SHELL /     4148      12     548     525   22665   22455
SHELL /     4149      12     550     527   22443   22346
SHELL /     4150      12     555     602   22232   22587
SHELL /     4151      12     556     598   22294   22293
SHELL /     4152      12     557     619   22127   22508
SHELL /     4153      12     558     617   22494   22493
SHELL /     4154      12     559     562   22417   22418
SHELL /     4155      12     562     558   22493   22417
SHELL /     4156      12     563     557   22508   22507
SHELL /     4157      12     564     603   22142   22141
SHELL /     4158      12     566     411   22410   22273
SHELL /     4159      12     575     416   22591   22197
SHELL /     4160      12     588     410   22198   22501
SHELL /     4161      12     592     421   22441   22439
SHELL /     4162      12     594     555   22587   22090
SHELL /     4163      12     595     535   22329   22113
SHELL /     4164      12     596     545   22114   22033
SHELL /     4165      12     598     537   22034   22294
SHELL /     4166      12     600     606   22089   22258
SHELL /     4167      12     602     541   22231   22232
SHELL /     4168      12     603     538   22252   22142
SHELL /     4169      12     604     413   22537   22679
SHELL /     4170      12     606     594   22090   22089
SHELL /     4171      12     608     547   22520   22111
SHELL /     4172      12     609     546   22095   22096
SHELL /     4173      12     614     559   22418   22409
SHELL /     4174      12     617     563   22507   22494
SHELL /     4175      12     619     414   22128   22127
SHELL /     4176      12     625     566   22273   22274
SHELL /     4177      12   22005   22006   22008   22007
SHELL /     4178      12   22006   22422   22425   22008
SHELL /     4179      12   22009   22010     116     620
SHELL /     4180      12   22010   22499     320     116
SHELL /     4181      12   22011   22012   22010   22009
SHELL /     4182      12   22012   22500   22499   22010
SHELL /     4183      12   22013   22014     227     305
SHELL /     4184      12   22014   22445     250     227
SHELL /     4185      12   22015   22016   22014   22013
SHELL /     4186      12   22016   22447   22445   22014
SHELL /     4187      12   22017   22018     290     293
SHELL /     4188      12   22018   22513     264     290
SHELL /     4189      12   22019   22020   22018   22017
SHELL /     4190      12   22020   22514   22513   22018
SHELL /     4191      12   22021   22022     322     321
SHELL /     4192      12   22022   22103     316     322
SHELL /     4193      12   22023   22024   22022   22021
SHELL /     4194      12   22024   22107   22103   22022
SHELL /     4195      12   22026   22027   22031   22030
SHELL /     4196      12   22027   22567   22569   22031
SHELL /     4197      12   22033   22114   22116   22035
SHELL /     4198      12   22034   22033   22035   22036
SHELL /     4199      12   22037   22038     119     251
SHELL /     4200      12   22039   22040   22038   22037
SHELL /     4201      12   22041   22044     231     241
SHELL /     4202      12   22044   22065     242     231
SHELL /     4203      12   22045   22048   22044   22041
SHELL /     4204      12   22048   22066   22065   22044
SHELL /     4205      12   22050   22051   22055   22054
SHELL /     4206      12   22051   22319   22320   22055
SHELL /     4207      12   22057   22060     312     273
SHELL /     4208      12   22060   22248     114     312
SHELL /     4209      12   22061   22064   22060   22057
SHELL /     4210      12   22064   22250   22248   22060
SHELL /     4211      12   22065   22397     233     242
SHELL /     4212      12   22066   22400   22397   22065
SHELL /     4213      12   22067   22068   22070   22069
SHELL /     4214      12   22068   22545   22547   22070
SHELL /     4215      12   22071   22072     109     323
SHELL /     4216      12   22072   22057     273     109
SHELL /     4217      12   22073   22074   22072   22071
SHELL /     4218      12   22074   22061   22057   22072
SHELL /     4219      12   22075   22359     618     624
SHELL /     4220      12   22076   22075     624     611
SHELL /     4221      12   22079   22360   22359   22075
SHELL /     4222      12   22080   22079   22075   22076
SHELL /     4223      12   22083   22084     551     529
SHELL /     4224      12   22084   22387     528     551
SHELL /     4225      12   22085   22086   22084   22083
SHELL /     4226      12   22086   22390   22387   22084
SHELL /     4227      12   22089   22090   22094   22093
SHELL /     4228      12   22090   22587   22588   22094
SHELL /     4229      12   22095   22111   22112   22097
SHELL /     4230      12   22096   22095   22097   22098
SHELL /     4231      12   22099   22050   22054   22100
SHELL /     4232      12   22101   22071     323     271
SHELL /     4233      12   22102   22073   22071   22101
SHELL /     4234      12   22103   22106     318     316
SHELL /     4235      12   22106   22618     324     318
SHELL /     4236      12   22107   22110   22106   22103
SHELL /     4237      12   22110   22620   22618   22106
SHELL /     4238      12   22111   22520   22522   22112
SHELL /     4239      12   22113   22329   22332   22115
SHELL /     4240      12   22114   22113   22115   22116
SHELL /     4241      12   22121   22122     544     530
SHELL /     4242      12   22122   22277     599     544
SHELL /     4243      12   22123   22124   22122   22121
SHELL /     4244      12   22124   22280   22277   22122
SHELL /     4245      12   22127   22128   22132   22131
SHELL /     4246      12   22128   22167   22168   22132
SHELL /     4247      12   22133   22134     576     536
SHELL /     4248      12   22134   22559     554     576
SHELL /     4249      12   22135   22136   22134   22133
SHELL /     4250      12   22136   22562   22559   22134
SHELL /     4251      12   22141   22142   22146   22145
SHELL /     4252      12   22142   22252   22254   22146
SHELL /     4253      12   22147   22148     415     409
SHELL /     4254      12   22148   22284     417     415
SHELL /     4255      12   22149   22150   22148   22147
SHELL /     4256      12   22150   22288   22284   22148
SHELL /     4257      12   22151   22152   22154   22153
SHELL /     4258      12   22152   22005   22007   22154
SHELL /     4259      12   22155   22158     238     105
SHELL /     4260      12   22158   22017     293     238
SHELL /     4261      12   22159   22162   22158   22155
SHELL /     4262      12   22162   22019   22017   22158
SHELL /     4263      12   22163   22164     301     230
SHELL /     4264      12   22164   22301     299     301
SHELL /     4265      12   22165   22166   22164   22163
SHELL /     4266      12   22166   22304   22301   22164
SHELL /     4267      12   22167   22306   22309   22168
SHELL /     4268      12   22169   22170   22172   22171
SHELL /     4269      12   22170   22580   22584   22172
SHELL /     4270      12   22173   22176     307     229
SHELL /     4271      12   22176   22013     305     307
SHELL /     4272      12   22177   22180   22176   22173
SHELL /     4273      12   22180   22015   22013   22176
SHELL /     4274      12   22181   22182     297     291
SHELL /     4275      12   22182   22041     241     297
SHELL /     4276      12   22183   22184   22182   22181
SHELL /     4277      12   22184   22045   22041   22182
SHELL /     4278      12   22186   22187   22191   22190
SHELL /     4279      12   22187   22151   22153   22191
SHELL /     4280      12   22193   22194     610     549
SHELL /     4281      12   22194   22083     529     610
SHELL /     4282      12   22195   22196   22194   22193
SHELL /     4283      12   22196   22085   22083   22194
SHELL /     4284      12   22197   22591   22592   22199
SHELL /     4285      12   22198   22197   22199   22200
SHELL /     4286      12   22205   22206     315     313
SHELL /     4287      12   22206   22433     270     315
SHELL /     4288      12   22207   22208   22206   22205
SHELL /     4289      12   22208   22436   22433   22206
SHELL /     4290      12   22210   22211   22215   22214
SHELL /     4291      12   22211   22239   22241   22215
SHELL /     4292      12   22217   22076     611     613
SHELL /     4293      12   22218   22080   22076   22217
SHELL /     4294      12   22223   22224     412     574
SHELL /     4295      12   22224   22449     623     412
SHELL /     4296      12   22225   22226   22224   22223
SHELL /     4297      12   22226   22451   22449   22224
SHELL /     4298      12   22227   22228     531     601
SHELL /     4299      12   22228   22779     534     531
SHELL /     4300      12   22229   22230   22228   22227
SHELL /     4301      12   22230   22781   22779   22228
SHELL /     4302      12   22231   22293   22297   22233
SHELL /     4303      12   22232   22231   22233   22234
SHELL /     4304      12   22235   22236     248     310
SHELL /     4305      12   22236   22037     251     248
SHELL /     4306      12   22237   22238   22236   22235
SHELL /     4307      12   22238   22039   22037   22236
SHELL /     4308      12   22239   22413   22415   22241
SHELL /     4309      12   22243   22244     408     539
SHELL /     4310      12   22244   22477     589     408
SHELL /     4311      12   22245   22246   22244   22243
SHELL /     4312      12   22246   22480   22477   22244
SHELL /     4313      12   22248   22735     112     114
SHELL /     4314      12   22250   22737   22735   22248
SHELL /     4315      12   22252   22439   22440   22254
SHELL /     4316      12   22255   22193     549     552
SHELL /     4317      12   22256   22195   22193   22255
SHELL /     4318      12   22258   22089   22093   22260
SHELL /     4319      12   22261   22375     615     571
SHELL /     4320      12   22262   22261     571     572
SHELL /     4321      12   22265   22376   22375   22261
SHELL /     4322      12   22266   22265   22261   22262
SHELL /     4323      12   22269   22270     621     622
SHELL /     4324      12   22270   22009     620     621
SHELL /     4325      12   22271   22272   22270   22269
SHELL /     4326      12   22272   22011   22009   22270
SHELL /     4327      12   22273   22410   22412   22275
SHELL /     4328      12   22274   22273   22275   22276
SHELL /     4329      12   22277   22227     601     599
SHELL /     4330      12   22280   22229   22227   22277
SHELL /     4331      12   22283   22223     574     612
SHELL /     4332      12   22284   22283     612     417
SHELL /     4333      12   22287   22225   22223   22283
SHELL /     4334      12   22288   22287   22283   22284
SHELL /     4335      12   22293   22294   22298   22297
SHELL /     4336      12   22294   22034   22036   22298
SHELL /     4337      12   22301   22371     243     299
SHELL /     4338      12   22304   22372   22371   22301
SHELL /     4339      12   22306   22615   22616   22309
SHELL /     4340      12   22311   22312   22314   22313
SHELL /     4341      12   22312   22394   22396   22314
SHELL /     4342      12   22315   22316   22318   22317
SHELL /     4343      12   22316   22660   22663   22318
SHELL /     4344      12   22319   22484   22488   22320
SHELL /     4345      12   22321   22133     536     591
SHELL /     4346      12   22322   22135   22133   22321
SHELL /     4347      12   22323   22324     553     577
SHELL /     4348      12   22324   22364     565     553
SHELL /     4349      12   22325   22326   22324   22323
SHELL /     4350      12   22326   22368   22364   22324
SHELL /     4351      12   22329   22380   22382   22332
SHELL /     4352      12   22334   22258   22260   22336
SHELL /     4353      12   22337   22338   22340   22339
SHELL /     4354      12   22338   22341   22342   22340
SHELL /     4355      12   22341   22169   22171   22342
SHELL /     4356      12   22345   22346   22350   22349
SHELL /     4357      12   22346   22443   22444   22350
SHELL /     4358      12   22355   22255     552     420
SHELL /     4359      12   22356   22256   22255   22355
SHELL /     4360      12   22359   22475     616     618
SHELL /     4361      12   22360   22476   22475   22359
SHELL /     4362      12   22361   22181     291     235
SHELL /     4363      12   22362   22183   22181   22361
SHELL /     4364      12   22363   22565     593     590
SHELL /     4365      12   22364   22363     590     565
SHELL /     4366      12   22367   22566   22565   22363
SHELL /     4367      12   22368   22367   22363   22364
SHELL /     4368      12   22371   22173     229     243
SHELL /     4369      12   22372   22177   22173   22371
SHELL /     4370      12   22375   22217     613     615
SHELL /     4371      12   22376   22218   22217   22375
SHELL /     4372      12   22380   22141   22145   22382
SHELL /     4373      12   22387   22571     605     528
SHELL /     4374      12   22390   22574   22571   22387
SHELL /     4375      12   22394   22067   22069   22396
SHELL /     4376      12   22397   22163     230     233
SHELL /     4377      12   22400   22165   22163   22397
SHELL /     4378      12   22403   22311   22313   22404
SHELL /     4379      12   22405   22406   22408   22407
SHELL /     4380      12   22406   22683   22684   22408
SHELL /     4381      12   22409   22418   22420   22411
SHELL /     4382      12   22410   22409   22411   22412
SHELL /     4383      12   22413   22337   22339   22415
SHELL /     4384      12   22417   22493   22497   22419
SHELL /     4385      12   22418   22417   22419   22420
SHELL /     4386      12   22422   22315   22317   22425
SHELL /     4387      12   22433   22101     271     270
SHELL /     4388      12   22436   22102   22101   22433
SHELL /     4389      12   22439   22441   22442   22440
SHELL /     4390      12   22441   22635   22636   22442
SHELL /     4391      12   22443   22456   22458   22444
SHELL /     4392      12   22445   22446     228     250
SHELL /     4393      12   22446   22235     310     228
SHELL /     4394      12   22447   22448   22446   22445
SHELL /     4395      12   22448   22237   22235   22446
SHELL /     4396      12   22449   22262     572     623
SHELL /     4397      12   22451   22266   22262   22449
SHELL /     4398      12   22455   22665   22666   22457
SHELL /     4399      12   22456   22455   22457   22458
SHELL /     4400      12   22467   22470     121     106
SHELL /     4401      12   22470   22553     289     121
SHELL /     4402      12   22471   22474   22470   22467
SHELL /     4403      12   22474   22555   22553   22470
SHELL /     4404      12   22475   22269     622     616
SHELL /     4405      12   22476   22271   22269   22475
SHELL /     4406      12   22477   22627     422     589
SHELL /     4407      12   22480   22628   22627   22477
SHELL /     4408      12   22484   22485   22489   22488
SHELL /     4409      12   22485   22685   22687   22489
SHELL /     4410      12   22493   22494   22498   22497
SHELL /     4411      12   22494   22507   22511   22498
SHELL /     4412      12   22499   22021     321     320
SHELL /     4413      12   22500   22023   22021   22499
SHELL /     4414      12   22501   22198   22200   22502
SHELL /     4415      12   22503   22121     530     607
SHELL /     4416      12   22504   22123   22121   22503
SHELL /     4417      12   22507   22508   22512   22511
SHELL /     4418      12   22508   22127   22131   22512
SHELL /     4419      12   22513   22771     252     264
SHELL /     4420      12   22514   22774   22771   22513
SHELL /     4421      12   22520   22334   22336   22522
SHELL /     4422      12   22537   22538   22542   22541
SHELL /     4423      12   22538   22501   22502   22542
SHELL /     4424      12   22543   22405   22407   22544
SHELL /     4425      12   22545   22543   22544   22547
SHELL /     4426      12   22553   22155     105     289
SHELL /     4427      12   22555   22159   22155   22553
SHELL /     4428      12   22559   22323     577     554
SHELL /     4429      12   22562   22325   22323   22559
SHELL /     4430      12   22565   22243     539     593
SHELL /     4431      12   22566   22245   22243   22565
SHELL /     4432      12   22567   22568   22570   22569
SHELL /     4433      12   22568   22633   22634   22570
SHELL /     4434      12   22571   22503     607     605
SHELL /     4435      12   22574   22504   22503   22571
SHELL /     4436      12   22580   22581   22585   22584
SHELL /     4437      12   22581   22593   22594   22585
SHELL /     4438      12   22587   22232   22234   22588
SHELL /     4439      12   22591   22274   22276   22592
SHELL /     4440      12   22593   22722   22725   22594
SHELL /     4441      12   22615   22186   22190   22616
SHELL /     4442      12   22618   22652     311     324
SHELL /     4443      12   22620   22654   22652   22618
SHELL /     4444      12   22627   22147     409     422
SHELL /     4445      12   22628   22149   22147   22627
SHELL /     4446      12   22633   22099   22100   22634
SHELL /     4447      12   22635   22679   22680   22636
SHELL /     4448      12   22637   22638     532     543
SHELL /     4449      12   22638   22747     542     532
SHELL /     4450      12   22639   22640   22638   22637
SHELL /     4451      12   22640   22749   22747   22638
SHELL /     4452      12   22643   22646     276     253
SHELL /     4453      12   22646   22361     235     276
SHELL /     4454      12   22647   22650   22646   22643
SHELL /     4455      12   22650   22362   22361   22646
SHELL /     4456      12   22652   22205     313     311
SHELL /     4457      12   22654   22207   22205   22652
SHELL /     4458      12   22657   22210   22214   22658
SHELL /     4459      12   22660   22689   22690   22663
SHELL /     4460      12   22665   22096   22098   22666
SHELL /     4461      12   22679   22537   22541   22680
SHELL /     4462      12   22683   22657   22658   22684
SHELL /     4463      12   22685   22403   22404   22687
SHELL /     4464      12   22689   22026   22030   22690
SHELL /     4465      12   22733   22643     253     277
SHELL /     4466      12   22734   22647   22643   22733
SHELL /     4467      12   22735   22467     106     112
SHELL /     4468      12   22737   22471   22467   22735
SHELL /     4469      12   22747   22748     597     542
SHELL /     4470      12   22748   22321     591     597
SHELL /     4471      12   22749   22750   22748   22747
SHELL /     4472      12   22750   22322   22321   22748
SHELL /     4473      12   22771   22733     277     252
SHELL /     4474      12   22774   22734   22733   22771
SHELL /     4475      12   22779   22637     543     534
SHELL /     4476      12   22781   22639   22637   22779
SHELL /     4477      12   39716   39835   39834   39719
SHELL /     4478      12   39719   39834   39833   39744
SHELL /     4479      12   39721   39848   39847   39723
SHELL /     4480      12   39722   39849   39848   39721
SHELL /     4481      12   39723   39847   39846   39724
SHELL /     4482      12   39724   39846   39845   39732
SHELL /     4483      12   39725   39851   39839   39727
SHELL /     4484      12   39726   39850   39849   39722
SHELL /     4485      12   39727   39839   39850   39726
SHELL /     4486      12   39728   39838   39843   39731
SHELL /     4487      12   39729   39844   39838   39728
SHELL /     4488      12   39730   39842   39841   39737
SHELL /     4489      12   39731   39843   39842   39730
SHELL /     4490      12   39732   39845   39819   39733
SHELL /     4491      12   39733   39819   39844   39729
SHELL /     4492      12   39734   39840   39837   39736
SHELL /     4493      12   39735   39836   39835   39716
SHELL /     4494      12   39736   39837   39836   39735
SHELL /     4495      12   39737   39841   39840   39734
SHELL /     4496      12   39738   39821   39820   39740
SHELL /     4497      12   39739   39815   39821   39738
SHELL /     4498      12   39740   39820   39830   39741
SHELL /     4499      12   39741   39830   39829   39748
SHELL /     4500      12   39742   39832   39831   39743
SHELL /     4501      12   39743   39831   39815   39739
SHELL /     4502      12   39744   39833   39832   39742
SHELL /     4503      12   39745   39858   39859   39762
SHELL /     4504      12   39746   39854   39813   39759
SHELL /     4505      12   39747   39871   39869   39766
SHELL /     4506      12   39748   39829   39828   39756
SHELL /     4507      12   39749   39863   39864   39761
SHELL /     4508      12   39750   39861   39863   39749
SHELL /     4509      12   39751   39818   39853   39753
SHELL /     4510      12   39752   39856   39857   39758
SHELL /     4511      12   39753   39853   39854   39746
SHELL /     4512      12   39754   39852   39818   39751
SHELL /     4513      12   39755   39822   39852   39754
SHELL /     4514      12   39756   39828   39822   39755
SHELL /     4515      12   39757   39855   39856   39752
SHELL /     4516      12   39758   39857   39858   39745
SHELL /     4517      12   39759   39813   39855   39757
SHELL /     4518      12   39760   39862   39865   39769
SHELL /     4519      12   39761   39864   39862   39760
SHELL /     4520      12   39762   39859   39860   39763
SHELL /     4521      12   39763   39860   39861   39750
SHELL /     4522      12   39764   39872   39871   39747
SHELL /     4523      12   39765   39868   39872   39764
SHELL /     4524      12   39767   39866   39867   39768
SHELL /     4525      12   39768   39867   39868   39765
SHELL /     4526      12   39769   39865   39866   39767
SHELL /     4527      12   39810   39883   39782   39783
SHELL /     4528      12   39810   39985   39984   39883
SHELL /     4529      12   39811   39876   39790   39791
SHELL /     4530      12   39812   39903   39800   39801
SHELL /     4531      12   39812   40003   40002   39903
SHELL /     4532      12   39817   39873   39794   39795
SHELL /     4533      12   39817   39998   39997   39873
SHELL /     4534      12   39820   39951   39921   39830
SHELL /     4535      12   39828   39941   39940   39822
SHELL /     4536      12   39831   39949   39948   39815
SHELL /     4537      12   39834   39956   39947   39833
SHELL /     4538      12   39837   39954   39953   39836
SHELL /     4539      12   39842   39962   39946   39841
SHELL /     4540      12   39844   39960   39959   39838
SHELL /     4541      12   39850   39965   39964   39849
SHELL /     4542      12   39855   39936   39935   39856
SHELL /     4543      12   39858   39938   39922   39859
SHELL /     4544      12   39861   39930   39929   39863
SHELL /     4545      12   39862   39932   39923   39865
SHELL /     4546      12   39867   39925   39924   39868
SHELL /     4547      12   39870   39880   39793   39787
SHELL /     4548      12   39871   39927   39918   39869
SHELL /     4549      12   39873   39874   39796   39794
SHELL /     4550      12   39874   39875   39799   39796
SHELL /     4551      12   39875   39811   39791   39799
SHELL /     4552      12   39875   40000   39970   39811
SHELL /     4553      12   39876   39877   39788   39790
SHELL /     4554      12   39877   39879   39789   39788
SHELL /     4555      12   39877   39990   39989   39879
SHELL /     4556      12   39878   39870   39787   39792
SHELL /     4557      12   39879   39878   39792   39789
SHELL /     4558      12   39880   39881   39786   39793
SHELL /     4559      12   39881   39882   39785   39786
SHELL /     4560      12   39882   39810   39783   39785
SHELL /     4561      12   39883   39884   39720   39782
SHELL /     4562      12   39884   39886   39784   39720
SHELL /     4563      12   39885   39887   39779   39778
SHELL /     4564      12   39886   39885   39778   39784
SHELL /     4565      12   39886   39987   39971   39885
SHELL /     4566      12   39887   39888   39777   39779
SHELL /     4567      12   39888   39889   39776   39777
SHELL /     4568      12   39888   39979   39978   39889
SHELL /     4569      12   39889   39890   39781   39776
SHELL /     4570      12   39890   39891   39780   39781
SHELL /     4571      12   39891   39892   39773   39780
SHELL /     4572      12   39891   39981   39972   39892
SHELL /     4573      12   39892   39893   39772   39773
SHELL /     4574      12   39893   39894   39771   39772
SHELL /     4575      12   39894   39895   39770   39771
SHELL /     4576      12   39894   39974   39973   39895
SHELL /     4577      12   39895   39896   39775   39770
SHELL /     4578      12   39896   39897   39774   39775
SHELL /     4579      12   39897   39851   39725   39774
SHELL /     4580      12   39897   39976   39920   39851
SHELL /     4581      12   39898   39817   39795   39798
SHELL /     4582      12   39899   39902   39803   39717
SHELL /     4583      12   39900   39911   39807   39814
SHELL /     4584      12   39901   39910   39805   39806
SHELL /     4585      12   39902   39904   39797   39803
SHELL /     4586      12   39902   40005   39996   39904
SHELL /     4587      12   39903   39899   39717   39800
SHELL /     4588      12   39904   39898   39798   39797
SHELL /     4589      12   39905   39907   39718   39808
SHELL /     4590      12   39905   40011   39995   39907
SHELL /     4591      12   39906   39812   39801   39802
SHELL /     4592      12   39907   39906   39802   39718
SHELL /     4593      12   39908   39905   39808   39809
SHELL /     4594      12   39909   39908   39809   39804
SHELL /     4595      12   39910   39909   39804   39805
SHELL /     4596      12   39910   40009   40008   39909
SHELL /     4597      12   39911   39901   39806   39807
SHELL /     4598      12   39912   39900   39814   39827
SHELL /     4599      12   39913   39912   39827   39816
SHELL /     4600      12     106   42531   42602     121
SHELL /     4601      12     121   42602   42600     289
SHELL /     4602      12     227   42818   42816     250
SHELL /     4603      12     236   41252   41250     296
SHELL /     4604      12     250   42816   42801     228
SHELL /     4605      12     257   41468   41466     317
SHELL /     4606      12     261   41397   41468     257
SHELL /     4607      12     289   42600   42585     105
SHELL /     4608      12     296   41250   41235     244
SHELL /     4609      12     298   41181   41252     236
SHELL /     4610      12     305   42747   42818     227
SHELL /     4611      12     317   41466   41451     262
SHELL /     4612      12     413   41622   41693     604
SHELL /     4613      12     423   41691   41676     421
SHELL /     4614      12     525   41907   41892     548
SHELL /     4615      12     536   42159   42144     576
SHELL /     4616      12     546   41838   41909     609
SHELL /     4617      12     591   42161   42159     536
SHELL /     4618      12     597   42090   42161     591
SHELL /     4619      12     604   41693   41691     423
SHELL /     4620      12     609   41909   41907     525
SHELL /     4621      12     611   42306   42377     624
SHELL /     4622      12     618   42375   42360     616
SHELL /     4623      12     624   42377   42375     618
SHELL /     4624      12   39716   40967   40965   39735
SHELL /     4625      12   39717   40869   40867   39800
SHELL /     4626      12   39718   40863   40835   39808
SHELL /     4627      12   39719   40957   40967   39716
SHELL /     4628      12   39720   40905   40903   39782
SHELL /     4629      12   39721   40943   40937   39722
SHELL /     4630      12   39722   40937   40941   39726
SHELL /     4631      12   39723   40945   40943   39721
SHELL /     4632      12   39724   40935   40945   39723
SHELL /     4633      12   39725   40831   40929   39774
SHELL /     4634      12   39726   40941   40939   39727
SHELL /     4635      12   39727   40939   40831   39725
SHELL /     4636      12   39728   40953   40947   39729
SHELL /     4637      12   39729   40947   40951   39733
SHELL /     4638      12   39730   40933   40955   39731
SHELL /     4639      12   39731   40955   40953   39728
SHELL /     4640      12   39732   40949   40935   39724
SHELL /     4641      12   39733   40951   40949   39732
SHELL /     4642      12   39734   40963   40961   39737
SHELL /     4643      12   39735   40965   40959   39736
SHELL /     4644      12   39736   40959   40963   39734
SHELL /     4645      12   39737   40961   40933   39730
SHELL /     4646      12   39738   40975   40977   39739
SHELL /     4647      12   39739   40977   40969   39743
SHELL /     4648      12   39740   40979   40975   39738
SHELL /     4649      12   39741   40931   40979   39740
SHELL /     4650      12   39742   40973   40971   39744
SHELL /     4651      12   39743   40969   40973   39742
SHELL /     4652      12   39744   40971   40957   39719
SHELL /     4653      12   39745   40981   41003   39758
SHELL /     4654      12   39746   40997   40983   39753
SHELL /     4655      12   39747   41027   41023   39764
SHELL /     4656      12   39748   40987   40931   39741
SHELL /     4657      12   39749   41013   41007   39750
SHELL /     4658      12   39750   41007   41011   39763
SHELL /     4659      12   39751   40993   40991   39754
SHELL /     4660      12   39752   41001   40995   39757
SHELL /     4661      12   39753   40983   40993   39751
SHELL /     4662      12   39754   40991   40985   39755
SHELL /     4663      12   39755   40985   40989   39756
SHELL /     4664      12   39756   40989   40987   39748
SHELL /     4665      12   39757   40995   40999   39759
SHELL /     4666      12   39758   41003   41001   39752
SHELL /     4667      12   39759   40999   40997   39746
SHELL /     4668      12   39760   41005   41015   39761
SHELL /     4669      12   39761   41015   41013   39749
SHELL /     4670      12   39762   41009   40981   39745
SHELL /     4671      12   39763   41011   41009   39762
SHELL /     4672      12   39764   41023   41025   39765
SHELL /     4673      12   39765   41025   41017   39768
SHELL /     4674      12   39766   40829   41027   39747
SHELL /     4675      12   39767   41021   41019   39769
SHELL /     4676      12   39768   41017   41021   39767
SHELL /     4677      12   39769   41019   41005   39760
SHELL /     4678      12   39770   40927   40919   39771
SHELL /     4679      12   39771   40919   40923   39772
SHELL /     4680      12   39772   40923   40921   39773
SHELL /     4681      12   39773   40921   40907   39780
SHELL /     4682      12   39774   40929   40925   39775
SHELL /     4683      12   39775   40925   40927   39770
SHELL /     4684      12   39776   40915   40909   39777
SHELL /     4685      12   39777   40909   40913   39779
SHELL /     4686      12   39778   40911   40883   39784
SHELL /     4687      12   39779   40913   40911   39778
SHELL /     4688      12   39780   40907   40917   39781
SHELL /     4689      12   39781   40917   40915   39776
SHELL /     4690      12   39782   40903   40897   39783
SHELL /     4691      12   39783   40897   40901   39785
SHELL /     4692      12   39784   40883   40905   39720
SHELL /     4693      12   39785   40901   40899   39786
SHELL /     4694      12   39786   40899   40885   39793
SHELL /     4695      12   39787   40895   40893   39792
SHELL /     4696      12   39788   40891   40889   39790
SHELL /     4697      12   39789   40887   40891   39788
SHELL /     4698      12   39790   40889   40833   39791
SHELL /     4699      12   39791   40833   40881   39799
SHELL /     4700      12   39792   40893   40887   39789
SHELL /     4701      12   39793   40885   40895   39787
SHELL /     4702      12   39794   40879   40871   39795
SHELL /     4703      12   39795   40871   40875   39798
SHELL /     4704      12   39796   40877   40879   39794
SHELL /     4705      12   39797   40873   40859   39803
SHELL /     4706      12   39798   40875   40873   39797
SHELL /     4707      12   39799   40881   40877   39796
SHELL /     4708      12   39800   40867   40861   39801
SHELL /     4709      12   39801   40861   40865   39802
SHELL /     4710      12   39802   40865   40863   39718
SHELL /     4711      12   39803   40859   40869   39717
SHELL /     4712      12   39804   40855   40849   39805
SHELL /     4713      12   39805   40849   40853   39806
SHELL /     4714      12   39806   40853   40851   39807
SHELL /     4715      12   39807   40851   40837   39814
SHELL /     4716      12   39808   40835   40857   39809
SHELL /     4717      12   39809   40857   40855   39804
SHELL /     4718      12   39814   40837   40847   39827
SHELL /     4719      12   39816   40845   40839   39824
SHELL /     4720      12   39823   40843   40841   39825
SHELL /     4721      12   39824   40839   40843   39823
SHELL /     4722      12   39825   40841   40828   39826
SHELL /     4723      12   39827   40847   40845   39816
SHELL /     4724      12   39914   39913   39816   39824
SHELL /     4725      12   39915   39914   39824   39823
SHELL /     4726      12   39915   40014   40013   39914
SHELL /     4727      12   39916   39917   39825   39826
SHELL /     4728      12   39917   39915   39823   39825
SHELL /     4729      12   39918   41947   42830   39927
SHELL /     4730      12   39920   41956   42389   39976
SHELL /     4731      12   39921   42406   42614   39951
SHELL /     4732      12   39922   42769   42631   39938
SHELL /     4733      12   39924   42834   42793   39925
SHELL /     4734      12   39925   39867   39866   39926
SHELL /     4735      12   39926   39866   39865   39923
SHELL /     4736      12   39927   39871   39872   39928
SHELL /     4737      12   39927   42830   42826   39928
SHELL /     4738      12   39928   39872   39868   39924
SHELL /     4739      12   39928   42826   42834   39924
SHELL /     4740      12   39929   42761   42756   39930
SHELL /     4741      12   39930   39861   39860   39931
SHELL /     4742      12   39930   42756   42771   39931
SHELL /     4743      12   39931   39860   39859   39922
SHELL /     4744      12   39931   42771   42769   39922
SHELL /     4745      12   39932   39862   39864   39933
SHELL /     4746      12   39932   42739   42763   39933
SHELL /     4747      12   39933   39864   39863   39929
SHELL /     4748      12   39933   42763   42761   39929
SHELL /     4749      12   39934   39854   39853   39944
SHELL /     4750      12   39934   42715   42640   39944
SHELL /     4751      12   39935   42707   42702   39936
SHELL /     4752      12   39936   39855   39813   39937
SHELL /     4753      12   39936   42702   42717   39937
SHELL /     4754      12   39937   39813   39854   39934
SHELL /     4755      12   39937   42717   42715   39934
SHELL /     4756      12   39938   39858   39857   39939
SHELL /     4757      12   39938   42631   42709   39939
SHELL /     4758      12   39939   39857   39856   39935
SHELL /     4759      12   39939   42709   42707   39935
SHELL /     4760      12   39940   42657   42672   39941
SHELL /     4761      12   39941   39828   39829   39942
SHELL /     4762      12   39941   42672   42670   39942
SHELL /     4763      12   39942   39829   39830   39921
SHELL /     4764      12   39942   42670   42406   39921
SHELL /     4765      12   39943   39818   39852   39945
SHELL /     4766      12   39943   42664   42662   39945
SHELL /     4767      12   39944   39853   39818   39943
SHELL /     4768      12   39944   42640   42664   39943
SHELL /     4769      12   39945   39852   39822   39940
SHELL /     4770      12   39945   42662   42657   39940
SHELL /     4771      12   39946   42553   42415   39962
SHELL /     4772      12   39948   42618   42577   39949
SHELL /     4773      12   39949   39831   39832   39950
SHELL /     4774      12   39950   39832   39833   39947
SHELL /     4775      12   39951   39820   39821   39952
SHELL /     4776      12   39951   42614   42610   39952
SHELL /     4777      12   39952   39821   39815   39948
SHELL /     4778      12   39952   42610   42618   39948
SHELL /     4779      12   39953   42545   42540   39954
SHELL /     4780      12   39954   39837   39840   39955
SHELL /     4781      12   39954   42540   42555   39955
SHELL /     4782      12   39955   39840   39841   39946
SHELL /     4783      12   39955   42555   42553   39946
SHELL /     4784      12   39956   39834   39835   39957
SHELL /     4785      12   39956   42523   42547   39957
SHELL /     4786      12   39957   39835   39836   39953
SHELL /     4787      12   39957   42547   42545   39953
SHELL /     4788      12   39958   39845   39846   39968
SHELL /     4789      12   39958   42499   42424   39968
SHELL /     4790      12   39959   42491   42486   39960
SHELL /     4791      12   39960   39844   39819   39961
SHELL /     4792      12   39960   42486   42501   39961
SHELL /     4793      12   39961   39819   39845   39958
SHELL /     4794      12   39961   42501   42499   39958
SHELL /     4795      12   39962   39842   39843   39963
SHELL /     4796      12   39962   42415   42493   39963
SHELL /     4797      12   39963   39843   39838   39959
SHELL /     4798      12   39963   42493   42491   39959
SHELL /     4799      12   39964   42441   42456   39965
SHELL /     4800      12   39965   39850   39839   39966
SHELL /     4801      12   39965   42456   42454   39966
SHELL /     4802      12   39966   39839   39851   39920
SHELL /     4803      12   39966   42454   41956   39920
SHELL /     4804      12   39967   39847   39848   39969
SHELL /     4805      12   39967   42448   42446   39969
SHELL /     4806      12   39968   39846   39847   39967
SHELL /     4807      12   39968   42424   42448   39967
SHELL /     4808      12   39969   39848   39849   39964
SHELL /     4809      12   39969   42446   42441   39964
SHELL /     4810      12   39970   41965   42173   40000
SHELL /     4811      12   39971   42328   42190   39987
SHELL /     4812      12   39973   42393   42352   39974
SHELL /     4813      12   39974   39894   39893   39975
SHELL /     4814      12   39975   39893   39892   39972
SHELL /     4815      12   39976   39897   39896   39977
SHELL /     4816      12   39976   42389   42385   39977
SHELL /     4817      12   39977   39896   39895   39973
SHELL /     4818      12   39977   42385   42393   39973
SHELL /     4819      12   39978   42320   42315   39979
SHELL /     4820      12   39979   39888   39887   39980
SHELL /     4821      12   39979   42315   42330   39980
SHELL /     4822      12   39980   39887   39885   39971
SHELL /     4823      12   39980   42330   42328   39971
SHELL /     4824      12   39981   39891   39890   39982
SHELL /     4825      12   39981   42298   42322   39982
SHELL /     4826      12   39982   39890   39889   39978
SHELL /     4827      12   39982   42322   42320   39978
SHELL /     4828      12   39983   39881   39880   39993
SHELL /     4829      12   39983   42274   42199   39993
SHELL /     4830      12   39984   42266   42261   39985
SHELL /     4831      12   39985   39810   39882   39986
SHELL /     4832      12   39985   42261   42276   39986
SHELL /     4833      12   39986   39882   39881   39983
SHELL /     4834      12   39986   42276   42274   39983
SHELL /     4835      12   39987   39886   39884   39988
SHELL /     4836      12   39987   42190   42268   39988
SHELL /     4837      12   39988   39884   39883   39984
SHELL /     4838      12   39988   42268   42266   39984
SHELL /     4839      12   39989   42216   42231   39990
SHELL /     4840      12   39990   39877   39876   39991
SHELL /     4841      12   39990   42231   42229   39991
SHELL /     4842      12   39991   39876   39811   39970
SHELL /     4843      12   39991   42229   41965   39970
SHELL /     4844      12   39992   39870   39878   39994
SHELL /     4845      12   39992   42223   42221   39994
SHELL /     4846      12   39993   39880   39870   39992
SHELL /     4847      12   39993   42199   42223   39992
SHELL /     4848      12   39994   39878   39879   39989
SHELL /     4849      12   39994   42221   42216   39989
SHELL /     4850      12   39995   42112   41974   40011
SHELL /     4851      12   39997   42177   42136   39998
SHELL /     4852      12   39998   39817   39898   39999
SHELL /     4853      12   39999   39898   39904   39996
SHELL /     4854      12   40000   39875   39874   40001
SHELL /     4855      12   40000   42173   42169   40001
SHELL /     4856      12   40001   39874   39873   39997
SHELL /     4857      12   40001   42169   42177   39997
SHELL /     4858      12   40002   42104   42099   40003
SHELL /     4859      12   40003   39812   39906   40004
SHELL /     4860      12   40003   42099   42114   40004
SHELL /     4861      12   40004   39906   39907   39995
SHELL /     4862      12   40004   42114   42112   39995
SHELL /     4863      12   40005   39902   39899   40006
SHELL /     4864      12   40005   42082   42106   40006
SHELL /     4865      12   40006   39899   39903   40002
SHELL /     4866      12   40006   42106   42104   40002
SHELL /     4867      12   40007   39911   39900   40017
SHELL /     4868      12   40007   42058   41983   40017
SHELL /     4869      12   40008   42050   42045   40009
SHELL /     4870      12   40009   39910   39901   40010
SHELL /     4871      12   40009   42045   42060   40010
SHELL /     4872      12   40010   39901   39911   40007
SHELL /     4873      12   40010   42060   42058   40007
SHELL /     4874      12   40011   39905   39908   40012
SHELL /     4875      12   40011   41974   42052   40012
SHELL /     4876      12   40012   39908   39909   40008
SHELL /     4877      12   40012   42052   42050   40008
SHELL /     4878      12   40013   42000   42015   40014
SHELL /     4879      12   40014   39915   39917   40015
SHELL /     4880      12   40014   42015   42013   40015
SHELL /     4881      12   40015   39917   39916   39919
SHELL /     4882      12   40015   42013   41946   39919
SHELL /     4883      12   40016   39912   39913   40018
SHELL /     4884      12   40016   42007   42005   40018
SHELL /     4885      12   40017   39900   39912   40016
SHELL /     4886      12   40017   41983   42007   40016
SHELL /     4887      12   40018   39913   39914   40013
SHELL /     4888      12   40018   42005   42000   40013
SHELL /     4889      12   40019   40123   40124   40112
SHELL /     4890      12   40020   40252   40251   40060
SHELL /     4891      12   40021   40150   40159   40084
SHELL /     4892      12   40022   40154   40161   40083
SHELL /     4893      12   40023   40143   40152   40098
SHELL /     4894      12   40024   40144   40143   40023
SHELL /     4895      12   40028   40235   40226   40027
SHELL /     4896      12   40032   40228   40227   40035
SHELL /     4897      12   40034   40230   40221   40033
SHELL /     4898      12   40039   40233   40232   40038
SHELL /     4899      12   40042   40241   40225   40041
SHELL /     4900      12   40045   40239   40238   40044
SHELL /     4901      12   40056   40244   40243   40055
SHELL /     4902      12   40058   40254   40224   40053
SHELL /     4903      12   40061   40259   40250   40030
SHELL /     4904      12   40063   40257   40256   40054
SHELL /     4905      12   40066   40265   40249   40065
SHELL /     4906      12   40068   40263   40262   40069
SHELL /     4907      12   40075   40268   40267   40074
SHELL /     4908      12   40078   40166   40167   40077
SHELL /     4909      12   40079   40165   40166   40078
SHELL /     4910      12   40079   40317   40316   40080
SHELL /     4911      12   40080   40164   40165   40079
SHELL /     4912      12   40081   40169   40164   40080
SHELL /     4913      12   40082   40025   40162   40087
SHELL /     4914      12   40083   40161   40025   40082
SHELL /     4915      12   40083   40312   40311   40022
SHELL /     4916      12   40084   40159   40026   40094
SHELL /     4917      12   40084   40308   40299   40021
SHELL /     4918      12   40085   40170   40169   40081
SHELL /     4919      12   40086   40171   40170   40085
SHELL /     4920      12   40087   40162   40171   40086
SHELL /     4921      12   40088   40163   40154   40022
SHELL /     4922      12   40089   40160   40163   40088
SHELL /     4923      12   40089   40314   40298   40090
SHELL /     4924      12   40090   40158   40160   40089
SHELL /     4925      12   40091   40157   40158   40090
SHELL /     4926      12   40092   40155   40157   40091
SHELL /     4927      12   40092   40306   40305   40093
SHELL /     4928      12   40093   40156   40155   40092
SHELL /     4929      12   40094   40026   40156   40093
SHELL /     4930      12   40095   40151   40150   40021
SHELL /     4931      12   40096   40148   40151   40095
SHELL /     4932      12   40096   40301   40300   40097
SHELL /     4933      12   40097   40149   40148   40096
SHELL /     4934      12   40098   40152   40153   40099
SHELL /     4935      12   40098   40303   40273   40023
SHELL /     4936      12   40099   40153   40149   40097
SHELL /     4937      12   40100   40142   40144   40024
SHELL /     4938      12   40100   40293   40292   40101
SHELL /     4939      12   40101   40141   40142   40100
SHELL /     4940      12   40102   40146   40141   40101
SHELL /     4941      12   40103   40145   40146   40102
SHELL /     4942      12   40104   40147   40145   40103
SHELL /     4943      12   40105   40138   40147   40104
SHELL /     4944      12   40106   40139   40138   40105
SHELL /     4945      12   40107   40136   40139   40106
SHELL /     4946      12   40107   40288   40287   40108
SHELL /     4947      12   40108   40137   40136   40107
SHELL /     4948      12   40109   40135   40137   40108
SHELL /     4949      12   40110   40140   40135   40109
SHELL /     4950      12   40110   40290   40274   40114
SHELL /     4951      12   40111   40125   40029   40119
SHELL /     4952      12   40112   40124   40125   40111
SHELL /     4953      12   40112   40277   40276   40019
SHELL /     4954      12   40113   40130   40129   40116
SHELL /     4955      12   40114   40132   40140   40110
SHELL /     4956      12   40115   40131   40132   40114
SHELL /     4957      12   40116   40129   40131   40115
SHELL /     4958      12   40116   40282   40281   40113
SHELL /     4959      12   40117   40133   40130   40113
SHELL /     4960      12   40118   40134   40133   40117
SHELL /     4961      12   40118   40284   40275   40119
SHELL /     4962      12   40119   40029   40134   40118
SHELL /     4963      12   40120   40127   40128   40121
SHELL /     4964      12   40120   40279   40223   40122
SHELL /     4965      12   40121   40128   40123   40019
SHELL /     4966      12   40122   40126   40127   40120
SHELL /     4967      12   40168   40172   40073   40072
SHELL /     4968      12   40172   40173   40074   40073
SHELL /     4969      12   40173   40176   40075   40074
SHELL /     4970      12   40174   40126   40122   40076
SHELL /     4971      12   40175   40168   40072   40071
SHELL /     4972      12   40176   40174   40076   40075
SHELL /     4973      12   40177   40178   40068   40069
SHELL /     4974      12   40178   40182   40052   40068
SHELL /     4975      12   40179   40177   40069   40067
SHELL /     4976      12   40180   40179   40067   40066
SHELL /     4977      12   40181   40175   40071   40070
SHELL /     4978      12   40182   40181   40070   40052
SHELL /     4979      12   40183   40180   40066   40065
SHELL /     4980      12   40184   40183   40065   40064
SHELL /     4981      12   40185   40184   40064   40063
SHELL /     4982      12   40186   40185   40063   40054
SHELL /     4983      12   40187   40188   40062   40061
SHELL /     4984      12   40188   40186   40054   40062
SHELL /     4985      12   40189   40190   40060   40059
SHELL /     4986      12   40190   40193   40020   40060
SHELL /     4987      12   40191   40192   40058   40053
SHELL /     4988      12   40192   40189   40059   40058
SHELL /     4989      12   40193   40194   40051   40020
SHELL /     4990      12   40194   40195   40030   40051
SHELL /     4991      12   40195   40187   40061   40030
SHELL /     4992      12   40196   40197   40055   40050
SHELL /     4993      12   40197   40201   40056   40055
SHELL /     4994      12   40198   40199   40049   40048
SHELL /     4995      12   40199   40196   40050   40049
SHELL /     4996      12   40200   40191   40053   40057
SHELL /     4997      12   40201   40200   40057   40056
SHELL /     4998      12   40202   40203   40045   40044
SHELL /     4999      12   40203   40207   40046   40045
SHELL /     5000      12   40204   40205   40043   40042
SHELL /     5001      12   40205   40202   40044   40043
SHELL /     5002      12   40206   40198   40048   40047
SHELL /     5003      12   40207   40206   40047   40046
SHELL /     5004      12   40208   40204   40042   40041
SHELL /     5005      12   40209   40208   40041   40040
SHELL /     5006      12   40210   40211   40039   40038
SHELL /     5007      12   40211   40209   40040   40039
SHELL /     5008      12   40212   40213   40037   40028
SHELL /     5009      12   40213   40210   40038   40037
SHELL /     5010      12   40214   40215   40035   40031
SHELL /     5011      12   40215   40220   40032   40035
SHELL /     5012      12   40216   40217   40034   40033
SHELL /     5013      12   40217   40214   40031   40034
SHELL /     5014      12   40218   40212   40028   40027
SHELL /     5015      12   40219   40218   40027   40036
SHELL /     5016      12   40220   40219   40036   40032
SHELL /     5017      12   40221   41038   41921   40230
SHELL /     5018      12   40223   41047   41480   40279
SHELL /     5019      12   40224   41497   41705   40254
SHELL /     5020      12   40225   41860   41722   40241
SHELL /     5021      12   40227   41925   41884   40228
SHELL /     5022      12   40228   40032   40036   40229
SHELL /     5023      12   40229   40036   40027   40226
SHELL /     5024      12   40230   40034   40031   40231
SHELL /     5025      12   40230   41921   41917   40231
SHELL /     5026      12   40231   40031   40035   40227
SHELL /     5027      12   40231   41917   41925   40227
SHELL /     5028      12   40232   41852   41847   40233
SHELL /     5029      12   40233   40039   40040   40234
SHELL /     5030      12   40233   41847   41862   40234
SHELL /     5031      12   40234   40040   40041   40225
SHELL /     5032      12   40234   41862   41860   40225
SHELL /     5033      12   40235   40028   40037   40236
SHELL /     5034      12   40235   41830   41854   40236
SHELL /     5035      12   40236   40037   40038   40232
SHELL /     5036      12   40236   41854   41852   40232
SHELL /     5037      12   40237   40047   40048   40247
SHELL /     5038      12   40237   41806   41731   40247
SHELL /     5039      12   40238   41798   41793   40239
SHELL /     5040      12   40239   40045   40046   40240
SHELL /     5041      12   40239   41793   41808   40240
SHELL /     5042      12   40240   40046   40047   40237
SHELL /     5043      12   40240   41808   41806   40237
SHELL /     5044      12   40241   40042   40043   40242
SHELL /     5045      12   40241   41722   41800   40242
SHELL /     5046      12   40242   40043   40044   40238
SHELL /     5047      12   40242   41800   41798   40238
SHELL /     5048      12   40243   41748   41763   40244
SHELL /     5049      12   40244   40056   40057   40245
SHELL /     5050      12   40244   41763   41761   40245
SHELL /     5051      12   40245   40057   40053   40224
SHELL /     5052      12   40245   41761   41497   40224
SHELL /     5053      12   40246   40049   40050   40248
SHELL /     5054      12   40246   41755   41753   40248
SHELL /     5055      12   40247   40048   40049   40246
SHELL /     5056      12   40247   41731   41755   40246
SHELL /     5057      12   40248   40050   40055   40243
SHELL /     5058      12   40248   41753   41748   40243
SHELL /     5059      12   40249   41644   41506   40265
SHELL /     5060      12   40251   41709   41668   40252
SHELL /     5061      12   40252   40020   40051   40253
SHELL /     5062      12   40253   40051   40030   40250
SHELL /     5063      12   40254   40058   40059   40255
SHELL /     5064      12   40254   41705   41701   40255
SHELL /     5065      12   40255   40059   40060   40251
SHELL /     5066      12   40255   41701   41709   40251
SHELL /     5067      12   40256   41636   41631   40257
SHELL /     5068      12   40257   40063   40064   40258
SHELL /     5069      12   40257   41631   41646   40258
SHELL /     5070      12   40258   40064   40065   40249
SHELL /     5071      12   40258   41646   41644   40249
SHELL /     5072      12   40259   40061   40062   40260
SHELL /     5073      12   40259   41614   41638   40260
SHELL /     5074      12   40260   40062   40054   40256
SHELL /     5075      12   40260   41638   41636   40256
SHELL /     5076      12   40261   40070   40071   40271
SHELL /     5077      12   40261   41590   41515   40271
SHELL /     5078      12   40262   41582   41577   40263
SHELL /     5079      12   40263   40068   40052   40264
SHELL /     5080      12   40263   41577   41592   40264
SHELL /     5081      12   40264   40052   40070   40261
SHELL /     5082      12   40264   41592   41590   40261
SHELL /     5083      12   40265   40066   40067   40266
SHELL /     5084      12   40265   41506   41584   40266
SHELL /     5085      12   40266   40067   40069   40262
SHELL /     5086      12   40266   41584   41582   40262
SHELL /     5087      12   40267   41532   41547   40268
SHELL /     5088      12   40268   40075   40076   40269
SHELL /     5089      12   40268   41547   41545   40269
SHELL /     5090      12   40269   40076   40122   40223
SHELL /     5091      12   40269   41545   41047   40223
SHELL /     5092      12   40270   40072   40073   40272
SHELL /     5093      12   40270   41539   41537   40272
SHELL /     5094      12   40271   40071   40072   40270
SHELL /     5095      12   40271   41515   41539   40270
SHELL /     5096      12   40272   40073   40074   40267
SHELL /     5097      12   40272   41537   41532   40267
SHELL /     5098      12   40273   41056   41264   40303
SHELL /     5099      12   40274   41419   41281   40290
SHELL /     5100      12   40276   41484   41443   40277
SHELL /     5101      12   40277   40112   40111   40278
SHELL /     5102      12   40278   40111   40119   40275
SHELL /     5103      12   40279   40120   40121   40280
SHELL /     5104      12   40279   41480   41476   40280
SHELL /     5105      12   40280   40121   40019   40276
SHELL /     5106      12   40280   41476   41484   40276
SHELL /     5107      12   40281   41411   41406   40282
SHELL /     5108      12   40282   40116   40115   40283
SHELL /     5109      12   40282   41406   41421   40283
SHELL /     5110      12   40283   40115   40114   40274
SHELL /     5111      12   40283   41421   41419   40274
SHELL /     5112      12   40284   40118   40117   40285
SHELL /     5113      12   40284   41389   41413   40285
SHELL /     5114      12   40285   40117   40113   40281
SHELL /     5115      12   40285   41413   41411   40281
SHELL /     5116      12   40286   40105   40104   40296
SHELL /     5117      12   40286   41365   41290   40296
SHELL /     5118      12   40287   41357   41352   40288
SHELL /     5119      12   40288   40107   40106   40289
SHELL /     5120      12   40288   41352   41367   40289
SHELL /     5121      12   40289   40106   40105   40286
SHELL /     5122      12   40289   41367   41365   40286
SHELL /     5123      12   40290   40110   40109   40291
SHELL /     5124      12   40290   41281   41359   40291
SHELL /     5125      12   40291   40109   40108   40287
SHELL /     5126      12   40291   41359   41357   40287
SHELL /     5127      12   40292   41307   41322   40293
SHELL /     5128      12   40293   40100   40024   40294
SHELL /     5129      12   40293   41322   41320   40294
SHELL /     5130      12   40294   40024   40023   40273
SHELL /     5131      12   40294   41320   41056   40273
SHELL /     5132      12   40295   40103   40102   40297
SHELL /     5133      12   40295   41314   41312   40297
SHELL /     5134      12   40296   40104   40103   40295
SHELL /     5135      12   40296   41290   41314   40295
SHELL /     5136      12   40297   40102   40101   40292
SHELL /     5137      12   40297   41312   41307   40292
SHELL /     5138      12   40298   41203   41065   40314
SHELL /     5139      12   40300   41268   41227   40301
SHELL /     5140      12   40301   40096   40095   40302
SHELL /     5141      12   40302   40095   40021   40299
SHELL /     5142      12   40303   40098   40099   40304
SHELL /     5143      12   40303   41264   41260   40304
SHELL /     5144      12   40304   40099   40097   40300
SHELL /     5145      12   40304   41260   41268   40300
SHELL /     5146      12   40305   41195   41190   40306
SHELL /     5147      12   40306   40092   40091   40307
SHELL /     5148      12   40306   41190   41205   40307
SHELL /     5149      12   40307   40091   40090   40298
SHELL /     5150      12   40307   41205   41203   40298
SHELL /     5151      12   40308   40084   40094   40309
SHELL /     5152      12   40308   41173   41197   40309
SHELL /     5153      12   40309   40094   40093   40305
SHELL /     5154      12   40309   41197   41195   40305
SHELL /     5155      12   40310   40087   40086   40320
SHELL /     5156      12   40310   41149   41074   40320
SHELL /     5157      12   40311   41141   41136   40312
SHELL /     5158      12   40312   40083   40082   40313
SHELL /     5159      12   40312   41136   41151   40313
SHELL /     5160      12   40313   40082   40087   40310
SHELL /     5161      12   40313   41151   41149   40310
SHELL /     5162      12   40314   40089   40088   40315
SHELL /     5163      12   40314   41065   41143   40315
SHELL /     5164      12   40315   40088   40022   40311
SHELL /     5165      12   40315   41143   41141   40311
SHELL /     5166      12   40316   41091   41106   40317
SHELL /     5167      12   40317   40079   40078   40318
SHELL /     5168      12   40317   41106   41104   40318
SHELL /     5169      12   40318   40078   40077   40222
SHELL /     5170      12   40318   41104   41037   40222
SHELL /     5171      12   40319   40085   40081   40321
SHELL /     5172      12   40319   41098   41096   40321
SHELL /     5173      12   40320   40086   40085   40319
SHELL /     5174      12   40320   41074   41098   40319
SHELL /     5175      12   40321   40081   40080   40316
SHELL /     5176      12   40321   41096   41091   40316
SHELL /     5177      12   40829   40830   41028   41027
SHELL /     5178      12   40830   40167   40166   41028
SHELL /     5179      12   40831   40832   40930   40929
SHELL /     5180      12   40832   40126   40174   40930
SHELL /     5181      12   40833   40834   40882   40881
SHELL /     5182      12   40834   40191   40200   40882
SHELL /     5183      12   40835   40836   40858   40857
SHELL /     5184      12   40836   40208   40209   40858
SHELL /     5185      12   40837   40838   40848   40847
SHELL /     5186      12   40838   40218   40219   40848
SHELL /     5187      12   40839   40840   40844   40843
SHELL /     5188      12   40840   40215   40214   40844
SHELL /     5189      12   40841   40842   40827   40828
SHELL /     5190      12   40842   40217   40216   40827
SHELL /     5191      12   40843   40844   40842   40841
SHELL /     5192      12   40844   40214   40217   40842
SHELL /     5193      12   40845   40846   40840   40839
SHELL /     5194      12   40846   40220   40215   40840
SHELL /     5195      12   40847   40848   40846   40845
SHELL /     5196      12   40848   40219   40220   40846
SHELL /     5197      12   40849   40850   40854   40853
SHELL /     5198      12   40850   40210   40213   40854
SHELL /     5199      12   40851   40852   40838   40837
SHELL /     5200      12   40852   40212   40218   40838
SHELL /     5201      12   40853   40854   40852   40851
SHELL /     5202      12   40854   40213   40212   40852
SHELL /     5203      12   40855   40856   40850   40849
SHELL /     5204      12   40856   40211   40210   40850
SHELL /     5205      12   40857   40858   40856   40855
SHELL /     5206      12   40858   40209   40211   40856
SHELL /     5207      12   40859   40860   40870   40869
SHELL /     5208      12   40860   40206   40207   40870
SHELL /     5209      12   40861   40862   40866   40865
SHELL /     5210      12   40862   40202   40205   40866
SHELL /     5211      12   40863   40864   40836   40835
SHELL /     5212      12   40864   40204   40208   40836
SHELL /     5213      12   40865   40866   40864   40863
SHELL /     5214      12   40866   40205   40204   40864
SHELL /     5215      12   40867   40868   40862   40861
SHELL /     5216      12   40868   40203   40202   40862
SHELL /     5217      12   40869   40870   40868   40867
SHELL /     5218      12   40870   40207   40203   40868
SHELL /     5219      12   40871   40872   40876   40875
SHELL /     5220      12   40872   40196   40199   40876
SHELL /     5221      12   40873   40874   40860   40859
SHELL /     5222      12   40874   40198   40206   40860
SHELL /     5223      12   40875   40876   40874   40873
SHELL /     5224      12   40876   40199   40198   40874
SHELL /     5225      12   40877   40878   40880   40879
SHELL /     5226      12   40878   40201   40197   40880
SHELL /     5227      12   40879   40880   40872   40871
SHELL /     5228      12   40880   40197   40196   40872
SHELL /     5229      12   40881   40882   40878   40877
SHELL /     5230      12   40882   40200   40201   40878
SHELL /     5231      12   40883   40884   40906   40905
SHELL /     5232      12   40884   40183   40184   40906
SHELL /     5233      12   40885   40886   40896   40895
SHELL /     5234      12   40886   40195   40194   40896
SHELL /     5235      12   40887   40888   40892   40891
SHELL /     5236      12   40888   40190   40189   40892
SHELL /     5237      12   40889   40890   40834   40833
SHELL /     5238      12   40890   40192   40191   40834
SHELL /     5239      12   40891   40892   40890   40889
SHELL /     5240      12   40892   40189   40192   40890
SHELL /     5241      12   40893   40894   40888   40887
SHELL /     5242      12   40894   40193   40190   40888
SHELL /     5243      12   40895   40896   40894   40893
SHELL /     5244      12   40896   40194   40193   40894
SHELL /     5245      12   40897   40898   40902   40901
SHELL /     5246      12   40898   40186   40188   40902
SHELL /     5247      12   40899   40900   40886   40885
SHELL /     5248      12   40900   40187   40195   40886
SHELL /     5249      12   40901   40902   40900   40899
SHELL /     5250      12   40902   40188   40187   40900
SHELL /     5251      12   40903   40904   40898   40897
SHELL /     5252      12   40904   40185   40186   40898
SHELL /     5253      12   40905   40906   40904   40903
SHELL /     5254      12   40906   40184   40185   40904
SHELL /     5255      12   40907   40908   40918   40917
SHELL /     5256      12   40908   40181   40182   40918
SHELL /     5257      12   40909   40910   40914   40913
SHELL /     5258      12   40910   40177   40179   40914
SHELL /     5259      12   40911   40912   40884   40883
SHELL /     5260      12   40912   40180   40183   40884
SHELL /     5261      12   40913   40914   40912   40911
SHELL /     5262      12   40914   40179   40180   40912
SHELL /     5263      12   40915   40916   40910   40909
SHELL /     5264      12   40916   40178   40177   40910
SHELL /     5265      12   40917   40918   40916   40915
SHELL /     5266      12   40918   40182   40178   40916
SHELL /     5267      12   40919   40920   40924   40923
SHELL /     5268      12   40920   40172   40168   40924
SHELL /     5269      12   40921   40922   40908   40907
SHELL /     5270      12   40922   40175   40181   40908
SHELL /     5271      12   40923   40924   40922   40921
SHELL /     5272      12   40924   40168   40175   40922
SHELL /     5273      12   40925   40926   40928   40927
SHELL /     5274      12   40926   40176   40173   40928
SHELL /     5275      12   40927   40928   40920   40919
SHELL /     5276      12   40928   40173   40172   40920
SHELL /     5277      12   40929   40930   40926   40925
SHELL /     5278      12   40930   40174   40176   40926
SHELL /     5279      12   40931   40932   40980   40979
SHELL /     5280      12   40932   40143   40144   40980
SHELL /     5281      12   40933   40934   40956   40955
SHELL /     5282      12   40934   40132   40131   40956
SHELL /     5283      12   40935   40936   40946   40945
SHELL /     5284      12   40936   40029   40125   40946
SHELL /     5285      12   40937   40938   40942   40941
SHELL /     5286      12   40938   40123   40128   40942
SHELL /     5287      12   40939   40940   40832   40831
SHELL /     5288      12   40940   40127   40126   40832
SHELL /     5289      12   40941   40942   40940   40939
SHELL /     5290      12   40942   40128   40127   40940
SHELL /     5291      12   40943   40944   40938   40937
SHELL /     5292      12   40944   40124   40123   40938
SHELL /     5293      12   40945   40946   40944   40943
SHELL /     5294      12   40946   40125   40124   40944
SHELL /     5295      12   40947   40948   40952   40951
SHELL /     5296      12   40948   40130   40133   40952
SHELL /     5297      12   40949   40950   40936   40935
SHELL /     5298      12   40950   40134   40029   40936
SHELL /     5299      12   40951   40952   40950   40949
SHELL /     5300      12   40952   40133   40134   40950
SHELL /     5301      12   40953   40954   40948   40947
SHELL /     5302      12   40954   40129   40130   40948
SHELL /     5303      12   40955   40956   40954   40953
SHELL /     5304      12   40956   40131   40129   40954
SHELL /     5305      12   40957   40958   40968   40967
SHELL /     5306      12   40958   40138   40139   40968
SHELL /     5307      12   40959   40960   40964   40963
SHELL /     5308      12   40960   40137   40135   40964
SHELL /     5309      12   40961   40962   40934   40933
SHELL /     5310      12   40962   40140   40132   40934
SHELL /     5311      12   40963   40964   40962   40961
SHELL /     5312      12   40964   40135   40140   40962
SHELL /     5313      12   40965   40966   40960   40959
SHELL /     5314      12   40966   40136   40137   40960
SHELL /     5315      12   40967   40968   40966   40965
SHELL /     5316      12   40968   40139   40136   40966
SHELL /     5317      12   40969   40970   40974   40973
SHELL /     5318      12   40970   40146   40145   40974
SHELL /     5319      12   40971   40972   40958   40957
SHELL /     5320      12   40972   40147   40138   40958
SHELL /     5321      12   40973   40974   40972   40971
SHELL /     5322      12   40974   40145   40147   40972
SHELL /     5323      12   40975   40976   40978   40977
SHELL /     5324      12   40976   40142   40141   40978
SHELL /     5325      12   40977   40978   40970   40969
SHELL /     5326      12   40978   40141   40146   40970
SHELL /     5327      12   40979   40980   40976   40975
SHELL /     5328      12   40980   40144   40142   40976
SHELL /     5329      12   40981   40982   41004   41003
SHELL /     5330      12   40982   40158   40157   41004
SHELL /     5331      12   40983   40984   40994   40993
SHELL /     5332      12   40984   40150   40151   40994
SHELL /     5333      12   40985   40986   40990   40989
SHELL /     5334      12   40986   40149   40153   40990
SHELL /     5335      12   40987   40988   40932   40931
SHELL /     5336      12   40988   40152   40143   40932
SHELL /     5337      12   40989   40990   40988   40987
SHELL /     5338      12   40990   40153   40152   40988
SHELL /     5339      12   40991   40992   40986   40985
SHELL /     5340      12   40992   40148   40149   40986
SHELL /     5341      12   40993   40994   40992   40991
SHELL /     5342      12   40994   40151   40148   40992
SHELL /     5343      12   40995   40996   41000   40999
SHELL /     5344      12   40996   40156   40026   41000
SHELL /     5345      12   40997   40998   40984   40983
SHELL /     5346      12   40998   40159   40150   40984
SHELL /     5347      12   40999   41000   40998   40997
SHELL /     5348      12   41000   40026   40159   40998
SHELL /     5349      12   41001   41002   40996   40995
SHELL /     5350      12   41002   40155   40156   40996
SHELL /     5351      12   41003   41004   41002   41001
SHELL /     5352      12   41004   40157   40155   41002
SHELL /     5353      12   41005   41006   41016   41015
SHELL /     5354      12   41006   40162   40025   41016
SHELL /     5355      12   41007   41008   41012   41011
SHELL /     5356      12   41008   40154   40163   41012
SHELL /     5357      12   41009   41010   40982   40981
SHELL /     5358      12   41010   40160   40158   40982
SHELL /     5359      12   41011   41012   41010   41009
SHELL /     5360      12   41012   40163   40160   41010
SHELL /     5361      12   41013   41014   41008   41007
SHELL /     5362      12   41014   40161   40154   41008
SHELL /     5363      12   41015   41016   41014   41013
SHELL /     5364      12   41016   40025   40161   41014
SHELL /     5365      12   41017   41018   41022   41021
SHELL /     5366      12   41018   40169   40170   41022
SHELL /     5367      12   41019   41020   41006   41005
SHELL /     5368      12   41020   40171   40162   41006
SHELL /     5369      12   41021   41022   41020   41019
SHELL /     5370      12   41022   40170   40171   41020
SHELL /     5371      12   41023   41024   41026   41025
SHELL /     5372      12   41024   40165   40164   41026
SHELL /     5373      12   41025   41026   41018   41017
SHELL /     5374      12   41026   40164   40169   41018
SHELL /     5375      12   41027   41028   41024   41023
SHELL /     5376      12   41028   40166   40165   41024
SHELL /     5377      12   41038   41039   41920   41921
SHELL /     5378      12   41040   41041   41919   41918
SHELL /     5379      12   41041   41042   41911   41919
SHELL /     5380      12   41042   41043   41933   41911
SHELL /     5381      12   41043   41044   41932   41933
SHELL /     5382      12   41045   41046   41931   41930
SHELL /     5383      12   41046     419     550   41931
SHELL /     5384      12   41047   41048   41479   41480
SHELL /     5385      12   41049   41050   41478   41477
SHELL /     5386      12   41050   41051   41470   41478
SHELL /     5387      12   41051   41052   41492   41470
SHELL /     5388      12   41052   41053   41491   41492
SHELL /     5389      12   41054   41055   41490   41489
SHELL /     5390      12   41055     117     111   41490
SHELL /     5391      12   41056   41057   41263   41264
SHELL /     5392      12   41058   41059   41262   41261
SHELL /     5393      12   41059   41060   41254   41262
SHELL /     5394      12   41060   41061   41276   41254
SHELL /     5395      12   41061   41062   41275   41276
SHELL /     5396      12   41063   41064   41274   41273
SHELL /     5397      12   41064     263     239   41274
SHELL /     5398      12   41067   41068   41140   41138
SHELL /     5399      12   41068   41069   41128   41140
SHELL /     5400      12   41069   41070   41163   41128
SHELL /     5401      12   41072   41073   41160   41158
SHELL /     5402      12   41073     306     300   41160
SHELL /     5403      12   41076   41077   41095   41093
SHELL /     5404      12   41077   41078   41083   41095
SHELL /     5405      12   41078   41079   41118   41083
SHELL /     5406      12   41081   41082   41115   41113
SHELL /     5407      12   41082     309     224   41115
SHELL /     5408      12   41083   41118   41116   41084
SHELL /     5409      12   41084   41116   41111   41085
SHELL /     5410      12   41085   41111   41126   41086
SHELL /     5411      12   41086   41126   41124   41087
SHELL /     5412      12   41087   41124   41032   41033
SHELL /     5413      12   41088   41085   41086   41103
SHELL /     5414      12   41089   41088   41103   41101
SHELL /     5415      12   41092   41094   41088   41089
SHELL /     5416      12   41092   41097   41099   41093
SHELL /     5417      12   41093   41095   41094   41092
SHELL /     5418      12   41093   41099   41075   41076
SHELL /     5419      12   41094   41084   41085   41088
SHELL /     5420      12   41095   41083   41084   41094
SHELL /     5421      12   41096   41097   41090   41091
SHELL /     5422      12   41097   41092   41089   41090
SHELL /     5423      12   41097   41096   41098   41099
SHELL /     5424      12   41099   41098   41074   41075
SHELL /     5425      12   41100   41102   41034   41035
SHELL /     5426      12   41100   41105   41107   41101
SHELL /     5427      12   41101   41103   41102   41100
SHELL /     5428      12   41101   41107   41090   41089
SHELL /     5429      12   41102   41087   41033   41034
SHELL /     5430      12   41103   41086   41087   41102
SHELL /     5431      12   41104   41105   41036   41037
SHELL /     5432      12   41105   41100   41035   41036
SHELL /     5433      12   41105   41104   41106   41107
SHELL /     5434      12   41107   41106   41091   41090
SHELL /     5435      12   41108     225     226   41123
SHELL /     5436      12   41109   41108   41123   41121
SHELL /     5437      12   41112   41114   41108   41109
SHELL /     5438      12   41112   41117   41119   41113
SHELL /     5439      12   41113   41115   41114   41112
SHELL /     5440      12   41113   41119   41080   41081
SHELL /     5441      12   41114     247     225   41108
SHELL /     5442      12   41115     224     247   41114
SHELL /     5443      12   41116   41117   41110   41111
SHELL /     5444      12   41117   41112   41109   41110
SHELL /     5445      12   41117   41116   41118   41119
SHELL /     5446      12   41119   41118   41079   41080
SHELL /     5447      12   41120   41122   41029   41030
SHELL /     5448      12   41120   41125   41127   41121
SHELL /     5449      12   41121   41123   41122   41120
SHELL /     5450      12   41121   41127   41110   41109
SHELL /     5451      12   41122     249     118   41029
SHELL /     5452      12   41123     226     249   41122
SHELL /     5453      12   41124   41125   41031   41032
SHELL /     5454      12   41125   41120   41030   41031
SHELL /     5455      12   41125   41124   41126   41127
SHELL /     5456      12   41127   41126   41111   41110
SHELL /     5457      12   41128   41163   41161   41129
SHELL /     5458      12   41129   41161   41156   41130
SHELL /     5459      12   41130   41156   41171   41131
SHELL /     5460      12   41131   41171   41169   41132
SHELL /     5461      12   41132   41169   41079   41078
SHELL /     5462      12   41133   41130   41131   41148
SHELL /     5463      12   41134   41133   41148   41146
SHELL /     5464      12   41137   41139   41133   41134
SHELL /     5465      12   41137   41142   41144   41138
SHELL /     5466      12   41138   41140   41139   41137
SHELL /     5467      12   41138   41144   41066   41067
SHELL /     5468      12   41139   41129   41130   41133
SHELL /     5469      12   41140   41128   41129   41139
SHELL /     5470      12   41141   41142   41135   41136
SHELL /     5471      12   41142   41137   41134   41135
SHELL /     5472      12   41142   41141   41143   41144
SHELL /     5473      12   41144   41143   41065   41066
SHELL /     5474      12   41145   41147   41077   41076
SHELL /     5475      12   41145   41150   41152   41146
SHELL /     5476      12   41146   41148   41147   41145
SHELL /     5477      12   41146   41152   41135   41134
SHELL /     5478      12   41147   41132   41078   41077
SHELL /     5479      12   41148   41131   41132   41147
SHELL /     5480      12   41149   41150   41075   41074
SHELL /     5481      12   41150   41145   41076   41075
SHELL /     5482      12   41150   41149   41151   41152
SHELL /     5483      12   41152   41151   41136   41135
SHELL /     5484      12   41153     246     308   41168
SHELL /     5485      12   41154   41153   41168   41166
SHELL /     5486      12   41157   41159   41153   41154
SHELL /     5487      12   41157   41162   41164   41158
SHELL /     5488      12   41158   41160   41159   41157
SHELL /     5489      12   41158   41164   41071   41072
SHELL /     5490      12   41159     232     246   41153
SHELL /     5491      12   41160     300     232   41159
SHELL /     5492      12   41161   41162   41155   41156
SHELL /     5493      12   41162   41157   41154   41155
SHELL /     5494      12   41162   41161   41163   41164
SHELL /     5495      12   41164   41163   41070   41071
SHELL /     5496      12   41165   41167   41082   41081
SHELL /     5497      12   41165   41170   41172   41166
SHELL /     5498      12   41166   41168   41167   41165
SHELL /     5499      12   41166   41172   41155   41154
SHELL /     5500      12   41167     245     309   41082
SHELL /     5501      12   41168     308     245   41167
SHELL /     5502      12   41169   41170   41080   41079
SHELL /     5503      12   41170   41165   41081   41080
SHELL /     5504      12   41170   41169   41171   41172
SHELL /     5505      12   41172   41171   41156   41155
SHELL /     5506      12   41173   40308   40299   41241
SHELL /     5507      12   41174   41173   41241   41239
SHELL /     5508      12   41175   41176   41194   41192
SHELL /     5509      12   41176   41177   41182   41194
SHELL /     5510      12   41177   41176   41244   41237
SHELL /     5511      12   41177   41178   41217   41182
SHELL /     5512      12   41178   41177   41237   41249
SHELL /     5513      12   41179   41178   41249   41247
SHELL /     5514      12   41180   41181   41214   41212
SHELL /     5515      12   41181     298     255   41214
SHELL /     5516      12   41182   41217   41215   41183
SHELL /     5517      12   41183   41215   41210   41184
SHELL /     5518      12   41184   41210   41225   41185
SHELL /     5519      12   41185   41225   41223   41186
SHELL /     5520      12   41186   41223   41070   41069
SHELL /     5521      12   41187   41184   41185   41202
SHELL /     5522      12   41188   41187   41202   41200
SHELL /     5523      12   41191   41193   41187   41188
SHELL /     5524      12   41191   41196   41198   41192
SHELL /     5525      12   41192   41194   41193   41191
SHELL /     5526      12   41192   41198   41174   41175
SHELL /     5527      12   41193   41183   41184   41187
SHELL /     5528      12   41194   41182   41183   41193
SHELL /     5529      12   41195   41196   41189   41190
SHELL /     5530      12   41196   41191   41188   41189
SHELL /     5531      12   41196   41195   41197   41198
SHELL /     5532      12   41198   41197   41173   41174
SHELL /     5533      12   41199   41201   41068   41067
SHELL /     5534      12   41199   41204   41206   41200
SHELL /     5535      12   41200   41202   41201   41199
SHELL /     5536      12   41200   41206   41189   41188
SHELL /     5537      12   41201   41186   41069   41068
SHELL /     5538      12   41202   41185   41186   41201
SHELL /     5539      12   41203   41204   41066   41065
SHELL /     5540      12   41204   41199   41067   41066
SHELL /     5541      12   41204   41203   41205   41206
SHELL /     5542      12   41206   41205   41190   41189
SHELL /     5543      12   41207     302     254   41222
SHELL /     5544      12   41208   41207   41222   41220
SHELL /     5545      12   41211   41213   41207   41208
SHELL /     5546      12   41211   41216   41218   41212
SHELL /     5547      12   41212   41214   41213   41211
SHELL /     5548      12   41212   41218   41179   41180
SHELL /     5549      12   41213     240     302   41207
SHELL /     5550      12   41214     255     240   41213
SHELL /     5551      12   41215   41216   41209   41210
SHELL /     5552      12   41216   41211   41208   41209
SHELL /     5553      12   41216   41215   41217   41218
SHELL /     5554      12   41218   41217   41178   41179
SHELL /     5555      12   41219   41221   41073   41072
SHELL /     5556      12   41219   41224   41226   41220
SHELL /     5557      12   41220   41222   41221   41219
SHELL /     5558      12   41220   41226   41209   41208
SHELL /     5559      12   41221     294     306   41073
SHELL /     5560      12   41222     254     294   41221
SHELL /     5561      12   41223   41224   41071   41070
SHELL /     5562      12   41224   41219   41072   41071
SHELL /     5563      12   41224   41223   41225   41226
SHELL /     5564      12   41226   41225   41210   41209
SHELL /     5565      12   41229   41228   41267   41265
SHELL /     5566      12   41234   41233   41279   41277
SHELL /     5567      12   41236   41242   41230   41231
SHELL /     5568      12   41237   41244   41242   41236
SHELL /     5569      12   41238   41240   41227   41228
SHELL /     5570      12   41238   41243   41245   41239
SHELL /     5571      12   41239   41241   41240   41238
SHELL /     5572      12   41239   41245   41175   41174
SHELL /     5573      12   41240   40302   40301   41227
SHELL /     5574      12   41241   40299   40302   41240
SHELL /     5575      12   41242   41243   41229   41230
SHELL /     5576      12   41243   41238   41228   41229
SHELL /     5577      12   41243   41242   41244   41245
SHELL /     5578      12   41245   41244   41176   41175
SHELL /     5579      12   41246   41248   41232   41233
SHELL /     5580      12   41246   41251   41253   41247
SHELL /     5581      12   41247   41249   41248   41246
SHELL /     5582      12   41247   41253   41180   41179
SHELL /     5583      12   41248   41236   41231   41232
SHELL /     5584      12   41249   41237   41236   41248
SHELL /     5585      12   41250   41251   41234   41235
SHELL /     5586      12   41251   41246   41233   41234
SHELL /     5587      12   41251   41250   41252   41253
SHELL /     5588      12   41253   41252   41181   41180
SHELL /     5589      12   41254   41276   41272   41255
SHELL /     5590      12   41255   41272   41280   41256
SHELL /     5591      12   41256   41280   41232   41231
SHELL /     5592      12   41257   41255   41256   41266
SHELL /     5593      12   41258   41257   41266   41265
SHELL /     5594      12   41258   41259   41263   41261
SHELL /     5595      12   41260   41259   41267   41268
SHELL /     5596      12   41261   41262   41257   41258
SHELL /     5597      12   41261   41263   41057   41058
SHELL /     5598      12   41262   41254   41255   41257
SHELL /     5599      12   41264   41263   41259   41260
SHELL /     5600      12   41265   41266   41230   41229
SHELL /     5601      12   41265   41267   41259   41258
SHELL /     5602      12   41266   41256   41231   41230
SHELL /     5603      12   41268   41267   41228   41227
SHELL /     5604      12   41269     234     295   41278
SHELL /     5605      12   41270   41269   41278   41277
SHELL /     5606      12   41270   41271   41275   41273
SHELL /     5607      12   41272   41271   41279   41280
SHELL /     5608      12   41273   41274   41269   41270
SHELL /     5609      12   41273   41275   41062   41063
SHELL /     5610      12   41274     239     234   41269
SHELL /     5611      12   41276   41275   41271   41272
SHELL /     5612      12   41277   41278   41235   41234
SHELL /     5613      12   41277   41279   41271   41270
SHELL /     5614      12   41278     295     244   41235
SHELL /     5615      12   41280   41279   41233   41232
SHELL /     5616      12   41283   41284   41356   41354
SHELL /     5617      12   41284   41285   41344   41356
SHELL /     5618      12   41285   41286   41379   41344
SHELL /     5619      12   41288   41289   41376   41374
SHELL /     5620      12   41289     113     275   41376
SHELL /     5621      12   41292   41293   41311   41309
SHELL /     5622      12   41293   41294   41299   41311
SHELL /     5623      12   41294   41295   41334   41299
SHELL /     5624      12   41297   41298   41331   41329
SHELL /     5625      12   41298     304     122   41331
SHELL /     5626      12   41299   41334   41332   41300
SHELL /     5627      12   41300   41332   41327   41301
SHELL /     5628      12   41301   41327   41342   41302
SHELL /     5629      12   41302   41342   41340   41303
SHELL /     5630      12   41303   41340   41061   41060
SHELL /     5631      12   41304   41301   41302   41319
SHELL /     5632      12   41305   41304   41319   41317
SHELL /     5633      12   41308   41310   41304   41305
SHELL /     5634      12   41308   41313   41315   41309
SHELL /     5635      12   41309   41311   41310   41308
SHELL /     5636      12   41309   41315   41291   41292
SHELL /     5637      12   41310   41300   41301   41304
SHELL /     5638      12   41311   41299   41300   41310
SHELL /     5639      12   41312   41313   41306   41307
SHELL /     5640      12   41313   41308   41305   41306
SHELL /     5641      12   41313   41312   41314   41315
SHELL /     5642      12   41315   41314   41290   41291
SHELL /     5643      12   41316   41318   41059   41058
SHELL /     5644      12   41316   41321   41323   41317
SHELL /     5645      12   41317   41319   41318   41316
SHELL /     5646      12   41317   41323   41306   41305
SHELL /     5647      12   41318   41303   41060   41059
SHELL /     5648      12   41319   41302   41303   41318
SHELL /     5649      12   41320   41321   41057   41056
SHELL /     5650      12   41321   41316   41058   41057
SHELL /     5651      12   41321   41320   41322   41323
SHELL /     5652      12   41323   41322   41307   41306
SHELL /     5653      12   41324     292     237   41339
SHELL /     5654      12   41325   41324   41339   41337
SHELL /     5655      12   41328   41330   41324   41325
SHELL /     5656      12   41328   41333   41335   41329
SHELL /     5657      12   41329   41331   41330   41328
SHELL /     5658      12   41329   41335   41296   41297
SHELL /     5659      12   41330     120     292   41324
SHELL /     5660      12   41331     122     120   41330
SHELL /     5661      12   41332   41333   41326   41327
SHELL /     5662      12   41333   41328   41325   41326
SHELL /     5663      12   41333   41332   41334   41335
SHELL /     5664      12   41335   41334   41295   41296
SHELL /     5665      12   41336   41338   41064   41063
SHELL /     5666      12   41336   41341   41343   41337
SHELL /     5667      12   41337   41339   41338   41336
SHELL /     5668      12   41337   41343   41326   41325
SHELL /     5669      12   41338     303     263   41064
SHELL /     5670      12   41339     237     303   41338
SHELL /     5671      12   41340   41341   41062   41061
SHELL /     5672      12   41341   41336   41063   41062
SHELL /     5673      12   41341   41340   41342   41343
SHELL /     5674      12   41343   41342   41327   41326
SHELL /     5675      12   41344   41379   41377   41345
SHELL /     5676      12   41345   41377   41372   41346
SHELL /     5677      12   41346   41372   41387   41347
SHELL /     5678      12   41347   41387   41385   41348
SHELL /     5679      12   41348   41385   41295   41294
SHELL /     5680      12   41349   41346   41347   41364
SHELL /     5681      12   41350   41349   41364   41362
SHELL /     5682      12   41353   41355   41349   41350
SHELL /     5683      12   41353   41358   41360   41354
SHELL /     5684      12   41354   41356   41355   41353
SHELL /     5685      12   41354   41360   41282   41283
SHELL /     5686      12   41355   41345   41346   41349
SHELL /     5687      12   41356   41344   41345   41355
SHELL /     5688      12   41357   41358   41351   41352
SHELL /     5689      12   41358   41353   41350   41351
SHELL /     5690      12   41358   41357   41359   41360
SHELL /     5691      12   41360   41359   41281   41282
SHELL /     5692      12   41361   41363   41293   41292
SHELL /     5693      12   41361   41366   41368   41362
SHELL /     5694      12   41362   41364   41363   41361
SHELL /     5695      12   41362   41368   41351   41350
SHELL /     5696      12   41363   41348   41294   41293
SHELL /     5697      12   41364   41347   41348   41363
SHELL /     5698      12   41365   41366   41291   41290
SHELL /     5699      12   41366   41361   41292   41291
SHELL /     5700      12   41366   41365   41367   41368
SHELL /     5701      12   41368   41367   41352   41351
SHELL /     5702      12   41369     288     125   41384
SHELL /     5703      12   41370   41369   41384   41382
SHELL /     5704      12   41373   41375   41369   41370
SHELL /     5705      12   41373   41378   41380   41374
SHELL /     5706      12   41374   41376   41375   41373
SHELL /     5707      12   41374   41380   41287   41288
SHELL /     5708      12   41375     107     288   41369
SHELL /     5709      12   41376     275     107   41375
SHELL /     5710      12   41377   41378   41371   41372
SHELL /     5711      12   41378   41373   41370   41371
SHELL /     5712      12   41378   41377   41379   41380
SHELL /     5713      12   41380   41379   41286   41287
SHELL /     5714      12   41381   41383   41298   41297
SHELL /     5715      12   41381   41386   41388   41382
SHELL /     5716      12   41382   41384   41383   41381
SHELL /     5717      12   41382   41388   41371   41370
SHELL /     5718      12   41383     110     304   41298
SHELL /     5719      12   41384     125     110   41383
SHELL /     5720      12   41385   41386   41296   41295
SHELL /     5721      12   41386   41381   41297   41296
SHELL /     5722      12   41386   41385   41387   41388
SHELL /     5723      12   41388   41387   41372   41371
SHELL /     5724      12   41389   40284   40275   41457
SHELL /     5725      12   41390   41389   41457   41455
SHELL /     5726      12   41391   41392   41410   41408
SHELL /     5727      12   41392   41393   41398   41410
SHELL /     5728      12   41393   41392   41460   41453
SHELL /     5729      12   41393   41394   41433   41398
SHELL /     5730      12   41394   41393   41453   41465
SHELL /     5731      12   41395   41394   41465   41463
SHELL /     5732      12   41396   41397   41430   41428
SHELL /     5733      12   41397     261     258   41430
SHELL /     5734      12   41398   41433   41431   41399
SHELL /     5735      12   41399   41431   41426   41400
SHELL /     5736      12   41400   41426   41441   41401
SHELL /     5737      12   41401   41441   41439   41402
SHELL /     5738      12   41402   41439   41286   41285
SHELL /     5739      12   41403   41400   41401   41418
SHELL /     5740      12   41404   41403   41418   41416
SHELL /     5741      12   41407   41409   41403   41404
SHELL /     5742      12   41407   41412   41414   41408
SHELL /     5743      12   41408   41410   41409   41407
SHELL /     5744      12   41408   41414   41390   41391
SHELL /     5745      12   41409   41399   41400   41403
SHELL /     5746      12   41410   41398   41399   41409
SHELL /     5747      12   41411   41412   41405   41406
SHELL /     5748      12   41412   41407   41404   41405
SHELL /     5749      12   41412   41411   41413   41414
SHELL /     5750      12   41414   41413   41389   41390
SHELL /     5751      12   41415   41417   41284   41283
SHELL /     5752      12   41415   41420   41422   41416
SHELL /     5753      12   41416   41418   41417   41415
SHELL /     5754      12   41416   41422   41405   41404
SHELL /     5755      12   41417   41402   41285   41284
SHELL /     5756      12   41418   41401   41402   41417
SHELL /     5757      12   41419   41420   41282   41281
SHELL /     5758      12   41420   41415   41283   41282
SHELL /     5759      12   41420   41419   41421   41422
SHELL /     5760      12   41422   41421   41406   41405
SHELL /     5761      12   41423     108     265   41438
SHELL /     5762      12   41424   41423   41438   41436
SHELL /     5763      12   41427   41429   41423   41424
SHELL /     5764      12   41427   41432   41434   41428
SHELL /     5765      12   41428   41430   41429   41427
SHELL /     5766      12   41428   41434   41395   41396
SHELL /     5767      12   41429     314     108   41423
SHELL /     5768      12   41430     258     314   41429
SHELL /     5769      12   41431   41432   41425   41426
SHELL /     5770      12   41432   41427   41424   41425
SHELL /     5771      12   41432   41431   41433   41434
SHELL /     5772      12   41434   41433   41394   41395
SHELL /     5773      12   41435   41437   41289   41288
SHELL /     5774      12   41435   41440   41442   41436
SHELL /     5775      12   41436   41438   41437   41435
SHELL /     5776      12   41436   41442   41425   41424
SHELL /     5777      12   41437     325     113   41289
SHELL /     5778      12   41438     265     325   41437
SHELL /     5779      12   41439   41440   41287   41286
SHELL /     5780      12   41440   41435   41288   41287
SHELL /     5781      12   41440   41439   41441   41442
SHELL /     5782      12   41442   41441   41426   41425
SHELL /     5783      12   41445   41444   41483   41481
SHELL /     5784      12   41450   41449   41495   41493
SHELL /     5785      12   41452   41458   41446   41447
SHELL /     5786      12   41453   41460   41458   41452
SHELL /     5787      12   41454   41456   41443   41444
SHELL /     5788      12   41454   41459   41461   41455
SHELL /     5789      12   41455   41457   41456   41454
SHELL /     5790      12   41455   41461   41391   41390
SHELL /     5791      12   41456   40278   40277   41443
SHELL /     5792      12   41457   40275   40278   41456
SHELL /     5793      12   41458   41459   41445   41446
SHELL /     5794      12   41459   41454   41444   41445
SHELL /     5795      12   41459   41458   41460   41461
SHELL /     5796      12   41461   41460   41392   41391
SHELL /     5797      12   41462   41464   41448   41449
SHELL /     5798      12   41462   41467   41469   41463
SHELL /     5799      12   41463   41465   41464   41462
SHELL /     5800      12   41463   41469   41396   41395
SHELL /     5801      12   41464   41452   41447   41448
SHELL /     5802      12   41465   41453   41452   41464
SHELL /     5803      12   41466   41467   41450   41451
SHELL /     5804      12   41467   41462   41449   41450
SHELL /     5805      12   41467   41466   41468   41469
SHELL /     5806      12   41469   41468   41397   41396
SHELL /     5807      12   41470   41492   41488   41471
SHELL /     5808      12   41471   41488   41496   41472
SHELL /     5809      12   41472   41496   41448   41447
SHELL /     5810      12   41473   41471   41472   41482
SHELL /     5811      12   41474   41473   41482   41481
SHELL /     5812      12   41474   41475   41479   41477
SHELL /     5813      12   41476   41475   41483   41484
SHELL /     5814      12   41477   41478   41473   41474
SHELL /     5815      12   41477   41479   41048   41049
SHELL /     5816      12   41478   41470   41471   41473
SHELL /     5817      12   41480   41479   41475   41476
SHELL /     5818      12   41481   41482   41446   41445
SHELL /     5819      12   41481   41483   41475   41474
SHELL /     5820      12   41482   41472   41447   41446
SHELL /     5821      12   41484   41483   41444   41443
SHELL /     5822      12   41485     319     256   41494
SHELL /     5823      12   41486   41485   41494   41493
SHELL /     5824      12   41486   41487   41491   41489
SHELL /     5825      12   41488   41487   41495   41496
SHELL /     5826      12   41489   41490   41485   41486
SHELL /     5827      12   41489   41491   41053   41054
SHELL /     5828      12   41490     111     319   41485
SHELL /     5829      12   41492   41491   41487   41488
SHELL /     5830      12   41493   41494   41451   41450
SHELL /     5831      12   41493   41495   41487   41486
SHELL /     5832      12   41494     256     262   41451
SHELL /     5833      12   41496   41495   41449   41448
SHELL /     5834      12   41497   41498   41704   41705
SHELL /     5835      12   41499   41500   41703   41702
SHELL /     5836      12   41500   41501   41695   41703
SHELL /     5837      12   41501   41502   41717   41695
SHELL /     5838      12   41502   41503   41716   41717
SHELL /     5839      12   41504   41505   41715   41714
SHELL /     5840      12   41505     564     603   41715
SHELL /     5841      12   41508   41509   41581   41579
SHELL /     5842      12   41509   41510   41569   41581
SHELL /     5843      12   41510   41511   41604   41569
SHELL /     5844      12   41513   41514   41601   41599
SHELL /     5845      12   41514     625     566   41601
SHELL /     5846      12   41517   41518   41536   41534
SHELL /     5847      12   41518   41519   41524   41536
SHELL /     5848      12   41519   41520   41559   41524
SHELL /     5849      12   41522   41523   41556   41554
SHELL /     5850      12   41523     558     617   41556
SHELL /     5851      12   41524   41559   41557   41525
SHELL /     5852      12   41525   41557   41552   41526
SHELL /     5853      12   41526   41552   41567   41527
SHELL /     5854      12   41527   41567   41565   41528
SHELL /     5855      12   41528   41565   41052   41051
SHELL /     5856      12   41529   41526   41527   41544
SHELL /     5857      12   41530   41529   41544   41542
SHELL /     5858      12   41533   41535   41529   41530
SHELL /     5859      12   41533   41538   41540   41534
SHELL /     5860      12   41534   41536   41535   41533
SHELL /     5861      12   41534   41540   41516   41517
SHELL /     5862      12   41535   41525   41526   41529
SHELL /     5863      12   41536   41524   41525   41535
SHELL /     5864      12   41537   41538   41531   41532
SHELL /     5865      12   41538   41533   41530   41531
SHELL /     5866      12   41538   41537   41539   41540
SHELL /     5867      12   41540   41539   41515   41516
SHELL /     5868      12   41541   41543   41050   41049
SHELL /     5869      12   41541   41546   41548   41542
SHELL /     5870      12   41542   41544   41543   41541
SHELL /     5871      12   41542   41548   41531   41530
SHELL /     5872      12   41543   41528   41051   41050
SHELL /     5873      12   41544   41527   41528   41543
SHELL /     5874      12   41545   41546   41048   41047
SHELL /     5875      12   41546   41541   41049   41048
SHELL /     5876      12   41546   41545   41547   41548
SHELL /     5877      12   41548   41547   41532   41531
SHELL /     5878      12   41549     557     619   41564
SHELL /     5879      12   41550   41549   41564   41562
SHELL /     5880      12   41553   41555   41549   41550
SHELL /     5881      12   41553   41558   41560   41554
SHELL /     5882      12   41554   41556   41555   41553
SHELL /     5883      12   41554   41560   41521   41522
SHELL /     5884      12   41555     563     557   41549
SHELL /     5885      12   41556     617     563   41555
SHELL /     5886      12   41557   41558   41551   41552
SHELL /     5887      12   41558   41553   41550   41551
SHELL /     5888      12   41558   41557   41559   41560
SHELL /     5889      12   41560   41559   41520   41521
SHELL /     5890      12   41561   41563   41055   41054
SHELL /     5891      12   41561   41566   41568   41562
SHELL /     5892      12   41562   41564   41563   41561
SHELL /     5893      12   41562   41568   41551   41550
SHELL /     5894      12   41563     414     117   41055
SHELL /     5895      12   41564     619     414   41563
SHELL /     5896      12   41565   41566   41053   41052
SHELL /     5897      12   41566   41561   41054   41053
SHELL /     5898      12   41566   41565   41567   41568
SHELL /     5899      12   41568   41567   41552   41551
SHELL /     5900      12   41569   41604   41602   41570
SHELL /     5901      12   41570   41602   41597   41571
SHELL /     5902      12   41571   41597   41612   41572
SHELL /     5903      12   41572   41612   41610   41573
SHELL /     5904      12   41573   41610   41520   41519
SHELL /     5905      12   41574   41571   41572   41589
SHELL /     5906      12   41575   41574   41589   41587
SHELL /     5907      12   41578   41580   41574   41575
SHELL /     5908      12   41578   41583   41585   41579
SHELL /     5909      12   41579   41581   41580   41578
SHELL /     5910      12   41579   41585   41507   41508
SHELL /     5911      12   41580   41570   41571   41574
SHELL /     5912      12   41581   41569   41570   41580
SHELL /     5913      12   41582   41583   41576   41577
SHELL /     5914      12   41583   41578   41575   41576
SHELL /     5915      12   41583   41582   41584   41585
SHELL /     5916      12   41585   41584   41506   41507
SHELL /     5917      12   41586   41588   41518   41517
SHELL /     5918      12   41586   41591   41593   41587
SHELL /     5919      12   41587   41589   41588   41586
SHELL /     5920      12   41587   41593   41576   41575
SHELL /     5921      12   41588   41573   41519   41518
SHELL /     5922      12   41589   41572   41573   41588
SHELL /     5923      12   41590   41591   41516   41515
SHELL /     5924      12   41591   41586   41517   41516
SHELL /     5925      12   41591   41590   41592   41593
SHELL /     5926      12   41593   41592   41577   41576
SHELL /     5927      12   41594     614     559   41609
SHELL /     5928      12   41595   41594   41609   41607
SHELL /     5929      12   41598   41600   41594   41595
SHELL /     5930      12   41598   41603   41605   41599
SHELL /     5931      12   41599   41601   41600   41598
SHELL /     5932      12   41599   41605   41512   41513
SHELL /     5933      12   41600     411     614   41594
SHELL /     5934      12   41601     566     411   41600
SHELL /     5935      12   41602   41603   41596   41597
SHELL /     5936      12   41603   41598   41595   41596
SHELL /     5937      12   41603   41602   41604   41605
SHELL /     5938      12   41605   41604   41511   41512
SHELL /     5939      12   41606   41608   41523   41522
SHELL /     5940      12   41606   41611   41613   41607
SHELL /     5941      12   41607   41609   41608   41606
SHELL /     5942      12   41607   41613   41596   41595
SHELL /     5943      12   41608     562     558   41523
SHELL /     5944      12   41609     559     562   41608
SHELL /     5945      12   41610   41611   41521   41520
SHELL /     5946      12   41611   41606   41522   41521
SHELL /     5947      12   41611   41610   41612   41613
SHELL /     5948      12   41613   41612   41597   41596
SHELL /     5949      12   41614   40259   40250   41682
SHELL /     5950      12   41615   41614   41682   41680
SHELL /     5951      12   41616   41617   41635   41633
SHELL /     5952      12   41617   41618   41623   41635
SHELL /     5953      12   41618   41617   41685   41678
SHELL /     5954      12   41618   41619   41658   41623
SHELL /     5955      12   41619   41618   41678   41690
SHELL /     5956      12   41620   41619   41690   41688
SHELL /     5957      12   41621   41622   41655   41653
SHELL /     5958      12   41622     413     426   41655
SHELL /     5959      12   41623   41658   41656   41624
SHELL /     5960      12   41624   41656   41651   41625
SHELL /     5961      12   41625   41651   41666   41626
SHELL /     5962      12   41626   41666   41664   41627
SHELL /     5963      12   41627   41664   41511   41510
SHELL /     5964      12   41628   41625   41626   41643
SHELL /     5965      12   41629   41628   41643   41641
SHELL /     5966      12   41632   41634   41628   41629
SHELL /     5967      12   41632   41637   41639   41633
SHELL /     5968      12   41633   41635   41634   41632
SHELL /     5969      12   41633   41639   41615   41616
SHELL /     5970      12   41634   41624   41625   41628
SHELL /     5971      12   41635   41623   41624   41634
SHELL /     5972      12   41636   41637   41630   41631
SHELL /     5973      12   41637   41632   41629   41630
SHELL /     5974      12   41637   41636   41638   41639
SHELL /     5975      12   41639   41638   41614   41615
SHELL /     5976      12   41640   41642   41509   41508
SHELL /     5977      12   41640   41645   41647   41641
SHELL /     5978      12   41641   41643   41642   41640
SHELL /     5979      12   41641   41647   41630   41629
SHELL /     5980      12   41642   41627   41510   41509
SHELL /     5981      12   41643   41626   41627   41642
SHELL /     5982      12   41644   41645   41507   41506
SHELL /     5983      12   41645   41640   41508   41507
SHELL /     5984      12   41645   41644   41646   41647
SHELL /     5985      12   41647   41646   41631   41630
SHELL /     5986      12   41648     410     575   41663
SHELL /     5987      12   41649   41648   41663   41661
SHELL /     5988      12   41652   41654   41648   41649
SHELL /     5989      12   41652   41657   41659   41653
SHELL /     5990      12   41653   41655   41654   41652
SHELL /     5991      12   41653   41659   41620   41621
SHELL /     5992      12   41654     588     410   41648
SHELL /     5993      12   41655     426     588   41654
SHELL /     5994      12   41656   41657   41650   41651
SHELL /     5995      12   41657   41652   41649   41650
SHELL /     5996      12   41657   41656   41658   41659
SHELL /     5997      12   41659   41658   41619   41620
SHELL /     5998      12   41660   41662   41514   41513
SHELL /     5999      12   41660   41665   41667   41661
SHELL /     6000      12   41661   41663   41662   41660
SHELL /     6001      12   41661   41667   41650   41649
SHELL /     6002      12   41662     416     625   41514
SHELL /     6003      12   41663     575     416   41662
SHELL /     6004      12   41664   41665   41512   41511
SHELL /     6005      12   41665   41660   41513   41512
SHELL /     6006      12   41665   41664   41666   41667
SHELL /     6007      12   41667   41666   41651   41650
SHELL /     6008      12   41670   41669   41708   41706
SHELL /     6009      12   41675   41674   41720   41718
SHELL /     6010      12   41677   41683   41671   41672
SHELL /     6011      12   41678   41685   41683   41677
SHELL /     6012      12   41679   41681   41668   41669
SHELL /     6013      12   41679   41684   41686   41680
SHELL /     6014      12   41680   41682   41681   41679
SHELL /     6015      12   41680   41686   41616   41615
SHELL /     6016      12   41681   40253   40252   41668
SHELL /     6017      12   41682   40250   40253   41681
SHELL /     6018      12   41683   41684   41670   41671
SHELL /     6019      12   41684   41679   41669   41670
SHELL /     6020      12   41684   41683   41685   41686
SHELL /     6021      12   41686   41685   41617   41616
SHELL /     6022      12   41687   41689   41673   41674
SHELL /     6023      12   41687   41692   41694   41688
SHELL /     6024      12   41688   41690   41689   41687
SHELL /     6025      12   41688   41694   41621   41620
SHELL /     6026      12   41689   41677   41672   41673
SHELL /     6027      12   41690   41678   41677   41689
SHELL /     6028      12   41691   41692   41675   41676
SHELL /     6029      12   41692   41687   41674   41675
SHELL /     6030      12   41692   41691   41693   41694
SHELL /     6031      12   41694   41693   41622   41621
SHELL /     6032      12   41695   41717   41713   41696
SHELL /     6033      12   41696   41713   41721   41697
SHELL /     6034      12   41697   41721   41673   41672
SHELL /     6035      12   41698   41696   41697   41707
SHELL /     6036      12   41699   41698   41707   41706
SHELL /     6037      12   41699   41700   41704   41702
SHELL /     6038      12   41701   41700   41708   41709
SHELL /     6039      12   41702   41703   41698   41699
SHELL /     6040      12   41702   41704   41498   41499
SHELL /     6041      12   41703   41695   41696   41698
SHELL /     6042      12   41705   41704   41700   41701
SHELL /     6043      12   41706   41707   41671   41670
SHELL /     6044      12   41706   41708   41700   41699
SHELL /     6045      12   41707   41697   41672   41671
SHELL /     6046      12   41709   41708   41669   41668
SHELL /     6047      12   41710     538     592   41719
SHELL /     6048      12   41711   41710   41719   41718
SHELL /     6049      12   41711   41712   41716   41714
SHELL /     6050      12   41713   41712   41720   41721
SHELL /     6051      12   41714   41715   41710   41711
SHELL /     6052      12   41714   41716   41503   41504
SHELL /     6053      12   41715     603     538   41710
SHELL /     6054      12   41717   41716   41712   41713
SHELL /     6055      12   41718   41719   41676   41675
SHELL /     6056      12   41718   41720   41712   41711
SHELL /     6057      12   41719     592     421   41676
SHELL /     6058      12   41721   41720   41674   41673
SHELL /     6059      12   41724   41725   41797   41795
SHELL /     6060      12   41725   41726   41785   41797
SHELL /     6061      12   41726   41727   41820   41785
SHELL /     6062      12   41729   41730   41817   41815
SHELL /     6063      12   41730     594     555   41817
SHELL /     6064      12   41733   41734   41752   41750
SHELL /     6065      12   41734   41735   41740   41752
SHELL /     6066      12   41735   41736   41775   41740
SHELL /     6067      12   41738   41739   41772   41770
SHELL /     6068      12   41739     537     596   41772
SHELL /     6069      12   41740   41775   41773   41741
SHELL /     6070      12   41741   41773   41768   41742
SHELL /     6071      12   41742   41768   41783   41743
SHELL /     6072      12   41743   41783   41781   41744
SHELL /     6073      12   41744   41781   41502   41501
SHELL /     6074      12   41745   41742   41743   41760
SHELL /     6075      12   41746   41745   41760   41758
SHELL /     6076      12   41749   41751   41745   41746
SHELL /     6077      12   41749   41754   41756   41750
SHELL /     6078      12   41750   41752   41751   41749
SHELL /     6079      12   41750   41756   41732   41733
SHELL /     6080      12   41751   41741   41742   41745
SHELL /     6081      12   41752   41740   41741   41751
SHELL /     6082      12   41753   41754   41747   41748
SHELL /     6083      12   41754   41749   41746   41747
SHELL /     6084      12   41754   41753   41755   41756
SHELL /     6085      12   41756   41755   41731   41732
SHELL /     6086      12   41757   41759   41500   41499
SHELL /     6087      12   41757   41762   41764   41758
SHELL /     6088      12   41758   41760   41759   41757
SHELL /     6089      12   41758   41764   41747   41746
SHELL /     6090      12   41759   41744   41501   41500
SHELL /     6091      12   41760   41743   41744   41759
SHELL /     6092      12   41761   41762   41498   41497
SHELL /     6093      12   41762   41757   41499   41498
SHELL /     6094      12   41762   41761   41763   41764
SHELL /     6095      12   41764   41763   41748   41747
SHELL /     6096      12   41765     595     535   41780
SHELL /     6097      12   41766   41765   41780   41778
SHELL /     6098      12   41769   41771   41765   41766
SHELL /     6099      12   41769   41774   41776   41770
SHELL /     6100      12   41770   41772   41771   41769
SHELL /     6101      12   41770   41776   41737   41738
SHELL /     6102      12   41771     545     595   41765
SHELL /     6103      12   41772     596     545   41771
SHELL /     6104      12   41773   41774   41767   41768
SHELL /     6105      12   41774   41769   41766   41767
SHELL /     6106      12   41774   41773   41775   41776
SHELL /     6107      12   41776   41775   41736   41737
SHELL /     6108      12   41777   41779   41505   41504
SHELL /     6109      12   41777   41782   41784   41778
SHELL /     6110      12   41778   41780   41779   41777
SHELL /     6111      12   41778   41784   41767   41766
SHELL /     6112      12   41779     540     564   41505
SHELL /     6113      12   41780     535     540   41779
SHELL /     6114      12   41781   41782   41503   41502
SHELL /     6115      12   41782   41777   41504   41503
SHELL /     6116      12   41782   41781   41783   41784
SHELL /     6117      12   41784   41783   41768   41767
SHELL /     6118      12   41785   41820   41818   41786
SHELL /     6119      12   41786   41818   41813   41787
SHELL /     6120      12   41787   41813   41828   41788
SHELL /     6121      12   41788   41828   41826   41789
SHELL /     6122      12   41789   41826   41736   41735
SHELL /     6123      12   41790   41787   41788   41805
SHELL /     6124      12   41791   41790   41805   41803
SHELL /     6125      12   41794   41796   41790   41791
SHELL /     6126      12   41794   41799   41801   41795
SHELL /     6127      12   41795   41797   41796   41794
SHELL /     6128      12   41795   41801   41723   41724
SHELL /     6129      12   41796   41786   41787   41790
SHELL /     6130      12   41797   41785   41786   41796
SHELL /     6131      12   41798   41799   41792   41793
SHELL /     6132      12   41799   41794   41791   41792
SHELL /     6133      12   41799   41798   41800   41801
SHELL /     6134      12   41801   41800   41722   41723
SHELL /     6135      12   41802   41804   41734   41733
SHELL /     6136      12   41802   41807   41809   41803
SHELL /     6137      12   41803   41805   41804   41802
SHELL /     6138      12   41803   41809   41792   41791
SHELL /     6139      12   41804   41789   41735   41734
SHELL /     6140      12   41805   41788   41789   41804
SHELL /     6141      12   41806   41807   41732   41731
SHELL /     6142      12   41807   41802   41733   41732
SHELL /     6143      12   41807   41806   41808   41809
SHELL /     6144      12   41809   41808   41793   41792
SHELL /     6145      12   41810     541     556   41825
SHELL /     6146      12   41811   41810   41825   41823
SHELL /     6147      12   41814   41816   41810   41811
SHELL /     6148      12   41814   41819   41821   41815
SHELL /     6149      12   41815   41817   41816   41814
SHELL /     6150      12   41815   41821   41728   41729
SHELL /     6151      12   41816     602     541   41810
SHELL /     6152      12   41817     555     602   41816
SHELL /     6153      12   41818   41819   41812   41813
SHELL /     6154      12   41819   41814   41811   41812
SHELL /     6155      12   41819   41818   41820   41821
SHELL /     6156      12   41821   41820   41727   41728
SHELL /     6157      12   41822   41824   41739   41738
SHELL /     6158      12   41822   41827   41829   41823
SHELL /     6159      12   41823   41825   41824   41822
SHELL /     6160      12   41823   41829   41812   41811
SHELL /     6161      12   41824     598     537   41739
SHELL /     6162      12   41825     556     598   41824
SHELL /     6163      12   41826   41827   41737   41736
SHELL /     6164      12   41827   41822   41738   41737
SHELL /     6165      12   41827   41826   41828   41829
SHELL /     6166      12   41829   41828   41813   41812
SHELL /     6167      12   41830   40235   40226   41898
SHELL /     6168      12   41831   41830   41898   41896
SHELL /     6169      12   41832   41833   41851   41849
SHELL /     6170      12   41833   41834   41839   41851
SHELL /     6171      12   41834   41833   41901   41894
SHELL /     6172      12   41834   41835   41874   41839
SHELL /     6173      12   41835   41834   41894   41906
SHELL /     6174      12   41836   41835   41906   41904
SHELL /     6175      12   41837   41838   41871   41869
SHELL /     6176      12   41838     546     608   41871
SHELL /     6177      12   41839   41874   41872   41840
SHELL /     6178      12   41840   41872   41867   41841
SHELL /     6179      12   41841   41867   41882   41842
SHELL /     6180      12   41842   41882   41880   41843
SHELL /     6181      12   41843   41880   41727   41726
SHELL /     6182      12   41844   41841   41842   41859
SHELL /     6183      12   41845   41844   41859   41857
SHELL /     6184      12   41848   41850   41844   41845
SHELL /     6185      12   41848   41853   41855   41849
SHELL /     6186      12   41849   41851   41850   41848
SHELL /     6187      12   41849   41855   41831   41832
SHELL /     6188      12   41850   41840   41841   41844
SHELL /     6189      12   41851   41839   41840   41850
SHELL /     6190      12   41852   41853   41846   41847
SHELL /     6191      12   41853   41848   41845   41846
SHELL /     6192      12   41853   41852   41854   41855
SHELL /     6193      12   41855   41854   41830   41831
SHELL /     6194      12   41856   41858   41725   41724
SHELL /     6195      12   41856   41861   41863   41857
SHELL /     6196      12   41857   41859   41858   41856
SHELL /     6197      12   41857   41863   41846   41845
SHELL /     6198      12   41858   41843   41726   41725
SHELL /     6199      12   41859   41842   41843   41858
SHELL /     6200      12   41860   41861   41723   41722
SHELL /     6201      12   41861   41856   41724   41723
SHELL /     6202      12   41861   41860   41862   41863
SHELL /     6203      12   41863   41862   41847   41846
SHELL /     6204      12   41864     533     600   41879
SHELL /     6205      12   41865   41864   41879   41877
SHELL /     6206      12   41868   41870   41864   41865
SHELL /     6207      12   41868   41873   41875   41869
SHELL /     6208      12   41869   41871   41870   41868
SHELL /     6209      12   41869   41875   41836   41837
SHELL /     6210      12   41870     547     533   41864
SHELL /     6211      12   41871     608     547   41870
SHELL /     6212      12   41872   41873   41866   41867
SHELL /     6213      12   41873   41868   41865   41866
SHELL /     6214      12   41873   41872   41874   41875
SHELL /     6215      12   41875   41874   41835   41836
SHELL /     6216      12   41876   41878   41730   41729
SHELL /     6217      12   41876   41881   41883   41877
SHELL /     6218      12   41877   41879   41878   41876
SHELL /     6219      12   41877   41883   41866   41865
SHELL /     6220      12   41878     606     594   41730
SHELL /     6221      12   41879     600     606   41878
SHELL /     6222      12   41880   41881   41728   41727
SHELL /     6223      12   41881   41876   41729   41728
SHELL /     6224      12   41881   41880   41882   41883
SHELL /     6225      12   41883   41882   41867   41866
SHELL /     6226      12   41886   41885   41924   41922
SHELL /     6227      12   41891   41890   41936   41934
SHELL /     6228      12   41893   41899   41887   41888
SHELL /     6229      12   41894   41901   41899   41893
SHELL /     6230      12   41895   41897   41884   41885
SHELL /     6231      12   41895   41900   41902   41896
SHELL /     6232      12   41896   41898   41897   41895
SHELL /     6233      12   41896   41902   41832   41831
SHELL /     6234      12   41897   40229   40228   41884
SHELL /     6235      12   41898   40226   40229   41897
SHELL /     6236      12   41899   41900   41886   41887
SHELL /     6237      12   41900   41895   41885   41886
SHELL /     6238      12   41900   41899   41901   41902
SHELL /     6239      12   41902   41901   41833   41832
SHELL /     6240      12   41903   41905   41889   41890
SHELL /     6241      12   41903   41908   41910   41904
SHELL /     6242      12   41904   41906   41905   41903
SHELL /     6243      12   41904   41910   41837   41836
SHELL /     6244      12   41905   41893   41888   41889
SHELL /     6245      12   41906   41894   41893   41905
SHELL /     6246      12   41907   41908   41891   41892
SHELL /     6247      12   41908   41903   41890   41891
SHELL /     6248      12   41908   41907   41909   41910
SHELL /     6249      12   41910   41909   41838   41837
SHELL /     6250      12   41911   41933   41929   41912
SHELL /     6251      12   41912   41929   41937   41913
SHELL /     6252      12   41913   41937   41889   41888
SHELL /     6253      12   41914   41912   41913   41923
SHELL /     6254      12   41915   41914   41923   41922
SHELL /     6255      12   41915   41916   41920   41918
SHELL /     6256      12   41917   41916   41924   41925
SHELL /     6257      12   41918   41919   41914   41915
SHELL /     6258      12   41918   41920   41039   41040
SHELL /     6259      12   41919   41911   41912   41914
SHELL /     6260      12   41921   41920   41916   41917
SHELL /     6261      12   41922   41923   41887   41886
SHELL /     6262      12   41922   41924   41916   41915
SHELL /     6263      12   41923   41913   41888   41887
SHELL /     6264      12   41925   41924   41885   41884
SHELL /     6265      12   41926     527     526   41935
SHELL /     6266      12   41927   41926   41935   41934
SHELL /     6267      12   41927   41928   41932   41930
SHELL /     6268      12   41929   41928   41936   41937
SHELL /     6269      12   41930   41931   41926   41927
SHELL /     6270      12   41930   41932   41044   41045
SHELL /     6271      12   41931     550     527   41926
SHELL /     6272      12   41933   41932   41928   41929
SHELL /     6273      12   41934   41935   41892   41891
SHELL /     6274      12   41934   41936   41928   41927
SHELL /     6275      12   41935     526     548   41892
SHELL /     6276      12   41937   41936   41890   41889
SHELL /     6277      12   41947   41948   42829   42830
SHELL /     6278      12   41949   41950   42828   42827
SHELL /     6279      12   41950   41951   42820   42828
SHELL /     6280      12   41951   41952   42842   42820
SHELL /     6281      12   41952   41953   42841   42842
SHELL /     6282      12   41954   41955   42840   42839
SHELL /     6283      12   41955     119     251   42840
SHELL /     6284      12   41956   41957   42388   42389
SHELL /     6285      12   41958   41959   42387   42386
SHELL /     6286      12   41959   41960   42379   42387
SHELL /     6287      12   41960   41961   42401   42379
SHELL /     6288      12   41961   41962   42400   42401
SHELL /     6289      12   41963   41964   42399   42398
SHELL /     6290      12   41964     116     620   42399
SHELL /     6291      12   41965   41966   42172   42173
SHELL /     6292      12   41967   41968   42171   42170
SHELL /     6293      12   41968   41969   42163   42171
SHELL /     6294      12   41969   41970   42185   42163
SHELL /     6295      12   41970   41971   42184   42185
SHELL /     6296      12   41972   41973   42183   42182
SHELL /     6297      12   41973     565     553   42183
SHELL /     6298      12   41976   41977   42049   42047
SHELL /     6299      12   41977   41978   42037   42049
SHELL /     6300      12   41978   41979   42072   42037
SHELL /     6301      12   41981   41982   42069   42067
SHELL /     6302      12   41982     601     599   42069
SHELL /     6303      12   41985   41986   42004   42002
SHELL /     6304      12   41986   41987   41992   42004
SHELL /     6305      12   41987   41988   42027   41992
SHELL /     6306      12   41990   41991   42024   42022
SHELL /     6307      12   41991     528     551   42024
SHELL /     6308      12   41992   42027   42025   41993
SHELL /     6309      12   41993   42025   42020   41994
SHELL /     6310      12   41994   42020   42035   41995
SHELL /     6311      12   41995   42035   42033   41996
SHELL /     6312      12   41996   42033   41941   41942
SHELL /     6313      12   41997   41994   41995   42012
SHELL /     6314      12   41998   41997   42012   42010
SHELL /     6315      12   42001   42003   41997   41998
SHELL /     6316      12   42001   42006   42008   42002
SHELL /     6317      12   42002   42004   42003   42001
SHELL /     6318      12   42002   42008   41984   41985
SHELL /     6319      12   42003   41993   41994   41997
SHELL /     6320      12   42004   41992   41993   42003
SHELL /     6321      12   42005   42006   41999   42000
SHELL /     6322      12   42006   42001   41998   41999
SHELL /     6323      12   42006   42005   42007   42008
SHELL /     6324      12   42008   42007   41983   41984
SHELL /     6325      12   42009   42011   41943   41944
SHELL /     6326      12   42009   42014   42016   42010
SHELL /     6327      12   42010   42012   42011   42009
SHELL /     6328      12   42010   42016   41999   41998
SHELL /     6329      12   42011   41996   41942   41943
SHELL /     6330      12   42012   41995   41996   42011
SHELL /     6331      12   42013   42014   41945   41946
SHELL /     6332      12   42014   42009   41944   41945
SHELL /     6333      12   42014   42013   42015   42016
SHELL /     6334      12   42016   42015   42000   41999
SHELL /     6335      12   42017     610     549   42032
SHELL /     6336      12   42018   42017   42032   42030
SHELL /     6337      12   42021   42023   42017   42018
SHELL /     6338      12   42021   42026   42028   42022
SHELL /     6339      12   42022   42024   42023   42021
SHELL /     6340      12   42022   42028   41989   41990
SHELL /     6341      12   42023     529     610   42017
SHELL /     6342      12   42024     551     529   42023
SHELL /     6343      12   42025   42026   42019   42020
SHELL /     6344      12   42026   42021   42018   42019
SHELL /     6345      12   42026   42025   42027   42028
SHELL /     6346      12   42028   42027   41988   41989
SHELL /     6347      12   42029   42031   41938   41939
SHELL /     6348      12   42029   42034   42036   42030
SHELL /     6349      12   42030   42032   42031   42029
SHELL /     6350      12   42030   42036   42019   42018
SHELL /     6351      12   42031     552     420   41938
SHELL /     6352      12   42032     549     552   42031
SHELL /     6353      12   42033   42034   41940   41941
SHELL /     6354      12   42034   42029   41939   41940
SHELL /     6355      12   42034   42033   42035   42036
SHELL /     6356      12   42036   42035   42020   42019
SHELL /     6357      12   42037   42072   42070   42038
SHELL /     6358      12   42038   42070   42065   42039
SHELL /     6359      12   42039   42065   42080   42040
SHELL /     6360      12   42040   42080   42078   42041
SHELL /     6361      12   42041   42078   41988   41987
SHELL /     6362      12   42042   42039   42040   42057
SHELL /     6363      12   42043   42042   42057   42055
SHELL /     6364      12   42046   42048   42042   42043
SHELL /     6365      12   42046   42051   42053   42047
SHELL /     6366      12   42047   42049   42048   42046
SHELL /     6367      12   42047   42053   41975   41976
SHELL /     6368      12   42048   42038   42039   42042
SHELL /     6369      12   42049   42037   42038   42048
SHELL /     6370      12   42050   42051   42044   42045
SHELL /     6371      12   42051   42046   42043   42044
SHELL /     6372      12   42051   42050   42052   42053
SHELL /     6373      12   42053   42052   41974   41975
SHELL /     6374      12   42054   42056   41986   41985
SHELL /     6375      12   42054   42059   42061   42055
SHELL /     6376      12   42055   42057   42056   42054
SHELL /     6377      12   42055   42061   42044   42043
SHELL /     6378      12   42056   42041   41987   41986
SHELL /     6379      12   42057   42040   42041   42056
SHELL /     6380      12   42058   42059   41984   41983
SHELL /     6381      12   42059   42054   41985   41984
SHELL /     6382      12   42059   42058   42060   42061
SHELL /     6383      12   42061   42060   42045   42044
SHELL /     6384      12   42062     530     607   42077
SHELL /     6385      12   42063   42062   42077   42075
SHELL /     6386      12   42066   42068   42062   42063
SHELL /     6387      12   42066   42071   42073   42067
SHELL /     6388      12   42067   42069   42068   42066
SHELL /     6389      12   42067   42073   41980   41981
SHELL /     6390      12   42068     544     530   42062
SHELL /     6391      12   42069     599     544   42068
SHELL /     6392      12   42070   42071   42064   42065
SHELL /     6393      12   42071   42066   42063   42064
SHELL /     6394      12   42071   42070   42072   42073
SHELL /     6395      12   42073   42072   41979   41980
SHELL /     6396      12   42074   42076   41991   41990
SHELL /     6397      12   42074   42079   42081   42075
SHELL /     6398      12   42075   42077   42076   42074
SHELL /     6399      12   42075   42081   42064   42063
SHELL /     6400      12   42076     605     528   41991
SHELL /     6401      12   42077     607     605   42076
SHELL /     6402      12   42078   42079   41989   41988
SHELL /     6403      12   42079   42074   41990   41989
SHELL /     6404      12   42079   42078   42080   42081
SHELL /     6405      12   42081   42080   42065   42064
SHELL /     6406      12   42082   40005   39996   42150
SHELL /     6407      12   42083   42082   42150   42148
SHELL /     6408      12   42084   42085   42103   42101
SHELL /     6409      12   42085   42086   42091   42103
SHELL /     6410      12   42086   42085   42153   42146
SHELL /     6411      12   42086   42087   42126   42091
SHELL /     6412      12   42087   42086   42146   42158
SHELL /     6413      12   42088   42087   42158   42156
SHELL /     6414      12   42089   42090   42123   42121
SHELL /     6415      12   42090     597     542   42123
SHELL /     6416      12   42091   42126   42124   42092
SHELL /     6417      12   42092   42124   42119   42093
SHELL /     6418      12   42093   42119   42134   42094
SHELL /     6419      12   42094   42134   42132   42095
SHELL /     6420      12   42095   42132   41979   41978
SHELL /     6421      12   42096   42093   42094   42111
SHELL /     6422      12   42097   42096   42111   42109
SHELL /     6423      12   42100   42102   42096   42097
SHELL /     6424      12   42100   42105   42107   42101
SHELL /     6425      12   42101   42103   42102   42100
SHELL /     6426      12   42101   42107   42083   42084
SHELL /     6427      12   42102   42092   42093   42096
SHELL /     6428      12   42103   42091   42092   42102
SHELL /     6429      12   42104   42105   42098   42099
SHELL /     6430      12   42105   42100   42097   42098
SHELL /     6431      12   42105   42104   42106   42107
SHELL /     6432      12   42107   42106   42082   42083
SHELL /     6433      12   42108   42110   41977   41976
SHELL /     6434      12   42108   42113   42115   42109
SHELL /     6435      12   42109   42111   42110   42108
SHELL /     6436      12   42109   42115   42098   42097
SHELL /     6437      12   42110   42095   41978   41977
SHELL /     6438      12   42111   42094   42095   42110
SHELL /     6439      12   42112   42113   41975   41974
SHELL /     6440      12   42113   42108   41976   41975
SHELL /     6441      12   42113   42112   42114   42115
SHELL /     6442      12   42115   42114   42099   42098
SHELL /     6443      12   42116     543     534   42131
SHELL /     6444      12   42117   42116   42131   42129
SHELL /     6445      12   42120   42122   42116   42117
SHELL /     6446      12   42120   42125   42127   42121
SHELL /     6447      12   42121   42123   42122   42120
SHELL /     6448      12   42121   42127   42088   42089
SHELL /     6449      12   42122     532     543   42116
SHELL /     6450      12   42123     542     532   42122
SHELL /     6451      12   42124   42125   42118   42119
SHELL /     6452      12   42125   42120   42117   42118
SHELL /     6453      12   42125   42124   42126   42127
SHELL /     6454      12   42127   42126   42087   42088
SHELL /     6455      12   42128   42130   41982   41981
SHELL /     6456      12   42128   42133   42135   42129
SHELL /     6457      12   42129   42131   42130   42128
SHELL /     6458      12   42129   42135   42118   42117
SHELL /     6459      12   42130     531     601   41982
SHELL /     6460      12   42131     534     531   42130
SHELL /     6461      12   42132   42133   41980   41979
SHELL /     6462      12   42133   42128   41981   41980
SHELL /     6463      12   42133   42132   42134   42135
SHELL /     6464      12   42135   42134   42119   42118
SHELL /     6465      12   42138   42137   42176   42174
SHELL /     6466      12   42143   42142   42188   42186
SHELL /     6467      12   42145   42151   42139   42140
SHELL /     6468      12   42146   42153   42151   42145
SHELL /     6469      12   42147   42149   42136   42137
SHELL /     6470      12   42147   42152   42154   42148
SHELL /     6471      12   42148   42150   42149   42147
SHELL /     6472      12   42148   42154   42084   42083
SHELL /     6473      12   42149   39999   39998   42136
SHELL /     6474      12   42150   39996   39999   42149
SHELL /     6475      12   42151   42152   42138   42139
SHELL /     6476      12   42152   42147   42137   42138
SHELL /     6477      12   42152   42151   42153   42154
SHELL /     6478      12   42154   42153   42085   42084
SHELL /     6479      12   42155   42157   42141   42142
SHELL /     6480      12   42155   42160   42162   42156
SHELL /     6481      12   42156   42158   42157   42155
SHELL /     6482      12   42156   42162   42089   42088
SHELL /     6483      12   42157   42145   42140   42141
SHELL /     6484      12   42158   42146   42145   42157
SHELL /     6485      12   42159   42160   42143   42144
SHELL /     6486      12   42160   42155   42142   42143
SHELL /     6487      12   42160   42159   42161   42162
SHELL /     6488      12   42162   42161   42090   42089
SHELL /     6489      12   42163   42185   42181   42164
SHELL /     6490      12   42164   42181   42189   42165
SHELL /     6491      12   42165   42189   42141   42140
SHELL /     6492      12   42166   42164   42165   42175
SHELL /     6493      12   42167   42166   42175   42174
SHELL /     6494      12   42167   42168   42172   42170
SHELL /     6495      12   42169   42168   42176   42177
SHELL /     6496      12   42170   42171   42166   42167
SHELL /     6497      12   42170   42172   41966   41967
SHELL /     6498      12   42171   42163   42164   42166
SHELL /     6499      12   42173   42172   42168   42169
SHELL /     6500      12   42174   42175   42139   42138
SHELL /     6501      12   42174   42176   42168   42167
SHELL /     6502      12   42175   42165   42140   42139
SHELL /     6503      12   42177   42176   42137   42136
SHELL /     6504      12   42178     577     554   42187
SHELL /     6505      12   42179   42178   42187   42186
SHELL /     6506      12   42179   42180   42184   42182
SHELL /     6507      12   42181   42180   42188   42189
SHELL /     6508      12   42182   42183   42178   42179
SHELL /     6509      12   42182   42184   41971   41972
SHELL /     6510      12   42183     553     577   42178
SHELL /     6511      12   42185   42184   42180   42181
SHELL /     6512      12   42186   42187   42144   42143
SHELL /     6513      12   42186   42188   42180   42179
SHELL /     6514      12   42187     554     576   42144
SHELL /     6515      12   42189   42188   42142   42141
SHELL /     6516      12   42192   42193   42265   42263
SHELL /     6517      12   42193   42194   42253   42265
SHELL /     6518      12   42194   42195   42288   42253
SHELL /     6519      12   42197   42198   42285   42283
SHELL /     6520      12   42198     412     574   42285
SHELL /     6521      12   42201   42202   42220   42218
SHELL /     6522      12   42202   42203   42208   42220
SHELL /     6523      12   42203   42204   42243   42208
SHELL /     6524      12   42206   42207   42240   42238
SHELL /     6525      12   42207     422     589   42240
SHELL /     6526      12   42208   42243   42241   42209
SHELL /     6527      12   42209   42241   42236   42210
SHELL /     6528      12   42210   42236   42251   42211
SHELL /     6529      12   42211   42251   42249   42212
SHELL /     6530      12   42212   42249   41970   41969
SHELL /     6531      12   42213   42210   42211   42228
SHELL /     6532      12   42214   42213   42228   42226
SHELL /     6533      12   42217   42219   42213   42214
SHELL /     6534      12   42217   42222   42224   42218
SHELL /     6535      12   42218   42220   42219   42217
SHELL /     6536      12   42218   42224   42200   42201
SHELL /     6537      12   42219   42209   42210   42213
SHELL /     6538      12   42220   42208   42209   42219
SHELL /     6539      12   42221   42222   42215   42216
SHELL /     6540      12   42222   42217   42214   42215
SHELL /     6541      12   42222   42221   42223   42224
SHELL /     6542      12   42224   42223   42199   42200
SHELL /     6543      12   42225   42227   41968   41967
SHELL /     6544      12   42225   42230   42232   42226
SHELL /     6545      12   42226   42228   42227   42225
SHELL /     6546      12   42226   42232   42215   42214
SHELL /     6547      12   42227   42212   41969   41968
SHELL /     6548      12   42228   42211   42212   42227
SHELL /     6549      12   42229   42230   41966   41965
SHELL /     6550      12   42230   42225   41967   41966
SHELL /     6551      12   42230   42229   42231   42232
SHELL /     6552      12   42232   42231   42216   42215
SHELL /     6553      12   42233     539     593   42248
SHELL /     6554      12   42234   42233   42248   42246
SHELL /     6555      12   42237   42239   42233   42234
SHELL /     6556      12   42237   42242   42244   42238
SHELL /     6557      12   42238   42240   42239   42237
SHELL /     6558      12   42238   42244   42205   42206
SHELL /     6559      12   42239     408     539   42233
SHELL /     6560      12   42240     589     408   42239
SHELL /     6561      12   42241   42242   42235   42236
SHELL /     6562      12   42242   42237   42234   42235
SHELL /     6563      12   42242   42241   42243   42244
SHELL /     6564      12   42244   42243   42204   42205
SHELL /     6565      12   42245   42247   41973   41972
SHELL /     6566      12   42245   42250   42252   42246
SHELL /     6567      12   42246   42248   42247   42245
SHELL /     6568      12   42246   42252   42235   42234
SHELL /     6569      12   42247     590     565   41973
SHELL /     6570      12   42248     593     590   42247
SHELL /     6571      12   42249   42250   41971   41970
SHELL /     6572      12   42250   42245   41972   41971
SHELL /     6573      12   42250   42249   42251   42252
SHELL /     6574      12   42252   42251   42236   42235
SHELL /     6575      12   42253   42288   42286   42254
SHELL /     6576      12   42254   42286   42281   42255
SHELL /     6577      12   42255   42281   42296   42256
SHELL /     6578      12   42256   42296   42294   42257
SHELL /     6579      12   42257   42294   42204   42203
SHELL /     6580      12   42258   42255   42256   42273
SHELL /     6581      12   42259   42258   42273   42271
SHELL /     6582      12   42262   42264   42258   42259
SHELL /     6583      12   42262   42267   42269   42263
SHELL /     6584      12   42263   42265   42264   42262
SHELL /     6585      12   42263   42269   42191   42192
SHELL /     6586      12   42264   42254   42255   42258
SHELL /     6587      12   42265   42253   42254   42264
SHELL /     6588      12   42266   42267   42260   42261
SHELL /     6589      12   42267   42262   42259   42260
SHELL /     6590      12   42267   42266   42268   42269
SHELL /     6591      12   42269   42268   42190   42191
SHELL /     6592      12   42270   42272   42202   42201
SHELL /     6593      12   42270   42275   42277   42271
SHELL /     6594      12   42271   42273   42272   42270
SHELL /     6595      12   42271   42277   42260   42259
SHELL /     6596      12   42272   42257   42203   42202
SHELL /     6597      12   42273   42256   42257   42272
SHELL /     6598      12   42274   42275   42200   42199
SHELL /     6599      12   42275   42270   42201   42200
SHELL /     6600      12   42275   42274   42276   42277
SHELL /     6601      12   42277   42276   42261   42260
SHELL /     6602      12   42278     417     415   42293
SHELL /     6603      12   42279   42278   42293   42291
SHELL /     6604      12   42282   42284   42278   42279
SHELL /     6605      12   42282   42287   42289   42283
SHELL /     6606      12   42283   42285   42284   42282
SHELL /     6607      12   42283   42289   42196   42197
SHELL /     6608      12   42284     612     417   42278
SHELL /     6609      12   42285     574     612   42284
SHELL /     6610      12   42286   42287   42280   42281
SHELL /     6611      12   42287   42282   42279   42280
SHELL /     6612      12   42287   42286   42288   42289
SHELL /     6613      12   42289   42288   42195   42196
SHELL /     6614      12   42290   42292   42207   42206
SHELL /     6615      12   42290   42295   42297   42291
SHELL /     6616      12   42291   42293   42292   42290
SHELL /     6617      12   42291   42297   42280   42279
SHELL /     6618      12   42292     409     422   42207
SHELL /     6619      12   42293     415     409   42292
SHELL /     6620      12   42294   42295   42205   42204
SHELL /     6621      12   42295   42290   42206   42205
SHELL /     6622      12   42295   42294   42296   42297
SHELL /     6623      12   42297   42296   42281   42280
SHELL /     6624      12   42298   39981   39972   42366
SHELL /     6625      12   42299   42298   42366   42364
SHELL /     6626      12   42300   42301   42319   42317
SHELL /     6627      12   42301   42302   42307   42319
SHELL /     6628      12   42302   42301   42369   42362
SHELL /     6629      12   42302   42303   42342   42307
SHELL /     6630      12   42303   42302   42362   42374
SHELL /     6631      12   42304   42303   42374   42372
SHELL /     6632      12   42305   42306   42339   42337
SHELL /     6633      12   42306     611     613   42339
SHELL /     6634      12   42307   42342   42340   42308
SHELL /     6635      12   42308   42340   42335   42309
SHELL /     6636      12   42309   42335   42350   42310
SHELL /     6637      12   42310   42350   42348   42311
SHELL /     6638      12   42311   42348   42195   42194
SHELL /     6639      12   42312   42309   42310   42327
SHELL /     6640      12   42313   42312   42327   42325
SHELL /     6641      12   42316   42318   42312   42313
SHELL /     6642      12   42316   42321   42323   42317
SHELL /     6643      12   42317   42319   42318   42316
SHELL /     6644      12   42317   42323   42299   42300
SHELL /     6645      12   42318   42308   42309   42312
SHELL /     6646      12   42319   42307   42308   42318
SHELL /     6647      12   42320   42321   42314   42315
SHELL /     6648      12   42321   42316   42313   42314
SHELL /     6649      12   42321   42320   42322   42323
SHELL /     6650      12   42323   42322   42298   42299
SHELL /     6651      12   42324   42326   42193   42192
SHELL /     6652      12   42324   42329   42331   42325
SHELL /     6653      12   42325   42327   42326   42324
SHELL /     6654      12   42325   42331   42314   42313
SHELL /     6655      12   42326   42311   42194   42193
SHELL /     6656      12   42327   42310   42311   42326
SHELL /     6657      12   42328   42329   42191   42190
SHELL /     6658      12   42329   42324   42192   42191
SHELL /     6659      12   42329   42328   42330   42331
SHELL /     6660      12   42331   42330   42315   42314
SHELL /     6661      12   42332     571     572   42347
SHELL /     6662      12   42333   42332   42347   42345
SHELL /     6663      12   42336   42338   42332   42333
SHELL /     6664      12   42336   42341   42343   42337
SHELL /     6665      12   42337   42339   42338   42336
SHELL /     6666      12   42337   42343   42304   42305
SHELL /     6667      12   42338     615     571   42332
SHELL /     6668      12   42339     613     615   42338
SHELL /     6669      12   42340   42341   42334   42335
SHELL /     6670      12   42341   42336   42333   42334
SHELL /     6671      12   42341   42340   42342   42343
SHELL /     6672      12   42343   42342   42303   42304
SHELL /     6673      12   42344   42346   42198   42197
SHELL /     6674      12   42344   42349   42351   42345
SHELL /     6675      12   42345   42347   42346   42344
SHELL /     6676      12   42345   42351   42334   42333
SHELL /     6677      12   42346     623     412   42198
SHELL /     6678      12   42347     572     623   42346
SHELL /     6679      12   42348   42349   42196   42195
SHELL /     6680      12   42349   42344   42197   42196
SHELL /     6681      12   42349   42348   42350   42351
SHELL /     6682      12   42351   42350   42335   42334
SHELL /     6683      12   42354   42353   42392   42390
SHELL /     6684      12   42359   42358   42404   42402
SHELL /     6685      12   42361   42367   42355   42356
SHELL /     6686      12   42362   42369   42367   42361
SHELL /     6687      12   42363   42365   42352   42353
SHELL /     6688      12   42363   42368   42370   42364
SHELL /     6689      12   42364   42366   42365   42363
SHELL /     6690      12   42364   42370   42300   42299
SHELL /     6691      12   42365   39975   39974   42352
SHELL /     6692      12   42366   39972   39975   42365
SHELL /     6693      12   42367   42368   42354   42355
SHELL /     6694      12   42368   42363   42353   42354
SHELL /     6695      12   42368   42367   42369   42370
SHELL /     6696      12   42370   42369   42301   42300
SHELL /     6697      12   42371   42373   42357   42358
SHELL /     6698      12   42371   42376   42378   42372
SHELL /     6699      12   42372   42374   42373   42371
SHELL /     6700      12   42372   42378   42305   42304
SHELL /     6701      12   42373   42361   42356   42357
SHELL /     6702      12   42374   42362   42361   42373
SHELL /     6703      12   42375   42376   42359   42360
SHELL /     6704      12   42376   42371   42358   42359
SHELL /     6705      12   42376   42375   42377   42378
SHELL /     6706      12   42378   42377   42306   42305
SHELL /     6707      12   42379   42401   42397   42380
SHELL /     6708      12   42380   42397   42405   42381
SHELL /     6709      12   42381   42405   42357   42356
SHELL /     6710      12   42382   42380   42381   42391
SHELL /     6711      12   42383   42382   42391   42390
SHELL /     6712      12   42383   42384   42388   42386
SHELL /     6713      12   42385   42384   42392   42393
SHELL /     6714      12   42386   42387   42382   42383
SHELL /     6715      12   42386   42388   41957   41958
SHELL /     6716      12   42387   42379   42380   42382
SHELL /     6717      12   42389   42388   42384   42385
SHELL /     6718      12   42390   42391   42355   42354
SHELL /     6719      12   42390   42392   42384   42383
SHELL /     6720      12   42391   42381   42356   42355
SHELL /     6721      12   42393   42392   42353   42352
SHELL /     6722      12   42394     621     622   42403
SHELL /     6723      12   42395   42394   42403   42402
SHELL /     6724      12   42395   42396   42400   42398
SHELL /     6725      12   42397   42396   42404   42405
SHELL /     6726      12   42398   42399   42394   42395
SHELL /     6727      12   42398   42400   41962   41963
SHELL /     6728      12   42399     620     621   42394
SHELL /     6729      12   42401   42400   42396   42397
SHELL /     6730      12   42402   42403   42360   42359
SHELL /     6731      12   42402   42404   42396   42395
SHELL /     6732      12   42403     622     616   42360
SHELL /     6733      12   42405   42404   42358   42357
SHELL /     6734      12   42406   42407   42613   42614
SHELL /     6735      12   42408   42409   42612   42611
SHELL /     6736      12   42409   42410   42604   42612
SHELL /     6737      12   42410   42411   42626   42604
SHELL /     6738      12   42411   42412   42625   42626
SHELL /     6739      12   42413   42414   42624   42623
SHELL /     6740      12   42414     264     290   42624
SHELL /     6741      12   42417   42418   42490   42488
SHELL /     6742      12   42418   42419   42478   42490
SHELL /     6743      12   42419   42420   42513   42478
SHELL /     6744      12   42422   42423   42510   42508
SHELL /     6745      12   42423     323     271   42510
SHELL /     6746      12   42426   42427   42445   42443
SHELL /     6747      12   42427   42428   42433   42445
SHELL /     6748      12   42428   42429   42468   42433
SHELL /     6749      12   42431   42432   42465   42463
SHELL /     6750      12   42432     324     318   42465
SHELL /     6751      12   42433   42468   42466   42434
SHELL /     6752      12   42434   42466   42461   42435
SHELL /     6753      12   42435   42461   42476   42436
SHELL /     6754      12   42436   42476   42474   42437
SHELL /     6755      12   42437   42474   41961   41960
SHELL /     6756      12   42438   42435   42436   42453
SHELL /     6757      12   42439   42438   42453   42451
SHELL /     6758      12   42442   42444   42438   42439
SHELL /     6759      12   42442   42447   42449   42443
SHELL /     6760      12   42443   42445   42444   42442
SHELL /     6761      12   42443   42449   42425   42426
SHELL /     6762      12   42444   42434   42435   42438
SHELL /     6763      12   42445   42433   42434   42444
SHELL /     6764      12   42446   42447   42440   42441
SHELL /     6765      12   42447   42442   42439   42440
SHELL /     6766      12   42447   42446   42448   42449
SHELL /     6767      12   42449   42448   42424   42425
SHELL /     6768      12   42450   42452   41959   41958
SHELL /     6769      12   42450   42455   42457   42451
SHELL /     6770      12   42451   42453   42452   42450
SHELL /     6771      12   42451   42457   42440   42439
SHELL /     6772      12   42452   42437   41960   41959
SHELL /     6773      12   42453   42436   42437   42452
SHELL /     6774      12   42454   42455   41957   41956
SHELL /     6775      12   42455   42450   41958   41957
SHELL /     6776      12   42455   42454   42456   42457
SHELL /     6777      12   42457   42456   42441   42440
SHELL /     6778      12   42458     322     321   42473
SHELL /     6779      12   42459   42458   42473   42471
SHELL /     6780      12   42462   42464   42458   42459
SHELL /     6781      12   42462   42467   42469   42463
SHELL /     6782      12   42463   42465   42464   42462
SHELL /     6783      12   42463   42469   42430   42431
SHELL /     6784      12   42464     316     322   42458
SHELL /     6785      12   42465     318     316   42464
SHELL /     6786      12   42466   42467   42460   42461
SHELL /     6787      12   42467   42462   42459   42460
SHELL /     6788      12   42467   42466   42468   42469
SHELL /     6789      12   42469   42468   42429   42430
SHELL /     6790      12   42470   42472   41964   41963
SHELL /     6791      12   42470   42475   42477   42471
SHELL /     6792      12   42471   42473   42472   42470
SHELL /     6793      12   42471   42477   42460   42459
SHELL /     6794      12   42472     320     116   41964
SHELL /     6795      12   42473     321     320   42472
SHELL /     6796      12   42474   42475   41962   41961
SHELL /     6797      12   42475   42470   41963   41962
SHELL /     6798      12   42475   42474   42476   42477
SHELL /     6799      12   42477   42476   42461   42460
SHELL /     6800      12   42478   42513   42511   42479
SHELL /     6801      12   42479   42511   42506   42480
SHELL /     6802      12   42480   42506   42521   42481
SHELL /     6803      12   42481   42521   42519   42482
SHELL /     6804      12   42482   42519   42429   42428
SHELL /     6805      12   42483   42480   42481   42498
SHELL /     6806      12   42484   42483   42498   42496
SHELL /     6807      12   42487   42489   42483   42484
SHELL /     6808      12   42487   42492   42494   42488
SHELL /     6809      12   42488   42490   42489   42487
SHELL /     6810      12   42488   42494   42416   42417
SHELL /     6811      12   42489   42479   42480   42483
SHELL /     6812      12   42490   42478   42479   42489
SHELL /     6813      12   42491   42492   42485   42486
SHELL /     6814      12   42492   42487   42484   42485
SHELL /     6815      12   42492   42491   42493   42494
SHELL /     6816      12   42494   42493   42415   42416
SHELL /     6817      12   42495   42497   42427   42426
SHELL /     6818      12   42495   42500   42502   42496
SHELL /     6819      12   42496   42498   42497   42495
SHELL /     6820      12   42496   42502   42485   42484
SHELL /     6821      12   42497   42482   42428   42427
SHELL /     6822      12   42498   42481   42482   42497
SHELL /     6823      12   42499   42500   42425   42424
SHELL /     6824      12   42500   42495   42426   42425
SHELL /     6825      12   42500   42499   42501   42502
SHELL /     6826      12   42502   42501   42486   42485
SHELL /     6827      12   42503     315     313   42518
SHELL /     6828      12   42504   42503   42518   42516
SHELL /     6829      12   42507   42509   42503   42504
SHELL /     6830      12   42507   42512   42514   42508
SHELL /     6831      12   42508   42510   42509   42507
SHELL /     6832      12   42508   42514   42421   42422
SHELL /     6833      12   42509     270     315   42503
SHELL /     6834      12   42510     271     270   42509
SHELL /     6835      12   42511   42512   42505   42506
SHELL /     6836      12   42512   42507   42504   42505
SHELL /     6837      12   42512   42511   42513   42514
SHELL /     6838      12   42514   42513   42420   42421
SHELL /     6839      12   42515   42517   42432   42431
SHELL /     6840      12   42515   42520   42522   42516
SHELL /     6841      12   42516   42518   42517   42515
SHELL /     6842      12   42516   42522   42505   42504
SHELL /     6843      12   42517     311     324   42432
SHELL /     6844      12   42518     313     311   42517
SHELL /     6845      12   42519   42520   42430   42429
SHELL /     6846      12   42520   42515   42431   42430
SHELL /     6847      12   42520   42519   42521   42522
SHELL /     6848      12   42522   42521   42506   42505
SHELL /     6849      12   42523   39956   39947   42591
SHELL /     6850      12   42524   42523   42591   42589
SHELL /     6851      12   42525   42526   42544   42542
SHELL /     6852      12   42526   42527   42532   42544
SHELL /     6853      12   42527   42526   42594   42587
SHELL /     6854      12   42527   42528   42567   42532
SHELL /     6855      12   42528   42527   42587   42599
SHELL /     6856      12   42529   42528   42599   42597
SHELL /     6857      12   42530   42531   42564   42562
SHELL /     6858      12   42531     106     112   42564
SHELL /     6859      12   42532   42567   42565   42533
SHELL /     6860      12   42533   42565   42560   42534
SHELL /     6861      12   42534   42560   42575   42535
SHELL /     6862      12   42535   42575   42573   42536
SHELL /     6863      12   42536   42573   42420   42419
SHELL /     6864      12   42537   42534   42535   42552
SHELL /     6865      12   42538   42537   42552   42550
SHELL /     6866      12   42541   42543   42537   42538
SHELL /     6867      12   42541   42546   42548   42542
SHELL /     6868      12   42542   42544   42543   42541
SHELL /     6869      12   42542   42548   42524   42525
SHELL /     6870      12   42543   42533   42534   42537
SHELL /     6871      12   42544   42532   42533   42543
SHELL /     6872      12   42545   42546   42539   42540
SHELL /     6873      12   42546   42541   42538   42539
SHELL /     6874      12   42546   42545   42547   42548
SHELL /     6875      12   42548   42547   42523   42524
SHELL /     6876      12   42549   42551   42418   42417
SHELL /     6877      12   42549   42554   42556   42550
SHELL /     6878      12   42550   42552   42551   42549
SHELL /     6879      12   42550   42556   42539   42538
SHELL /     6880      12   42551   42536   42419   42418
SHELL /     6881      12   42552   42535   42536   42551
SHELL /     6882      12   42553   42554   42416   42415
SHELL /     6883      12   42554   42549   42417   42416
SHELL /     6884      12   42554   42553   42555   42556
SHELL /     6885      12   42556   42555   42540   42539
SHELL /     6886      12   42557     312     273   42572
SHELL /     6887      12   42558   42557   42572   42570
SHELL /     6888      12   42561   42563   42557   42558
SHELL /     6889      12   42561   42566   42568   42562
SHELL /     6890      12   42562   42564   42563   42561
SHELL /     6891      12   42562   42568   42529   42530
SHELL /     6892      12   42563     114     312   42557
SHELL /     6893      12   42564     112     114   42563
SHELL /     6894      12   42565   42566   42559   42560
SHELL /     6895      12   42566   42561   42558   42559
SHELL /     6896      12   42566   42565   42567   42568
SHELL /     6897      12   42568   42567   42528   42529
SHELL /     6898      12   42569   42571   42423   42422
SHELL /     6899      12   42569   42574   42576   42570
SHELL /     6900      12   42570   42572   42571   42569
SHELL /     6901      12   42570   42576   42559   42558
SHELL /     6902      12   42571     109     323   42423
SHELL /     6903      12   42572     273     109   42571
SHELL /     6904      12   42573   42574   42421   42420
SHELL /     6905      12   42574   42569   42422   42421
SHELL /     6906      12   42574   42573   42575   42576
SHELL /     6907      12   42576   42575   42560   42559
SHELL /     6908      12   42579   42578   42617   42615
SHELL /     6909      12   42584   42583   42629   42627
SHELL /     6910      12   42586   42592   42580   42581
SHELL /     6911      12   42587   42594   42592   42586
SHELL /     6912      12   42588   42590   42577   42578
SHELL /     6913      12   42588   42593   42595   42589
SHELL /     6914      12   42589   42591   42590   42588
SHELL /     6915      12   42589   42595   42525   42524
SHELL /     6916      12   42590   39950   39949   42577
SHELL /     6917      12   42591   39947   39950   42590
SHELL /     6918      12   42592   42593   42579   42580
SHELL /     6919      12   42593   42588   42578   42579
SHELL /     6920      12   42593   42592   42594   42595
SHELL /     6921      12   42595   42594   42526   42525
SHELL /     6922      12   42596   42598   42582   42583
SHELL /     6923      12   42596   42601   42603   42597
SHELL /     6924      12   42597   42599   42598   42596
SHELL /     6925      12   42597   42603   42530   42529
SHELL /     6926      12   42598   42586   42581   42582
SHELL /     6927      12   42599   42587   42586   42598
SHELL /     6928      12   42600   42601   42584   42585
SHELL /     6929      12   42601   42596   42583   42584
SHELL /     6930      12   42601   42600   42602   42603
SHELL /     6931      12   42603   42602   42531   42530
SHELL /     6932      12   42604   42626   42622   42605
SHELL /     6933      12   42605   42622   42630   42606
SHELL /     6934      12   42606   42630   42582   42581
SHELL /     6935      12   42607   42605   42606   42616
SHELL /     6936      12   42608   42607   42616   42615
SHELL /     6937      12   42608   42609   42613   42611
SHELL /     6938      12   42610   42609   42617   42618
SHELL /     6939      12   42611   42612   42607   42608
SHELL /     6940      12   42611   42613   42407   42408
SHELL /     6941      12   42612   42604   42605   42607
SHELL /     6942      12   42614   42613   42609   42610
SHELL /     6943      12   42615   42616   42580   42579
SHELL /     6944      12   42615   42617   42609   42608
SHELL /     6945      12   42616   42606   42581   42580
SHELL /     6946      12   42618   42617   42578   42577
SHELL /     6947      12   42619     293     238   42628
SHELL /     6948      12   42620   42619   42628   42627
SHELL /     6949      12   42620   42621   42625   42623
SHELL /     6950      12   42622   42621   42629   42630
SHELL /     6951      12   42623   42624   42619   42620
SHELL /     6952      12   42623   42625   42412   42413
SHELL /     6953      12   42624     290     293   42619
SHELL /     6954      12   42626   42625   42621   42622
SHELL /     6955      12   42627   42628   42585   42584
SHELL /     6956      12   42627   42629   42621   42620
SHELL /     6957      12   42628     238     105   42585
SHELL /     6958      12   42630   42629   42583   42582
SHELL /     6959      12   42633   42634   42706   42704
SHELL /     6960      12   42634   42635   42694   42706
SHELL /     6961      12   42635   42636   42729   42694
SHELL /     6962      12   42638   42639   42726   42724
SHELL /     6963      12   42639     230     233   42726
SHELL /     6964      12   42642   42643   42661   42659
SHELL /     6965      12   42643   42644   42649   42661
SHELL /     6966      12   42644   42645   42684   42649
SHELL /     6967      12   42647   42648   42681   42679
SHELL /     6968      12   42648     291     235   42681
SHELL /     6969      12   42649   42684   42682   42650
SHELL /     6970      12   42650   42682   42677   42651
SHELL /     6971      12   42651   42677   42692   42652
SHELL /     6972      12   42652   42692   42690   42653
SHELL /     6973      12   42653   42690   42411   42410
SHELL /     6974      12   42654   42651   42652   42669
SHELL /     6975      12   42655   42654   42669   42667
SHELL /     6976      12   42658   42660   42654   42655
SHELL /     6977      12   42658   42663   42665   42659
SHELL /     6978      12   42659   42661   42660   42658
SHELL /     6979      12   42659   42665   42641   42642
SHELL /     6980      12   42660   42650   42651   42654
SHELL /     6981      12   42661   42649   42650   42660
SHELL /     6982      12   42662   42663   42656   42657
SHELL /     6983      12   42663   42658   42655   42656
SHELL /     6984      12   42663   42662   42664   42665
SHELL /     6985      12   42665   42664   42640   42641
SHELL /     6986      12   42666   42668   42409   42408
SHELL /     6987      12   42666   42671   42673   42667
SHELL /     6988      12   42667   42669   42668   42666
SHELL /     6989      12   42667   42673   42656   42655
SHELL /     6990      12   42668   42653   42410   42409
SHELL /     6991      12   42669   42652   42653   42668
SHELL /     6992      12   42670   42671   42407   42406
SHELL /     6993      12   42671   42666   42408   42407
SHELL /     6994      12   42671   42670   42672   42673
SHELL /     6995      12   42673   42672   42657   42656
SHELL /     6996      12   42674     253     277   42689
SHELL /     6997      12   42675   42674   42689   42687
SHELL /     6998      12   42678   42680   42674   42675
SHELL /     6999      12   42678   42683   42685   42679
SHELL /     7000      12   42679   42681   42680   42678
SHELL /     7001      12   42679   42685   42646   42647
SHELL /     7002      12   42680     276     253   42674
SHELL /     7003      12   42681     235     276   42680
SHELL /     7004      12   42682   42683   42676   42677
SHELL /     7005      12   42683   42678   42675   42676
SHELL /     7006      12   42683   42682   42684   42685
SHELL /     7007      12   42685   42684   42645   42646
SHELL /     7008      12   42686   42688   42414   42413
SHELL /     7009      12   42686   42691   42693   42687
SHELL /     7010      12   42687   42689   42688   42686
SHELL /     7011      12   42687   42693   42676   42675
SHELL /     7012      12   42688     252     264   42414
SHELL /     7013      12   42689     277     252   42688
SHELL /     7014      12   42690   42691   42412   42411
SHELL /     7015      12   42691   42686   42413   42412
SHELL /     7016      12   42691   42690   42692   42693
SHELL /     7017      12   42693   42692   42677   42676
SHELL /     7018      12   42694   42729   42727   42695
SHELL /     7019      12   42695   42727   42722   42696
SHELL /     7020      12   42696   42722   42737   42697
SHELL /     7021      12   42697   42737   42735   42698
SHELL /     7022      12   42698   42735   42645   42644
SHELL /     7023      12   42699   42696   42697   42714
SHELL /     7024      12   42700   42699   42714   42712
SHELL /     7025      12   42703   42705   42699   42700
SHELL /     7026      12   42703   42708   42710   42704
SHELL /     7027      12   42704   42706   42705   42703
SHELL /     7028      12   42704   42710   42632   42633
SHELL /     7029      12   42705   42695   42696   42699
SHELL /     7030      12   42706   42694   42695   42705
SHELL /     7031      12   42707   42708   42701   42702
SHELL /     7032      12   42708   42703   42700   42701
SHELL /     7033      12   42708   42707   42709   42710
SHELL /     7034      12   42710   42709   42631   42632
SHELL /     7035      12   42711   42713   42643   42642
SHELL /     7036      12   42711   42716   42718   42712
SHELL /     7037      12   42712   42714   42713   42711
SHELL /     7038      12   42712   42718   42701   42700
SHELL /     7039      12   42713   42698   42644   42643
SHELL /     7040      12   42714   42697   42698   42713
SHELL /     7041      12   42715   42716   42641   42640
SHELL /     7042      12   42716   42711   42642   42641
SHELL /     7043      12   42716   42715   42717   42718
SHELL /     7044      12   42718   42717   42702   42701
SHELL /     7045      12   42719     231     241   42734
SHELL /     7046      12   42720   42719   42734   42732
SHELL /     7047      12   42723   42725   42719   42720
SHELL /     7048      12   42723   42728   42730   42724
SHELL /     7049      12   42724   42726   42725   42723
SHELL /     7050      12   42724   42730   42637   42638
SHELL /     7051      12   42725     242     231   42719
SHELL /     7052      12   42726     233     242   42725
SHELL /     7053      12   42727   42728   42721   42722
SHELL /     7054      12   42728   42723   42720   42721
SHELL /     7055      12   42728   42727   42729   42730
SHELL /     7056      12   42730   42729   42636   42637
SHELL /     7057      12   42731   42733   42648   42647
SHELL /     7058      12   42731   42736   42738   42732
SHELL /     7059      12   42732   42734   42733   42731
SHELL /     7060      12   42732   42738   42721   42720
SHELL /     7061      12   42733     297     291   42648
SHELL /     7062      12   42734     241     297   42733
SHELL /     7063      12   42735   42736   42646   42645
SHELL /     7064      12   42736   42731   42647   42646
SHELL /     7065      12   42736   42735   42737   42738
SHELL /     7066      12   42738   42737   42722   42721
SHELL /     7067      12   42739   39932   39923   42807
SHELL /     7068      12   42740   42739   42807   42805
SHELL /     7069      12   42741   42742   42760   42758
SHELL /     7070      12   42742   42743   42748   42760
SHELL /     7071      12   42743   42742   42810   42803
SHELL /     7072      12   42743   42744   42783   42748
SHELL /     7073      12   42744   42743   42803   42815
SHELL /     7074      12   42745   42744   42815   42813
SHELL /     7075      12   42746   42747   42780   42778
SHELL /     7076      12   42747     305     307   42780
SHELL /     7077      12   42748   42783   42781   42749
SHELL /     7078      12   42749   42781   42776   42750
SHELL /     7079      12   42750   42776   42791   42751
SHELL /     7080      12   42751   42791   42789   42752
SHELL /     7081      12   42752   42789   42636   42635
SHELL /     7082      12   42753   42750   42751   42768
SHELL /     7083      12   42754   42753   42768   42766
SHELL /     7084      12   42757   42759   42753   42754
SHELL /     7085      12   42757   42762   42764   42758
SHELL /     7086      12   42758   42760   42759   42757
SHELL /     7087      12   42758   42764   42740   42741
SHELL /     7088      12   42759   42749   42750   42753
SHELL /     7089      12   42760   42748   42749   42759
SHELL /     7090      12   42761   42762   42755   42756
SHELL /     7091      12   42762   42757   42754   42755
SHELL /     7092      12   42762   42761   42763   42764
SHELL /     7093      12   42764   42763   42739   42740
SHELL /     7094      12   42765   42767   42634   42633
SHELL /     7095      12   42765   42770   42772   42766
SHELL /     7096      12   42766   42768   42767   42765
SHELL /     7097      12   42766   42772   42755   42754
SHELL /     7098      12   42767   42752   42635   42634
SHELL /     7099      12   42768   42751   42752   42767
SHELL /     7100      12   42769   42770   42632   42631
SHELL /     7101      12   42770   42765   42633   42632
SHELL /     7102      12   42770   42769   42771   42772
SHELL /     7103      12   42772   42771   42756   42755
SHELL /     7104      12   42773     243     299   42788
SHELL /     7105      12   42774   42773   42788   42786
SHELL /     7106      12   42777   42779   42773   42774
SHELL /     7107      12   42777   42782   42784   42778
SHELL /     7108      12   42778   42780   42779   42777
SHELL /     7109      12   42778   42784   42745   42746
SHELL /     7110      12   42779     229     243   42773
SHELL /     7111      12   42780     307     229   42779
SHELL /     7112      12   42781   42782   42775   42776
SHELL /     7113      12   42782   42777   42774   42775
SHELL /     7114      12   42782   42781   42783   42784
SHELL /     7115      12   42784   42783   42744   42745
SHELL /     7116      12   42785   42787   42639   42638
SHELL /     7117      12   42785   42790   42792   42786
SHELL /     7118      12   42786   42788   42787   42785
SHELL /     7119      12   42786   42792   42775   42774
SHELL /     7120      12   42787     301     230   42639
SHELL /     7121      12   42788     299     301   42787
SHELL /     7122      12   42789   42790   42637   42636
SHELL /     7123      12   42790   42785   42638   42637
SHELL /     7124      12   42790   42789   42791   42792
SHELL /     7125      12   42792   42791   42776   42775
SHELL /     7126      12   42795   42794   42833   42831
SHELL /     7127      12   42800   42799   42845   42843
SHELL /     7128      12   42802   42808   42796   42797
SHELL /     7129      12   42803   42810   42808   42802
SHELL /     7130      12   42804   42806   42793   42794
SHELL /     7131      12   42804   42809   42811   42805
SHELL /     7132      12   42805   42807   42806   42804
SHELL /     7133      12   42805   42811   42741   42740
SHELL /     7134      12   42806   39926   39925   42793
SHELL /     7135      12   42807   39923   39926   42806
SHELL /     7136      12   42808   42809   42795   42796
SHELL /     7137      12   42809   42804   42794   42795
SHELL /     7138      12   42809   42808   42810   42811
SHELL /     7139      12   42811   42810   42742   42741
SHELL /     7140      12   42812   42814   42798   42799
SHELL /     7141      12   42812   42817   42819   42813
SHELL /     7142      12   42813   42815   42814   42812
SHELL /     7143      12   42813   42819   42746   42745
SHELL /     7144      12   42814   42802   42797   42798
SHELL /     7145      12   42815   42803   42802   42814
SHELL /     7146      12   42816   42817   42800   42801
SHELL /     7147      12   42817   42812   42799   42800
SHELL /     7148      12   42817   42816   42818   42819
SHELL /     7149      12   42819   42818   42747   42746
SHELL /     7150      12   42820   42842   42838   42821
SHELL /     7151      12   42821   42838   42846   42822
SHELL /     7152      12   42822   42846   42798   42797
SHELL /     7153      12   42823   42821   42822   42832
SHELL /     7154      12   42824   42823   42832   42831
SHELL /     7155      12   42824   42825   42829   42827
SHELL /     7156      12   42826   42825   42833   42834
SHELL /     7157      12   42827   42828   42823   42824
SHELL /     7158      12   42827   42829   41948   41949
SHELL /     7159      12   42828   42820   42821   42823
SHELL /     7160      12   42830   42829   42825   42826
SHELL /     7161      12   42831   42832   42796   42795
SHELL /     7162      12   42831   42833   42825   42824
SHELL /     7163      12   42832   42822   42797   42796
SHELL /     7164      12   42834   42833   42794   42793
SHELL /     7165      12   42835     248     310   42844
SHELL /     7166      12   42836   42835   42844   42843
SHELL /     7167      12   42836   42837   42841   42839
SHELL /     7168      12   42838   42837   42845   42846
SHELL /     7169      12   42839   42840   42835   42836
SHELL /     7170      12   42839   42841   41953   41954
SHELL /     7171      12   42840     251     248   42835
SHELL /     7172      12   42842   42841   42837   42838
SHELL /     7173      12   42843   42844   42801   42800
SHELL /     7174      12   42843   42845   42837   42836
SHELL /     7175      12   42844     310     228   42801
SHELL /     7176      12   42846   42845   42799   42798
SHELL /     7177      20   13575   14098   14097   13681
SHELL /     7178      20   13680   13787   13788   13776
SHELL /     7179      20   13681   14097   14096   13834
SHELL /     7180      20   13683   13837   13858   13748
SHELL /     7181      20   13684   13847   13863   13747
SHELL /     7182      20   13685   13823   13839   13762
SHELL /     7183      20   13686   13824   13823   13685
SHELL /     7184      20   13693   14111   14110   13794
SHELL /     7185      20   13742   13872   13873   13741
SHELL /     7186      20   13743   13871   13872   13742
SHELL /     7187      20   13744   13870   13871   13743
SHELL /     7188      20   13745   13875   13870   13744
SHELL /     7189      20   13746   13687   13864   13751
SHELL /     7190      20   13747   13863   13687   13746
SHELL /     7191      20   13748   13858   13688   13758
SHELL /     7192      20   13749   13877   13875   13745
SHELL /     7193      20   13750   13878   13877   13749
SHELL /     7194      20   13751   13864   13878   13750
SHELL /     7195      20   13752   13865   13847   13684
SHELL /     7196      20   13753   13862   13865   13752
SHELL /     7197      20   13754   13857   13862   13753
SHELL /     7198      20   13755   13856   13857   13754
SHELL /     7199      20   13756   13854   13856   13755
SHELL /     7200      20   13757   13855   13854   13756
SHELL /     7201      20   13758   13688   13855   13757
SHELL /     7202      20   13759   13838   13837   13683
SHELL /     7203      20   13760   13835   13838   13759
SHELL /     7204      20   13761   13836   13835   13760
SHELL /     7205      20   13762   13839   13840   13763
SHELL /     7206      20   13763   13840   13836   13761
SHELL /     7207      20   13764   13822   13824   13686
SHELL /     7208      20   13765   13821   13822   13764
SHELL /     7209      20   13766   13826   13821   13765
SHELL /     7210      20   13767   13825   13826   13766
SHELL /     7211      20   13768   13827   13825   13767
SHELL /     7212      20   13769   13815   13827   13768
SHELL /     7213      20   13770   13816   13815   13769
SHELL /     7214      20   13771   13813   13816   13770
SHELL /     7215      20   13772   13814   13813   13771
SHELL /     7216      20   13773   13812   13814   13772
SHELL /     7217      20   13774   13817   13812   13773
SHELL /     7218      20   13775   13789   13692   13783
SHELL /     7219      20   13776   13788   13789   13775
SHELL /     7220      20   13777   13800   13799   13780
SHELL /     7221      20   13778   13802   13817   13774
SHELL /     7222      20   13779   13801   13802   13778
SHELL /     7223      20   13780   13799   13801   13779
SHELL /     7224      20   13781   13803   13800   13777
SHELL /     7225      20   13782   13804   13803   13781
SHELL /     7226      20   13783   13692   13804   13782
SHELL /     7227      20   13784   13791   13792   13785
SHELL /     7228      20   13785   13792   13787   13680
SHELL /     7229      20   13786   13790   13791   13784
SHELL /     7230      20   13793   14112   14111   13693
SHELL /     7231      20   13794   14110   14109   13795
SHELL /     7232      20   13795   14109   14108   13809
SHELL /     7233      20   13796   14114   14102   13798
SHELL /     7234      20   13797   14113   14112   13793
SHELL /     7235      20   13798   14102   14113   13797
SHELL /     7236      20   13805   14101   14106   13808
SHELL /     7237      20   13806   14107   14101   13805
SHELL /     7238      20   13807   14105   14104   13820
SHELL /     7239      20   13808   14106   14105   13807
SHELL /     7240      20   13809   14108   14080   13810
SHELL /     7241      20   13810   14080   14107   13806
SHELL /     7242      20   13811   14103   14100   13819
SHELL /     7243      20   13818   14099   14098   13575
SHELL /     7244      20   13819   14100   14099   13818
SHELL /     7245      20   13820   14104   14103   13811
SHELL /     7246      20   13828   14084   14083   13830
SHELL /     7247      20   13829   14075   14084   13828
SHELL /     7248      20   13830   14083   14093   13831
SHELL /     7249      20   13831   14093   14092   13844
SHELL /     7250      20   13832   14095   14094   13833
SHELL /     7251      20   13833   14094   14075   13829
SHELL /     7252      20   13834   14096   14095   13832
SHELL /     7253      20   13841   14121   14122   13868
SHELL /     7254      20   13842   14117   14073   13861
SHELL /     7255      20   13843   14134   14132   13880
SHELL /     7256      20   13844   14092   14091   13853
SHELL /     7257      20   13845   14126   14127   13867
SHELL /     7258      20   13846   14124   14126   13845
SHELL /     7259      20   13848   14079   14116   13850
SHELL /     7260      20   13849   14119   14120   13860
SHELL /     7261      20   13850   14116   14117   13842
SHELL /     7262      20   13851   14115   14079   13848
SHELL /     7263      20   13852   14085   14115   13851
SHELL /     7264      20   13853   14091   14085   13852
SHELL /     7265      20   13859   14118   14119   13849
SHELL /     7266      20   13860   14120   14121   13841
SHELL /     7267      20   13861   14073   14118   13859
SHELL /     7268      20   13866   14125   14128   13883
SHELL /     7269      20   13867   14127   14125   13866
SHELL /     7270      20   13868   14122   14123   13869
SHELL /     7271      20   13869   14123   14124   13846
SHELL /     7272      20   13874   13884   13737   13736
SHELL /     7273      20   13876   14135   14134   13843
SHELL /     7274      20   13879   14131   14135   13876
SHELL /     7275      20   13881   14129   14130   13882
SHELL /     7276      20   13882   14130   14131   13879
SHELL /     7277      20   13883   14128   14129   13881
SHELL /     7278      20   13884   13885   13738   13737
SHELL /     7279      20   13885   13888   13739   13738
SHELL /     7280      20   13886   13790   13786   13740
SHELL /     7281      20   13887   13874   13736   13735
SHELL /     7282      20   13888   13886   13740   13739
SHELL /     7283      20   13895   13896   13732   13733
SHELL /     7284      20   13896   13901   13716   13732
SHELL /     7285      20   13897   13895   13733   13731
SHELL /     7286      20   13898   13897   13731   13730
SHELL /     7287      20   13900   13887   13735   13734
SHELL /     7288      20   13901   13900   13734   13716
SHELL /     7289      20   13910   13898   13730   13729
SHELL /     7290      20   13911   13910   13729   13728
SHELL /     7291      20   13912   13911   13728   13727
SHELL /     7292      20   13913   13912   13727   13718
SHELL /     7293      20   13914   13915   13726   13725
SHELL /     7294      20   13915   13913   13718   13726
SHELL /     7295      20   13918   13919   13724   13723
SHELL /     7296      20   13919   13924   13682   13724
SHELL /     7297      20   13920   13921   13722   13717
SHELL /     7298      20   13921   13918   13723   13722
SHELL /     7299      20   13924   13925   13715   13682
SHELL /     7300      20   13925   13926   13694   13715
SHELL /     7301      20   13926   13914   13725   13694
SHELL /     7302      20   13932   13933   13719   13714
SHELL /     7303      20   13933   13937   13720   13719
SHELL /     7304      20   13934   13935   13713   13712
SHELL /     7305      20   13935   13932   13714   13713
SHELL /     7306      20   13936   13920   13717   13721
SHELL /     7307      20   13937   13936   13721   13720
SHELL /     7308      20   13944   13945   13709   13708
SHELL /     7309      20   13945   13949   13710   13709
SHELL /     7310      20   13946   13947   13707   13706
SHELL /     7311      20   13947   13944   13708   13707
SHELL /     7312      20   13948   13934   13712   13711
SHELL /     7313      20   13949   13948   13711   13710
SHELL /     7314      20   13954   13946   13706   13705
SHELL /     7315      20   13955   13954   13705   13704
SHELL /     7316      20   13956   13957   13703   13702
SHELL /     7317      20   13957   13955   13704   13703
SHELL /     7318      20   13958   13959   13701   13691
SHELL /     7319      20   13959   13956   13702   13701
SHELL /     7320      20   13966   13967   13699   13695
SHELL /     7321      20   13967   14082   13696   13699
SHELL /     7322      20   13968   13969   13698   13697
SHELL /     7323      20   13969   13966   13695   13698
SHELL /     7324      20   14070   14146   13907   13908
SHELL /     7325      20   14071   14139   13928   13929
SHELL /     7326      20   14072   14166   13950   13951
SHELL /     7327      20   14077   14136   13938   13939
SHELL /     7328      20   14078   13958   13691   13690
SHELL /     7329      20   14081   14078   13690   13700
SHELL /     7330      20   14082   14081   13700   13696
SHELL /     7331      20   14133   14143   13931   13922
SHELL /     7332      20   14136   14137   13940   13938
SHELL /     7333      20   14137   14138   13943   13940
SHELL /     7334      20   14138   14071   13929   13943
SHELL /     7335      20   14139   14140   13923   13928
SHELL /     7336      20   14140   14142   13927   13923
SHELL /     7337      20   14141   14133   13922   13930
SHELL /     7338      20   14142   14141   13930   13927
SHELL /     7339      20   14143   14144   13917   13931
SHELL /     7340      20   14144   14145   13916   13917
SHELL /     7341      20   14145   14070   13908   13916
SHELL /     7342      20   14146   14147   13689   13907
SHELL /     7343      20   14147   14149   13909   13689
SHELL /     7344      20   14148   14150   13904   13903
SHELL /     7345      20   14149   14148   13903   13909
SHELL /     7346      20   14150   14151   13902   13904
SHELL /     7347      20   14151   14152   13899   13902
SHELL /     7348      20   14152   14153   13906   13899
SHELL /     7349      20   14153   14154   13905   13906
SHELL /     7350      20   14154   14155   13892   13905
SHELL /     7351      20   14155   14156   13891   13892
SHELL /     7352      20   14156   14157   13890   13891
SHELL /     7353      20   14157   14158   13889   13890
SHELL /     7354      20   14158   14159   13894   13889
SHELL /     7355      20   14159   14160   13893   13894
SHELL /     7356      20   14160   14114   13796   13893
SHELL /     7357      20   14161   14077   13939   13942
SHELL /     7358      20   14162   14165   13953   13678
SHELL /     7359      20   14163   14174   13963   14074
SHELL /     7360      20   14164   14173   13961   13962
SHELL /     7361      20   14165   14167   13941   13953
SHELL /     7362      20   14166   14162   13678   13950
SHELL /     7363      20   14167   14161   13942   13941
SHELL /     7364      20   14168   14170   13679   13964
SHELL /     7365      20   14169   14072   13951   13952
SHELL /     7366      20   14170   14169   13952   13679
SHELL /     7367      20   14171   14168   13964   13965
SHELL /     7368      20   14172   14171   13965   13960
SHELL /     7369      20   14173   14172   13960   13961
SHELL /     7370      20   14174   14164   13962   13963
SHELL /     7371      20   14175   14163   14074   14090
SHELL /     7372      20   14176   14175   14090   14076
SHELL /     7373      20   14177   14176   14076   14087
SHELL /     7374      20   14178   14177   14087   14086
SHELL /     7375      20   14179   14180   14088   14089
SHELL /     7376      20   14180   14178   14086   14088
SHELL /     7377      20   13682   14212   14211   13724
SHELL /     7378      20   13691   14195   14186   13690
SHELL /     7379      20   13696   14188   14187   13699
SHELL /     7380      20   13698   14190   14181   13697
SHELL /     7381      20   13703   14193   14192   13702
SHELL /     7382      20   13706   14201   14185   13705
SHELL /     7383      20   13709   14199   14198   13708
SHELL /     7384      20   13720   14204   14203   13719
SHELL /     7385      20   13722   14214   14184   13717
SHELL /     7386      20   13725   14219   14210   13694
SHELL /     7387      20   13727   14217   14216   13718
SHELL /     7388      20   13730   14225   14209   13729
SHELL /     7389      20   13732   14223   14222   13733
SHELL /     7390      20   13739   14228   14227   13738
SHELL /     7391      20   13743   14277   14276   13744
SHELL /     7392      20   13747   14272   14271   13684
SHELL /     7393      20   13748   14268   14259   13683
SHELL /     7394      20   13753   14274   14258   13754
SHELL /     7395      20   13756   14266   14265   13757
SHELL /     7396      20   13760   14261   14260   13761
SHELL /     7397      20   13762   14263   14233   13685
SHELL /     7398      20   13764   14253   14252   13765
SHELL /     7399      20   13771   14248   14247   13772
SHELL /     7400      20   13774   14250   14234   13778
SHELL /     7401      20   13776   14237   14236   13680
SHELL /     7402      20   13780   14242   14241   13777
SHELL /     7403      20   13782   14244   14235   13783
SHELL /     7404      20   13784   14239   14183   13786
SHELL /     7405      20   14070   14349   14348   14146
SHELL /     7406      20   14072   14367   14366   14166
SHELL /     7407      20   14077   14362   14361   14136
SHELL /     7408      20   14083   14315   14285   14093
SHELL /     7409      20   14091   14305   14304   14085
SHELL /     7410      20   14094   14313   14312   14075
SHELL /     7411      20   14097   14320   14311   14096
SHELL /     7412      20   14100   14318   14317   14099
SHELL /     7413      20   14105   14326   14310   14104
SHELL /     7414      20   14107   14324   14323   14101
SHELL /     7415      20   14113   14329   14328   14112
SHELL /     7416      20   14118   14300   14299   14119
SHELL /     7417      20   14121   14302   14286   14122
SHELL /     7418      20   14124   14294   14293   14126
SHELL /     7419      20   14125   14296   14287   14128
SHELL /     7420      20   14130   14289   14288   14131
SHELL /     7421      20   14134   14291   14282   14132
SHELL /     7422      20   14138   14364   14334   14071
SHELL /     7423      20   14140   14354   14353   14142
SHELL /     7424      20   14149   14351   14335   14148
SHELL /     7425      20   14151   14343   14342   14152
SHELL /     7426      20   14154   14345   14336   14155
SHELL /     7427      20   14157   14338   14337   14158
SHELL /     7428      20   14160   14340   14284   14114
SHELL /     7429      20   14165   14369   14360   14167
SHELL /     7430      20   14168   14375   14359   14170
SHELL /     7431      20   14173   14373   14372   14172
SHELL /     7432      20   14178   14378   14377   14177
SHELL /     7433      20   14188   13696   13700   14189
SHELL /     7434      20   14189   13700   13690   14186
SHELL /     7435      20   14190   13698   13695   14191
SHELL /     7436      20   14191   13695   13699   14187
SHELL /     7437      20   14193   13703   13704   14194
SHELL /     7438      20   14194   13704   13705   14185
SHELL /     7439      20   14195   13691   13701   14196
SHELL /     7440      20   14196   13701   13702   14192
SHELL /     7441      20   14197   13711   13712   14207
SHELL /     7442      20   14199   13709   13710   14200
SHELL /     7443      20   14200   13710   13711   14197
SHELL /     7444      20   14201   13706   13707   14202
SHELL /     7445      20   14202   13707   13708   14198
SHELL /     7446      20   14204   13720   13721   14205
SHELL /     7447      20   14205   13721   13717   14184
SHELL /     7448      20   14206   13713   13714   14208
SHELL /     7449      20   14207   13712   13713   14206
SHELL /     7450      20   14208   13714   13719   14203
SHELL /     7451      20   14212   13682   13715   14213
SHELL /     7452      20   14213   13715   13694   14210
SHELL /     7453      20   14214   13722   13723   14215
SHELL /     7454      20   14215   13723   13724   14211
SHELL /     7455      20   14217   13727   13728   14218
SHELL /     7456      20   14218   13728   13729   14209
SHELL /     7457      20   14219   13725   13726   14220
SHELL /     7458      20   14220   13726   13718   14216
SHELL /     7459      20   14221   13734   13735   14231
SHELL /     7460      20   14223   13732   13716   14224
SHELL /     7461      20   14224   13716   13734   14221
SHELL /     7462      20   14225   13730   13731   14226
SHELL /     7463      20   14226   13731   13733   14222
SHELL /     7464      20   14228   13739   13740   14229
SHELL /     7465      20   14229   13740   13786   14183
SHELL /     7466      20   14230   13736   13737   14232
SHELL /     7467      20   14231   13735   13736   14230
SHELL /     7468      20   14232   13737   13738   14227
SHELL /     7469      20   14237   13776   13775   14238
SHELL /     7470      20   14238   13775   13783   14235
SHELL /     7471      20   14239   13784   13785   14240
SHELL /     7472      20   14240   13785   13680   14236
SHELL /     7473      20   14242   13780   13779   14243
SHELL /     7474      20   14243   13779   13778   14234
SHELL /     7475      20   14244   13782   13781   14245
SHELL /     7476      20   14245   13781   13777   14241
SHELL /     7477      20   14246   13769   13768   14256
SHELL /     7478      20   14248   13771   13770   14249
SHELL /     7479      20   14249   13770   13769   14246
SHELL /     7480      20   14250   13774   13773   14251
SHELL /     7481      20   14251   13773   13772   14247
SHELL /     7482      20   14253   13764   13686   14254
SHELL /     7483      20   14254   13686   13685   14233
SHELL /     7484      20   14255   13767   13766   14257
SHELL /     7485      20   14256   13768   13767   14255
SHELL /     7486      20   14257   13766   13765   14252
SHELL /     7487      20   14261   13760   13759   14262
SHELL /     7488      20   14262   13759   13683   14259
SHELL /     7489      20   14263   13762   13763   14264
SHELL /     7490      20   14264   13763   13761   14260
SHELL /     7491      20   14266   13756   13755   14267
SHELL /     7492      20   14267   13755   13754   14258
SHELL /     7493      20   14268   13748   13758   14269
SHELL /     7494      20   14269   13758   13757   14265
SHELL /     7495      20   14270   13751   13750   14280
SHELL /     7496      20   14272   13747   13746   14273
SHELL /     7497      20   14273   13746   13751   14270
SHELL /     7498      20   14274   13753   13752   14275
SHELL /     7499      20   14275   13752   13684   14271
SHELL /     7500      20   14277   13743   13742   14278
SHELL /     7501      20   14278   13742   13741   14182
SHELL /     7502      20   14279   13749   13745   14281
SHELL /     7503      20   14280   13750   13749   14279
SHELL /     7504      20   14281   13745   13744   14276
SHELL /     7505      20   14289   14130   14129   14290
SHELL /     7506      20   14290   14129   14128   14287
SHELL /     7507      20   14291   14134   14135   14292
SHELL /     7508      20   14292   14135   14131   14288
SHELL /     7509      20   14294   14124   14123   14295
SHELL /     7510      20   14295   14123   14122   14286
SHELL /     7511      20   14296   14125   14127   14297
SHELL /     7512      20   14297   14127   14126   14293
SHELL /     7513      20   14298   14117   14116   14308
SHELL /     7514      20   14300   14118   14073   14301
SHELL /     7515      20   14301   14073   14117   14298
SHELL /     7516      20   14302   14121   14120   14303
SHELL /     7517      20   14303   14120   14119   14299
SHELL /     7518      20   14305   14091   14092   14306
SHELL /     7519      20   14306   14092   14093   14285
SHELL /     7520      20   14307   14079   14115   14309
SHELL /     7521      20   14308   14116   14079   14307
SHELL /     7522      20   14309   14115   14085   14304
SHELL /     7523      20   14313   14094   14095   14314
SHELL /     7524      20   14314   14095   14096   14311
SHELL /     7525      20   14315   14083   14084   14316
SHELL /     7526      20   14316   14084   14075   14312
SHELL /     7527      20   14318   14100   14103   14319
SHELL /     7528      20   14319   14103   14104   14310
SHELL /     7529      20   14320   14097   14098   14321
SHELL /     7530      20   14321   14098   14099   14317
SHELL /     7531      20   14322   14108   14109   14332
SHELL /     7532      20   14324   14107   14080   14325
SHELL /     7533      20   14325   14080   14108   14322
SHELL /     7534      20   14326   14105   14106   14327
SHELL /     7535      20   14327   14106   14101   14323
SHELL /     7536      20   14329   14113   14102   14330
SHELL /     7537      20   14330   14102   14114   14284
SHELL /     7538      20   14331   14110   14111   14333
SHELL /     7539      20   14332   14109   14110   14331
SHELL /     7540      20   14333   14111   14112   14328
SHELL /     7541      20   14338   14157   14156   14339
SHELL /     7542      20   14339   14156   14155   14336
SHELL /     7543      20   14340   14160   14159   14341
SHELL /     7544      20   14341   14159   14158   14337
SHELL /     7545      20   14343   14151   14150   14344
SHELL /     7546      20   14344   14150   14148   14335
SHELL /     7547      20   14345   14154   14153   14346
SHELL /     7548      20   14346   14153   14152   14342
SHELL /     7549      20   14347   14144   14143   14357
SHELL /     7550      20   14349   14070   14145   14350
SHELL /     7551      20   14350   14145   14144   14347
SHELL /     7552      20   14351   14149   14147   14352
SHELL /     7553      20   14352   14147   14146   14348
SHELL /     7554      20   14354   14140   14139   14355
SHELL /     7555      20   14355   14139   14071   14334
SHELL /     7556      20   14356   14133   14141   14358
SHELL /     7557      20   14357   14143   14133   14356
SHELL /     7558      20   14358   14141   14142   14353
SHELL /     7559      20   14362   14077   14161   14363
SHELL /     7560      20   14363   14161   14167   14360
SHELL /     7561      20   14364   14138   14137   14365
SHELL /     7562      20   14365   14137   14136   14361
SHELL /     7563      20   14367   14072   14169   14368
SHELL /     7564      20   14368   14169   14170   14359
SHELL /     7565      20   14369   14165   14162   14370
SHELL /     7566      20   14370   14162   14166   14366
SHELL /     7567      20   14371   14174   14163   14381
SHELL /     7568      20   14373   14173   14164   14374
SHELL /     7569      20   14374   14164   14174   14371
SHELL /     7570      20   14375   14168   14171   14376
SHELL /     7571      20   14376   14171   14172   14372
SHELL /     7572      20   14378   14178   14180   14379
SHELL /     7573      20   14379   14180   14179   14283
SHELL /     7574      20   14380   14175   14176   14382
SHELL /     7575      20   14381   14163   14175   14380
SHELL /     7576      20   14382   14176   14177   14377
SHELL /     7577      20   13687   35899   35897   13864
SHELL /     7578      20   13688   35945   35943   13855
SHELL /     7579      20   13812   36107   36105   13814
SHELL /     7580      20   13814   36105   36100   13813
SHELL /     7581      20   13817   36029   36107   13812
SHELL /     7582      20   13821   36055   36070   13822
SHELL /     7583      20   13822   36070   36068   13824
SHELL /     7584      20   13823   35804   35991   13839
SHELL /     7585      20   13824   36068   35804   13823
SHELL /     7586      20   13825   36062   36060   13826
SHELL /     7587      20   13826   36060   36055   13821
SHELL /     7588      20   13827   36038   36062   13825
SHELL /     7589      20   13835   36000   35996   13838
SHELL /     7590      20   13836   35984   36000   13835
SHELL /     7591      20   13837   36004   35921   13858
SHELL /     7592      20   13838   35996   36004   13837
SHELL /     7593      20   13839   35991   35989   13840
SHELL /     7594      20   13840   35989   35984   13836
SHELL /     7595      20   13847   35889   35884   13863
SHELL /     7596      20   13854   35938   35953   13856
SHELL /     7597      20   13855   35943   35938   13854
SHELL /     7598      20   13856   35953   35951   13857
SHELL /     7599      20   13857   35951   35813   13862
SHELL /     7600      20   13858   35921   35945   13688
SHELL /     7601      20   13862   35813   35891   13865
SHELL /     7602      20   13863   35884   35899   13687
SHELL /     7603      20   13864   35897   35822   13878
SHELL /     7604      20   13865   35891   35889   13847
SHELL /     7605      20   13870   35839   35854   13871
SHELL /     7606      20   13871   35854   35852   13872
SHELL /     7607      20   13872   35852   35785   13873
SHELL /     7608      20   13875   35844   35839   13870
SHELL /     7609      20   13877   35846   35844   13875
SHELL /     7610      20   13878   35822   35846   13877
SHELL /     7611      20   35806   35807   35988   35986
SHELL /     7612      20   35807   35808   35975   35988
SHELL /     7613      20   35808   35809   36015   35975
SHELL /     7614      20   35811   35812   36012   36010
SHELL /     7615      20   35812   13831   13844   36012
SHELL /     7616      20   35815   35816   35888   35886
SHELL /     7617      20   35816   35817   35876   35888
SHELL /     7618      20   35817   35818   35911   35876
SHELL /     7619      20   35820   35821   35908   35906
SHELL /     7620      20   35821   13868   13869   35908
SHELL /     7621      20   35824   35825   35843   35841
SHELL /     7622      20   35825   35826   35831   35843
SHELL /     7623      20   35826   35827   35866   35831
SHELL /     7624      20   35829   35830   35863   35861
SHELL /     7625      20   35830   13883   13881   35863
SHELL /     7626      20   35831   35866   35864   35832
SHELL /     7627      20   35832   35864   35859   35833
SHELL /     7628      20   35833   35859   35874   35834
SHELL /     7629      20   35834   35874   35872   35835
SHELL /     7630      20   35835   35872   35780   35781
SHELL /     7631      20   35836   35833   35834   35851
SHELL /     7632      20   35837   35836   35851   35849
SHELL /     7633      20   35840   35842   35836   35837
SHELL /     7634      20   35840   35845   35847   35841
SHELL /     7635      20   35841   35843   35842   35840
SHELL /     7636      20   35841   35847   35823   35824
SHELL /     7637      20   35842   35832   35833   35836
SHELL /     7638      20   35843   35831   35832   35842
SHELL /     7639      20   35844   35845   35838   35839
SHELL /     7640      20   35845   35840   35837   35838
SHELL /     7641      20   35845   35844   35846   35847
SHELL /     7642      20   35847   35846   35822   35823
SHELL /     7643      20   35848   35850   35782   35783
SHELL /     7644      20   35848   35853   35855   35849
SHELL /     7645      20   35849   35851   35850   35848
SHELL /     7646      20   35849   35855   35838   35837
SHELL /     7647      20   35850   35835   35781   35782
SHELL /     7648      20   35851   35834   35835   35850
SHELL /     7649      20   35852   35853   35784   35785
SHELL /     7650      20   35853   35848   35783   35784
SHELL /     7651      20   35853   35852   35854   35855
SHELL /     7652      20   35855   35854   35839   35838
SHELL /     7653      20   35856   13879   13876   35871
SHELL /     7654      20   35857   35856   35871   35869
SHELL /     7655      20   35860   35862   35856   35857
SHELL /     7656      20   35860   35865   35867   35861
SHELL /     7657      20   35861   35863   35862   35860
SHELL /     7658      20   35861   35867   35828   35829
SHELL /     7659      20   35862   13882   13879   35856
SHELL /     7660      20   35863   13881   13882   35862
SHELL /     7661      20   35864   35865   35858   35859
SHELL /     7662      20   35865   35860   35857   35858
SHELL /     7663      20   35865   35864   35866   35867
SHELL /     7664      20   35867   35866   35827   35828
SHELL /     7665      20   35868   35870   35777   35778
SHELL /     7666      20   35868   35873   35875   35869
SHELL /     7667      20   35869   35871   35870   35868
SHELL /     7668      20   35869   35875   35858   35857
SHELL /     7669      20   35870   13843   13880   35777
SHELL /     7670      20   35871   13876   13843   35870
SHELL /     7671      20   35872   35873   35779   35780
SHELL /     7672      20   35873   35868   35778   35779
SHELL /     7673      20   35873   35872   35874   35875
SHELL /     7674      20   35875   35874   35859   35858
SHELL /     7675      20   35876   35911   35909   35877
SHELL /     7676      20   35877   35909   35904   35878
SHELL /     7677      20   35878   35904   35919   35879
SHELL /     7678      20   35879   35919   35917   35880
SHELL /     7679      20   35880   35917   35827   35826
SHELL /     7680      20   35881   35878   35879   35896
SHELL /     7681      20   35882   35881   35896   35894
SHELL /     7682      20   35885   35887   35881   35882
SHELL /     7683      20   35885   35890   35892   35886
SHELL /     7684      20   35886   35888   35887   35885
SHELL /     7685      20   35886   35892   35814   35815
SHELL /     7686      20   35887   35877   35878   35881
SHELL /     7687      20   35888   35876   35877   35887
SHELL /     7688      20   35889   35890   35883   35884
SHELL /     7689      20   35890   35885   35882   35883
SHELL /     7690      20   35890   35889   35891   35892
SHELL /     7691      20   35892   35891   35813   35814
SHELL /     7692      20   35893   35895   35825   35824
SHELL /     7693      20   35893   35898   35900   35894
SHELL /     7694      20   35894   35896   35895   35893
SHELL /     7695      20   35894   35900   35883   35882
SHELL /     7696      20   35895   35880   35826   35825
SHELL /     7697      20   35896   35879   35880   35895
SHELL /     7698      20   35897   35898   35823   35822
SHELL /     7699      20   35898   35893   35824   35823
SHELL /     7700      20   35898   35897   35899   35900
SHELL /     7701      20   35900   35899   35884   35883
SHELL /     7702      20   35901   13845   13867   35916
SHELL /     7703      20   35902   35901   35916   35914
SHELL /     7704      20   35905   35907   35901   35902
SHELL /     7705      20   35905   35910   35912   35906
SHELL /     7706      20   35906   35908   35907   35905
SHELL /     7707      20   35906   35912   35819   35820
SHELL /     7708      20   35907   13846   13845   35901
SHELL /     7709      20   35908   13869   13846   35907
SHELL /     7710      20   35909   35910   35903   35904
SHELL /     7711      20   35910   35905   35902   35903
SHELL /     7712      20   35910   35909   35911   35912
SHELL /     7713      20   35912   35911   35818   35819
SHELL /     7714      20   35913   35915   35830   35829
SHELL /     7715      20   35913   35918   35920   35914
SHELL /     7716      20   35914   35916   35915   35913
SHELL /     7717      20   35914   35920   35903   35902
SHELL /     7718      20   35915   13866   13883   35830
SHELL /     7719      20   35916   13867   13866   35915
SHELL /     7720      20   35917   35918   35828   35827
SHELL /     7721      20   35918   35913   35829   35828
SHELL /     7722      20   35918   35917   35919   35920
SHELL /     7723      20   35920   35919   35904   35903
SHELL /     7724      20   35923   35922   36003   36001
SHELL /     7725      20   35923   35924   35942   35940
SHELL /     7726      20   35924   35925   35930   35942
SHELL /     7727      20   35925   35926   35965   35930
SHELL /     7728      20   35928   35927   36027   36025
SHELL /     7729      20   35928   35929   35962   35960
SHELL /     7730      20   35929   13842   13861   35962
SHELL /     7731      20   35930   35965   35963   35931
SHELL /     7732      20   35931   35963   35958   35932
SHELL /     7733      20   35932   35958   35973   35933
SHELL /     7734      20   35933   35973   35971   35934
SHELL /     7735      20   35934   35971   35818   35817
SHELL /     7736      20   35935   35932   35933   35950
SHELL /     7737      20   35936   35935   35950   35948
SHELL /     7738      20   35939   35941   35935   35936
SHELL /     7739      20   35939   35944   35946   35940
SHELL /     7740      20   35940   35942   35941   35939
SHELL /     7741      20   35940   35946   35922   35923
SHELL /     7742      20   35941   35931   35932   35935
SHELL /     7743      20   35942   35930   35931   35941
SHELL /     7744      20   35943   35944   35937   35938
SHELL /     7745      20   35944   35939   35936   35937
SHELL /     7746      20   35944   35943   35945   35946
SHELL /     7747      20   35946   35945   35921   35922
SHELL /     7748      20   35947   35949   35816   35815
SHELL /     7749      20   35947   35952   35954   35948
SHELL /     7750      20   35948   35950   35949   35947
SHELL /     7751      20   35948   35954   35937   35936
SHELL /     7752      20   35949   35934   35817   35816
SHELL /     7753      20   35950   35933   35934   35949
SHELL /     7754      20   35951   35952   35814   35813
SHELL /     7755      20   35952   35947   35815   35814
SHELL /     7756      20   35952   35951   35953   35954
SHELL /     7757      20   35954   35953   35938   35937
SHELL /     7758      20   35955   13849   13860   35970
SHELL /     7759      20   35956   35955   35970   35968
SHELL /     7760      20   35959   35961   35955   35956
SHELL /     7761      20   35959   35964   35966   35960
SHELL /     7762      20   35960   35962   35961   35959
SHELL /     7763      20   35960   35966   35927   35928
SHELL /     7764      20   35961   13859   13849   35955
SHELL /     7765      20   35962   13861   13859   35961
SHELL /     7766      20   35963   35964   35957   35958
SHELL /     7767      20   35964   35959   35956   35957
SHELL /     7768      20   35964   35963   35965   35966
SHELL /     7769      20   35966   35965   35926   35927
SHELL /     7770      20   35967   35969   35821   35820
SHELL /     7771      20   35967   35972   35974   35968
SHELL /     7772      20   35968   35970   35969   35967
SHELL /     7773      20   35968   35974   35957   35956
SHELL /     7774      20   35969   13841   13868   35821
SHELL /     7775      20   35970   13860   13841   35969
SHELL /     7776      20   35971   35972   35819   35818
SHELL /     7777      20   35972   35967   35820   35819
SHELL /     7778      20   35972   35971   35973   35974
SHELL /     7779      20   35974   35973   35958   35957
SHELL /     7780      20   35975   36015   36013   35976
SHELL /     7781      20   35976   36013   36008   35977
SHELL /     7782      20   35977   36008   36024   35978
SHELL /     7783      20   35978   36024   36020   35979
SHELL /     7784      20   35979   36020   36028   35980
SHELL /     7785      20   35980   36028   35926   35925
SHELL /     7786      20   35981   35977   35978   35998
SHELL /     7787      20   35982   35981   35998   35997
SHELL /     7788      20   35984   35983   35999   36000
SHELL /     7789      20   35985   35987   35981   35982
SHELL /     7790      20   35985   35990   35992   35986
SHELL /     7791      20   35986   35988   35987   35985
SHELL /     7792      20   35986   35992   35805   35806
SHELL /     7793      20   35987   35976   35977   35981
SHELL /     7794      20   35988   35975   35976   35987
SHELL /     7795      20   35989   35990   35983   35984
SHELL /     7796      20   35990   35985   35982   35983
SHELL /     7797      20   35990   35989   35991   35992
SHELL /     7798      20   35992   35991   35804   35805
SHELL /     7799      20   35993   35979   35980   36002
SHELL /     7800      20   35994   35993   36002   36001
SHELL /     7801      20   35994   35995   35999   35997
SHELL /     7802      20   35996   35995   36003   36004
SHELL /     7803      20   35997   35998   35993   35994
SHELL /     7804      20   35997   35999   35983   35982
SHELL /     7805      20   35998   35978   35979   35993
SHELL /     7806      20   36000   35999   35995   35996
SHELL /     7807      20   36001   36002   35924   35923
SHELL /     7808      20   36001   36003   35995   35994
SHELL /     7809      20   36002   35980   35925   35924
SHELL /     7810      20   36004   36003   35922   35921
SHELL /     7811      20   36005   13852   13851   36022
SHELL /     7812      20   36006   36005   36022   36021
SHELL /     7813      20   36008   36007   36023   36024
SHELL /     7814      20   36009   36011   36005   36006
SHELL /     7815      20   36009   36014   36016   36010
SHELL /     7816      20   36010   36012   36011   36009
SHELL /     7817      20   36010   36016   35810   35811
SHELL /     7818      20   36011   13853   13852   36005
SHELL /     7819      20   36012   13844   13853   36011
SHELL /     7820      20   36013   36014   36007   36008
SHELL /     7821      20   36014   36009   36006   36007
SHELL /     7822      20   36014   36013   36015   36016
SHELL /     7823      20   36016   36015   35809   35810
SHELL /     7824      20   36017   13848   13850   36026
SHELL /     7825      20   36018   36017   36026   36025
SHELL /     7826      20   36018   36019   36023   36021
SHELL /     7827      20   36020   36019   36027   36028
SHELL /     7828      20   36021   36022   36017   36018
SHELL /     7829      20   36021   36023   36007   36006
SHELL /     7830      20   36022   13851   13848   36017
SHELL /     7831      20   36024   36023   36019   36020
SHELL /     7832      20   36025   36026   35929   35928
SHELL /     7833      20   36025   36027   36019   36018
SHELL /     7834      20   36026   13850   13842   35929
SHELL /     7835      20   36028   36027   35927   35926
SHELL /     7836      20   36031   36032   36104   36102
SHELL /     7837      20   36032   36033   36092   36104
SHELL /     7838      20   36040   36041   36059   36057
SHELL /     7839      20   36041   36042   36047   36059
SHELL /     7840      20   36042   36043   36082   36047
SHELL /     7841      20   36045   36046   36079   36077
SHELL /     7842      20   36046   13834   13832   36079
SHELL /     7843      20   36047   36082   36080   36048
SHELL /     7844      20   36048   36080   36075   36049
SHELL /     7845      20   36049   36075   36090   36050
SHELL /     7846      20   36050   36090   36088   36051
SHELL /     7847      20   36051   36088   35809   35808
SHELL /     7848      20   36052   36049   36050   36067
SHELL /     7849      20   36053   36052   36067   36065
SHELL /     7850      20   36056   36058   36052   36053
SHELL /     7851      20   36056   36061   36063   36057
SHELL /     7852      20   36057   36059   36058   36056
SHELL /     7853      20   36057   36063   36039   36040
SHELL /     7854      20   36058   36048   36049   36052
SHELL /     7855      20   36059   36047   36048   36058
SHELL /     7856      20   36060   36061   36054   36055
SHELL /     7857      20   36061   36056   36053   36054
SHELL /     7858      20   36061   36060   36062   36063
SHELL /     7859      20   36063   36062   36038   36039
SHELL /     7860      20   36064   36066   35807   35806
SHELL /     7861      20   36064   36069   36071   36065
SHELL /     7862      20   36065   36067   36066   36064
SHELL /     7863      20   36065   36071   36054   36053
SHELL /     7864      20   36066   36051   35808   35807
SHELL /     7865      20   36067   36050   36051   36066
SHELL /     7866      20   36068   36069   35805   35804
SHELL /     7867      20   36069   36064   35806   35805
SHELL /     7868      20   36069   36068   36070   36071
SHELL /     7869      20   36071   36070   36055   36054
SHELL /     7870      20   36072   13829   13828   36087
SHELL /     7871      20   36073   36072   36087   36085
SHELL /     7872      20   36076   36078   36072   36073
SHELL /     7873      20   36076   36081   36083   36077
SHELL /     7874      20   36077   36079   36078   36076
SHELL /     7875      20   36077   36083   36044   36045
SHELL /     7876      20   36078   13833   13829   36072
SHELL /     7877      20   36079   13832   13833   36078
SHELL /     7878      20   36080   36081   36074   36075
SHELL /     7879      20   36081   36076   36073   36074
SHELL /     7880      20   36081   36080   36082   36083
SHELL /     7881      20   36083   36082   36043   36044
SHELL /     7882      20   36084   36086   35812   35811
SHELL /     7883      20   36084   36089   36091   36085
SHELL /     7884      20   36085   36087   36086   36084
SHELL /     7885      20   36085   36091   36074   36073
SHELL /     7886      20   36086   13830   13831   35812
SHELL /     7887      20   36087   13828   13830   36086
SHELL /     7888      20   36088   36089   35810   35809
SHELL /     7889      20   36089   36084   35811   35810
SHELL /     7890      20   36089   36088   36090   36091
SHELL /     7891      20   36091   36090   36075   36074
SHELL /     7892      20   36101   36103   36097   36098
SHELL /     7893      20   36102   36104   36103   36101
SHELL /     7894      20   36102   36108   36030   36031
SHELL /     7895      20   36103   36093   36094   36097
SHELL /     7896      20   36104   36092   36093   36103
SHELL /     7897      20   36105   36106   36099   36100
SHELL /     7898      20   36106   36101   36098   36099
SHELL /     7899      20   36108   36107   36029   36030
SHELL /     7900      20     127   37229   37231     138
SHELL /     7901      20     128   37298   37296     133
SHELL /     7902      20     130   37285   36721     102
SHELL /     7903      20     131   37283   37285     130
SHELL /     7904      20     132   37300   37274     129
SHELL /     7905      20     133   37296   37300     132
SHELL /     7906      20     134   37217   37219     136
SHELL /     7907      20     135   37177   37298     128
SHELL /     7908      20     136   37219   37177     135
SHELL /     7909      20     138   37231   37208     137
SHELL /     7910      20     139   37157   37159     144
SHELL /     7911      20     140   37145   37147     142
SHELL /     7912      20     142   37147   37033     141
SHELL /     7913      20     144   37159   37136     143
SHELL /     7914      20     145   37085   37087     147
SHELL /     7915      20     147   37087   37045     146
SHELL /     7916      20     148   37099   37076     149
SHELL /     7917      20     150   37097   37099     148
SHELL /     7918      20     151   36941   36943     162
SHELL /     7919      20     152   37010   37008     157
SHELL /     7920      20     154   36997   36733     126
SHELL /     7921      20     155   36995   36997     154
SHELL /     7922      20     156   37012   36986     153
SHELL /     7923      20     157   37008   37012     156
SHELL /     7924      20     158   36929   36931     160
SHELL /     7925      20     159   36889   37010     152
SHELL /     7926      20     160   36931   36889     159
SHELL /     7927      20     162   36943   36920     161
SHELL /     7928      20     163   36869   36871     168
SHELL /     7929      20     164   36857   36859     166
SHELL /     7930      20     166   36859   36745     165
SHELL /     7931      20     168   36871   36848     167
SHELL /     7932      20     169   36797   36799     171
SHELL /     7933      20     171   36799   36757     170
SHELL /     7934      20     172   36811   36788     173
SHELL /     7935      20     174   36809   36811     172
SHELL /     7936      20     179   38609   38611     180
SHELL /     7937      20     180   38611   38588     178
SHELL /     7938      20     181   38597   38599     182
SHELL /     7939      20     182   38599   38557     177
SHELL /     7940      20     184   38669   38671     185
SHELL /     7941      20     185   38671   38648     183
SHELL /     7942      20     186   38657   38659     187
SHELL /     7943      20     187   38659   38545     176
SHELL /     7944      20     188   38689   38810     195
SHELL /     7945      20     190   38741   38743     191
SHELL /     7946      20     191   38743   38720     189
SHELL /     7947      20     192   38729   38731     193
SHELL /     7948      20     193   38731   38689     188
SHELL /     7949      20     194   38812   38786     198
SHELL /     7950      20     195   38810   38808     196
SHELL /     7951      20     196   38808   38812     194
SHELL /     7952      20     197   38795   38797     199
SHELL /     7953      20     199   38797   38533     175
SHELL /     7954      20     203   38897   38899     204
SHELL /     7955      20     204   38899   38876     202
SHELL /     7956      20     205   38885   38887     206
SHELL /     7957      20     206   38887   38845     201
SHELL /     7958      20     208   38957   38959     209
SHELL /     7959      20     209   38959   38936     207
SHELL /     7960      20     210   38945   38947     211
SHELL /     7961      20     211   38947   38833     200
SHELL /     7962      20     212   38977   39098     219
SHELL /     7963      20     214   39029   39031     215
SHELL /     7964      20     215   39031   39008     213
SHELL /     7965      20     216   39017   39019     217
SHELL /     7966      20     217   39019   38977     212
SHELL /     7967      20     218   39100   39074     222
SHELL /     7968      20     219   39098   39096     220
SHELL /     7969      20     220   39096   39100     218
SHELL /     7970      20     221   39083   39085     223
SHELL /     7971      20     223   39085   37921     123
SHELL /     7972      20     431   37397   37399     432
SHELL /     7973      20     432   37399   37376     430
SHELL /     7974      20     433   37385   37387     434
SHELL /     7975      20     434   37387   37345     429
SHELL /     7976      20     436   37457   37459     437
SHELL /     7977      20     437   37459   37436     435
SHELL /     7978      20     438   37445   37447     439
SHELL /     7979      20     439   37447   37333     428
SHELL /     7980      20     440   37477   37598     447
SHELL /     7981      20     442   37529   37531     443
SHELL /     7982      20     443   37531   37508     441
SHELL /     7983      20     444   37517   37519     445
SHELL /     7984      20     445   37519   37477     440
SHELL /     7985      20     446   37600   37574     450
SHELL /     7986      20     447   37598   37596     448
SHELL /     7987      20     448   37596   37600     446
SHELL /     7988      20     449   37583   37585     451
SHELL /     7989      20     451   37585   37321     427
SHELL /     7990      20     455   37685   37687     456
SHELL /     7991      20     456   37687   37664     454
SHELL /     7992      20     457   37673   37675     458
SHELL /     7993      20     458   37675   37633     453
SHELL /     7994      20     460   37745   37747     461
SHELL /     7995      20     461   37747   37724     459
SHELL /     7996      20     462   37733   37735     463
SHELL /     7997      20     463   37735   37621     452
SHELL /     7998      20     464   37765   37886     471
SHELL /     7999      20     466   37817   37819     467
SHELL /     8000      20     467   37819   37796     465
SHELL /     8001      20     468   37805   37807     469
SHELL /     8002      20     469   37807   37765     464
SHELL /     8003      20     470   37888   37862     474
SHELL /     8004      20     471   37886   37884     472
SHELL /     8005      20     472   37884   37888     470
SHELL /     8006      20     473   37871   37873     475
SHELL /     8007      20     475   37873   36709     425
SHELL /     8008      20     477   38441   38443     488
SHELL /     8009      20     478   38510   38508     483
SHELL /     8010      20     480   38497   37933     103
SHELL /     8011      20     481   38495   38497     480
SHELL /     8012      20     482   38512   38486     479
SHELL /     8013      20     483   38508   38512     482
SHELL /     8014      20     484   38429   38431     486
SHELL /     8015      20     485   38389   38510     478
SHELL /     8016      20     486   38431   38389     485
SHELL /     8017      20     488   38443   38420     487
SHELL /     8018      20     489   38369   38371     494
SHELL /     8019      20     490   38357   38359     492
SHELL /     8020      20     492   38359   38245     491
SHELL /     8021      20     494   38371   38348     493
SHELL /     8022      20     495   38297   38299     497
SHELL /     8023      20     497   38299   38257     496
SHELL /     8024      20     498   38311   38288     499
SHELL /     8025      20     500   38309   38311     498
SHELL /     8026      20     501   38153   38155     512
SHELL /     8027      20     502   38222   38220     507
SHELL /     8028      20     504   38209   37945     476
SHELL /     8029      20     505   38207   38209     504
SHELL /     8030      20     506   38224   38198     503
SHELL /     8031      20     507   38220   38224     506
SHELL /     8032      20     508   38141   38143     510
SHELL /     8033      20     509   38101   38222     502
SHELL /     8034      20     510   38143   38101     509
SHELL /     8035      20     512   38155   38132     511
SHELL /     8036      20     513   38081   38083     518
SHELL /     8037      20     514   38069   38071     516
SHELL /     8038      20     516   38071   37957     515
SHELL /     8039      20     518   38083   38060     517
SHELL /     8040      20     519   38009   38011     521
SHELL /     8041      20     521   38011   37969     520
SHELL /     8042      20     522   38023   38000     523
SHELL /     8043      20     524   38021   38023     522
SHELL /     8044      20   13692   36220   36137   13804
SHELL /     8045      20   13787   36200   36216   13788
SHELL /     8046      20   13788   36216   36212   13789
SHELL /     8047      20   13789   36212   36220   13692
SHELL /     8048      20   13790   35795   36207   13791
SHELL /     8049      20   13791   36207   36205   13792
SHELL /     8050      20   13792   36205   36200   13787
SHELL /     8051      20   13799   36154   36169   13801
SHELL /     8052      20   13800   36159   36154   13799
SHELL /     8053      20   13801   36169   36167   13802
SHELL /     8054      20   13802   36167   36029   13817
SHELL /     8055      20   13803   36161   36159   13800
SHELL /     8056      20   13804   36137   36161   13803
SHELL /     8057      20   13813   36100   36115   13816
SHELL /     8058      20   13815   36113   36038   13827
SHELL /     8059      20   13816   36115   36113   13815
SHELL /     8060      20   13874   36287   36285   13884
SHELL /     8061      20   13884   36285   36280   13885
SHELL /     8062      20   13885   36280   36295   13888
SHELL /     8063      20   13886   36293   35795   13790
SHELL /     8064      20   13887   36263   36287   13874
SHELL /     8065      20   13888   36295   36293   13886
SHELL /     8066      20   13895   36330   36325   13896
SHELL /     8067      20   13896   36325   36340   13901
SHELL /     8068      20   13897   36332   36330   13895
SHELL /     8069      20   13898   36254   36332   13897
SHELL /     8070      20   13900   36338   36263   13887
SHELL /     8071      20   13901   36340   36338   13900
SHELL /     8072      20   13910   36392   36254   13898
SHELL /     8073      20   13911   36394   36392   13910
SHELL /     8074      20   13912   36379   36394   13911
SHELL /     8075      20   13913   36384   36379   13912
SHELL /     8076      20   13914   36362   36386   13915
SHELL /     8077      20   13915   36386   36384   13913
SHELL /     8078      20   13918   36430   36425   13919
SHELL /     8079      20   13919   36425   36441   13924
SHELL /     8080      20   13920   36245   36432   13921
SHELL /     8081      20   13921   36432   36430   13918
SHELL /     8082      20   13924   36441   36437   13925
SHELL /     8083      20   13925   36437   36445   13926
SHELL /     8084      20   13926   36445   36362   13914
SHELL /     8085      20   13932   36501   36496   13933
SHELL /     8086      20   13933   36496   36511   13937
SHELL /     8087      20   13934   36479   36503   13935
SHELL /     8088      20   13935   36503   36501   13932
SHELL /     8089      20   13936   36509   36245   13920
SHELL /     8090      20   13937   36511   36509   13936
SHELL /     8091      20   13944   36546   36541   13945
SHELL /     8092      20   13945   36541   36556   13949
SHELL /     8093      20   13946   36470   36548   13947
SHELL /     8094      20   13947   36548   36546   13944
SHELL /     8095      20   13948   36554   36479   13934
SHELL /     8096      20   13949   36556   36554   13948
SHELL /     8097      20   13954   36608   36470   13946
SHELL /     8098      20   13955   36610   36608   13954
SHELL /     8099      20   13956   36600   36595   13957
SHELL /     8100      20   13957   36595   36610   13955
SHELL /     8101      20   13958   36578   36602   13959
SHELL /     8102      20   13959   36602   36600   13956
SHELL /     8103      20   13966   36646   36641   13967
SHELL /     8104      20   13967   36641   36657   14082
SHELL /     8105      20   13968   35786   36648   13969
SHELL /     8106      20   13969   36648   36646   13966
SHELL /     8107      20   14078   36661   36578   13958
SHELL /     8108      20   14081   36653   36661   14078
SHELL /     8109      20   14082   36657   36653   14081
SHELL /     8110      20   14182   37910   39057   14278
SHELL /     8111      20   14183   37922   38469   14229
SHELL /     8112      20   14184   37934   38181   14205
SHELL /     8113      20   14185   37946   38048   14194
SHELL /     8114      20   14186   37958   37988   14189
SHELL /     8115      20   14187   37979   37998   14191
SHELL /     8116      20   14188   37986   37979   14187
SHELL /     8117      20   14189   37988   37986   14188
SHELL /     8118      20   14190   37996   37909   14181
SHELL /     8119      20   14191   37998   37996   14190
SHELL /     8120      20   14192   38039   38058   14196
SHELL /     8121      20   14193   38046   38039   14192
SHELL /     8122      20   14194   38048   38046   14193
SHELL /     8123      20   14195   38056   37958   14186
SHELL /     8124      20   14196   38058   38056   14195
SHELL /     8125      20   14197   38090   38120   14200
SHELL /     8126      20   14198   38111   38130   14202
SHELL /     8127      20   14199   38118   38111   14198
SHELL /     8128      20   14200   38120   38118   14199
SHELL /     8129      20   14201   38128   37946   14185
SHELL /     8130      20   14202   38130   38128   14201
SHELL /     8131      20   14203   38172   38196   14208
SHELL /     8132      20   14204   38179   38172   14203
SHELL /     8133      20   14205   38181   38179   14204
SHELL /     8134      20   14206   38192   38194   14207
SHELL /     8135      20   14207   38194   38090   14197
SHELL /     8136      20   14208   38196   38192   14206
SHELL /     8137      20   14209   38234   38336   14218
SHELL /     8138      20   14210   38246   38276   14213
SHELL /     8139      20   14211   38267   38286   14215
SHELL /     8140      20   14212   38274   38267   14211
SHELL /     8141      20   14213   38276   38274   14212
SHELL /     8142      20   14214   38284   37934   14184
SHELL /     8143      20   14215   38286   38284   14214
SHELL /     8144      20   14216   38327   38346   14220
SHELL /     8145      20   14217   38334   38327   14216
SHELL /     8146      20   14218   38336   38334   14217
SHELL /     8147      20   14219   38344   38246   14210
SHELL /     8148      20   14220   38346   38344   14219
SHELL /     8149      20   14221   38378   38408   14224
SHELL /     8150      20   14222   38399   38418   14226
SHELL /     8151      20   14223   38406   38399   14222
SHELL /     8152      20   14224   38408   38406   14223
SHELL /     8153      20   14225   38416   38234   14209
SHELL /     8154      20   14226   38418   38416   14225
SHELL /     8155      20   14227   38460   38484   14232
SHELL /     8156      20   14228   38467   38460   14227
SHELL /     8157      20   14229   38469   38467   14228
SHELL /     8158      20   14230   38480   38482   14231
SHELL /     8159      20   14231   38482   38378   14221
SHELL /     8160      20   14232   38484   38480   14230
SHELL /     8161      20   14233   38522   38769   14254
SHELL /     8162      20   14234   38534   38636   14243
SHELL /     8163      20   14235   38546   38576   14238
SHELL /     8164      20   14236   38567   38586   14240
SHELL /     8165      20   14237   38574   38567   14236
SHELL /     8166      20   14238   38576   38574   14237
SHELL /     8167      20   14239   38584   37922   14183
SHELL /     8168      20   14240   38586   38584   14239
SHELL /     8169      20   14241   38627   38646   14245
SHELL /     8170      20   14242   38634   38627   14241
SHELL /     8171      20   14243   38636   38634   14242
SHELL /     8172      20   14244   38644   38546   14235
SHELL /     8173      20   14245   38646   38644   14244
SHELL /     8174      20   14246   38678   38708   14249
SHELL /     8175      20   14247   38699   38718   14251
SHELL /     8176      20   14248   38706   38699   14247
SHELL /     8177      20   14249   38708   38706   14248
SHELL /     8178      20   14250   38716   38534   14234
SHELL /     8179      20   14251   38718   38716   14250
SHELL /     8180      20   14252   38760   38784   14257
SHELL /     8181      20   14253   38767   38760   14252
SHELL /     8182      20   14254   38769   38767   14253
SHELL /     8183      20   14255   38780   38782   14256
SHELL /     8184      20   14256   38782   38678   14246
SHELL /     8185      20   14257   38784   38780   14255
SHELL /     8186      20   14258   38822   38924   14267
SHELL /     8187      20   14259   38834   38864   14262
SHELL /     8188      20   14260   38855   38874   14264
SHELL /     8189      20   14261   38862   38855   14260
SHELL /     8190      20   14262   38864   38862   14261
SHELL /     8191      20   14263   38872   38522   14233
SHELL /     8192      20   14264   38874   38872   14263
SHELL /     8193      20   14265   38915   38934   14269
SHELL /     8194      20   14266   38922   38915   14265
SHELL /     8195      20   14267   38924   38922   14266
SHELL /     8196      20   14268   38932   38834   14259
SHELL /     8197      20   14269   38934   38932   14268
SHELL /     8198      20   14270   38966   38996   14273
SHELL /     8199      20   14271   38987   39006   14275
SHELL /     8200      20   14272   38994   38987   14271
SHELL /     8201      20   14273   38996   38994   14272
SHELL /     8202      20   14274   39004   38822   14258
SHELL /     8203      20   14275   39006   39004   14274
SHELL /     8204      20   14276   39048   39072   14281
SHELL /     8205      20   14277   39055   39048   14276
SHELL /     8206      20   14278   39057   39055   14277
SHELL /     8207      20   14279   39068   39070   14280
SHELL /     8208      20   14280   39070   38966   14270
SHELL /     8209      20   14281   39072   39068   14279
SHELL /     8210      20   14283   36698   37845   14379
SHELL /     8211      20   14284   36710   37257   14330
SHELL /     8212      20   14285   36722   36969   14306
SHELL /     8213      20   14286   36734   36836   14295
SHELL /     8214      20   14287   36746   36776   14290
SHELL /     8215      20   14288   36767   36786   14292
SHELL /     8216      20   14289   36774   36767   14288
SHELL /     8217      20   14290   36776   36774   14289
SHELL /     8218      20   14291   36784   36697   14282
SHELL /     8219      20   14292   36786   36784   14291
SHELL /     8220      20   14293   36827   36846   14297
SHELL /     8221      20   14294   36834   36827   14293
SHELL /     8222      20   14295   36836   36834   14294
SHELL /     8223      20   14296   36844   36746   14287
SHELL /     8224      20   14297   36846   36844   14296
SHELL /     8225      20   14298   36878   36908   14301
SHELL /     8226      20   14299   36899   36918   14303
SHELL /     8227      20   14300   36906   36899   14299
SHELL /     8228      20   14301   36908   36906   14300
SHELL /     8229      20   14302   36916   36734   14286
SHELL /     8230      20   14303   36918   36916   14302
SHELL /     8231      20   14304   36960   36984   14309
SHELL /     8232      20   14305   36967   36960   14304
SHELL /     8233      20   14306   36969   36967   14305
SHELL /     8234      20   14307   36980   36982   14308
SHELL /     8235      20   14308   36982   36878   14298
SHELL /     8236      20   14309   36984   36980   14307
SHELL /     8237      20   14310   37022   37124   14319
SHELL /     8238      20   14311   37034   37064   14314
SHELL /     8239      20   14312   37055   37074   14316
SHELL /     8240      20   14313   37062   37055   14312
SHELL /     8241      20   14314   37064   37062   14313
SHELL /     8242      20   14315   37072   36722   14285
SHELL /     8243      20   14316   37074   37072   14315
SHELL /     8244      20   14317   37115   37134   14321
SHELL /     8245      20   14318   37122   37115   14317
SHELL /     8246      20   14319   37124   37122   14318
SHELL /     8247      20   14320   37132   37034   14311
SHELL /     8248      20   14321   37134   37132   14320
SHELL /     8249      20   14322   37166   37196   14325
SHELL /     8250      20   14323   37187   37206   14327
SHELL /     8251      20   14324   37194   37187   14323
SHELL /     8252      20   14325   37196   37194   14324
SHELL /     8253      20   14326   37204   37022   14310
SHELL /     8254      20   14327   37206   37204   14326
SHELL /     8255      20   14328   37248   37272   14333
SHELL /     8256      20   14329   37255   37248   14328
SHELL /     8257      20   14330   37257   37255   14329
SHELL /     8258      20   14331   37268   37270   14332
SHELL /     8259      20   14332   37270   37166   14322
SHELL /     8260      20   14333   37272   37268   14331
SHELL /     8261      20   14334   37310   37557   14355
SHELL /     8262      20   14335   37322   37424   14344
SHELL /     8263      20   14336   37334   37364   14339
SHELL /     8264      20   14337   37355   37374   14341
SHELL /     8265      20   14338   37362   37355   14337
SHELL /     8266      20   14339   37364   37362   14338
SHELL /     8267      20   14340   37372   36710   14284
SHELL /     8268      20   14341   37374   37372   14340
SHELL /     8269      20   14342   37415   37434   14346
SHELL /     8270      20   14343   37422   37415   14342
SHELL /     8271      20   14344   37424   37422   14343
SHELL /     8272      20   14345   37432   37334   14336
SHELL /     8273      20   14346   37434   37432   14345
SHELL /     8274      20   14347   37466   37496   14350
SHELL /     8275      20   14348   37487   37506   14352
SHELL /     8276      20   14349   37494   37487   14348
SHELL /     8277      20   14350   37496   37494   14349
SHELL /     8278      20   14351   37504   37322   14335
SHELL /     8279      20   14352   37506   37504   14351
SHELL /     8280      20   14353   37548   37572   14358
SHELL /     8281      20   14354   37555   37548   14353
SHELL /     8282      20   14355   37557   37555   14354
SHELL /     8283      20   14356   37568   37570   14357
SHELL /     8284      20   14357   37570   37466   14347
SHELL /     8285      20   14358   37572   37568   14356
SHELL /     8286      20   14359   37610   37712   14368
SHELL /     8287      20   14360   37622   37652   14363
SHELL /     8288      20   14361   37643   37662   14365
SHELL /     8289      20   14362   37650   37643   14361
SHELL /     8290      20   14363   37652   37650   14362
SHELL /     8291      20   14364   37660   37310   14334
SHELL /     8292      20   14365   37662   37660   14364
SHELL /     8293      20   14366   37703   37722   14370
SHELL /     8294      20   14367   37710   37703   14366
SHELL /     8295      20   14368   37712   37710   14367
SHELL /     8296      20   14369   37720   37622   14360
SHELL /     8297      20   14370   37722   37720   14369
SHELL /     8298      20   14371   37754   37784   14374
SHELL /     8299      20   14372   37775   37794   14376
SHELL /     8300      20   14373   37782   37775   14372
SHELL /     8301      20   14374   37784   37782   14373
SHELL /     8302      20   14375   37792   37610   14359
SHELL /     8303      20   14376   37794   37792   14375
SHELL /     8304      20   14377   37836   37860   14382
SHELL /     8305      20   14378   37843   37836   14377
SHELL /     8306      20   14379   37845   37843   14378
SHELL /     8307      20   14380   37856   37858   14381
SHELL /     8308      20   14381   37858   37754   14371
SHELL /     8309      20   14382   37860   37856   14380
SHELL /     8310      20   22813   22817     124     174
SHELL /     8311      20   22814   22813     174     172
SHELL /     8312      20   22815   22818   22817   22813
SHELL /     8313      20   22816   22815   22813   22814
SHELL /     8314      20   22825   22814     172     173
SHELL /     8315      20   22826   22825     173     169
SHELL /     8316      20   22827   22816   22814   22825
SHELL /     8317      20   22828   22827   22825   22826
SHELL /     8318      20   22833   22834     170     163
SHELL /     8319      20   22834   23165     171     170
SHELL /     8320      20   22835   22836   22834   22833
SHELL /     8321      20   22836   23166   23165   22834
SHELL /     8322      20   22841   22842     165     151
SHELL /     8323      20   22842   23048     166     165
SHELL /     8324      20   22843   22844   22842   22841
SHELL /     8325      20   22844   23050   23048   22842
SHELL /     8326      20   22845   22841     151     162
SHELL /     8327      20   22846   22845     162     161
SHELL /     8328      20   22847   22843   22841   22845
SHELL /     8329      20   22848   22847   22845   22846
SHELL /     8330      20   22849   23469     126     150
SHELL /     8331      20   22850   22849     150     148
SHELL /     8332      20   22851   23471   23469   22849
SHELL /     8333      20   22852   22851   22849   22850
SHELL /     8334      20   22861   23301     431     432
SHELL /     8335      20   22862   22861     432     430
SHELL /     8336      20   22863   23302   23301   22861
SHELL /     8337      20   22864   22863   22861   22862
SHELL /     8338      20   22869   23535     199     175
SHELL /     8339      20   22870   22869     175     203
SHELL /     8340      20   22871   23536   23535   22869
SHELL /     8341      20   22872   22871   22869   22870
SHELL /     8342      20   22873   23597     494     493
SHELL /     8343      20   22874   22873     493     490
SHELL /     8344      20   22875   23598   23597   22873
SHELL /     8345      20   22876   22875   22873   22874
SHELL /     8346      20   22881   23338     429     436
SHELL /     8347      20   22882   22881     436     437
SHELL /     8348      20   22883   23340   23338   22881
SHELL /     8349      20   22884   22883   22881   22882
SHELL /     8350      20   22893   23019     486     485
SHELL /     8351      20   22894   22893     485     478
SHELL /     8352      20   22895   23021   23019   22893
SHELL /     8353      20   22896   22895   22893   22894
SHELL /     8354      20   22897   22898     488     487
SHELL /     8355      20   22898   23443     477     488
SHELL /     8356      20   22899   22900   22898   22897
SHELL /     8357      20   22900   23444   23443   22898
SHELL /     8358      20   22913   22914     435     438
SHELL /     8359      20   22914   22882     437     435
SHELL /     8360      20   22915   22916   22914   22913
SHELL /     8361      20   22916   22884   22882   22914
SHELL /     8362      20   22925   23029     471     472
SHELL /     8363      20   22926   22925     472     470
SHELL /     8364      20   22927   23031   23029   22925
SHELL /     8365      20   22928   22927   22925   22926
SHELL /     8366      20   22933   22934     191     189
SHELL /     8367      20   22934   23599     190     191
SHELL /     8368      20   22935   22936   22934   22933
SHELL /     8369      20   22936   23600   23599   22934
SHELL /     8370      20   22941   22942     519     521
SHELL /     8371      20   22942   23547     523     519
SHELL /     8372      20   22943   22944   22942   22941
SHELL /     8373      20   22944   23548   23547   22942
SHELL /     8374      20   22949   23417     204     202
SHELL /     8375      20   22950   22949     202     205
SHELL /     8376      20   22951   23418   23417   22949
SHELL /     8377      20   22952   22951   22949   22950
SHELL /     8378      20   22959   23431     465     468
SHELL /     8379      20   22960   22959     468     469
SHELL /     8380      20   22961   23432   23431   22959
SHELL /     8381      20   22962   22961   22959   22960
SHELL /     8382      20   23019   23020     484     486
SHELL /     8383      20   23020   22897     487     484
SHELL /     8384      20   23021   23022   23020   23019
SHELL /     8385      20   23022   22899   22897   23020
SHELL /     8386      20   23029   23030     464     471
SHELL /     8387      20   23030   22960     469     464
SHELL /     8388      20   23031   23032   23030   23029
SHELL /     8389      20   23032   22962   22960   23030
SHELL /     8390      20   23033   23034     482     479
SHELL /     8391      20   23034   23585     483     482
SHELL /     8392      20   23035   23036   23034   23033
SHELL /     8393      20   23036   23586   23585   23034
SHELL /     8394      20   23037   23463     498     499
SHELL /     8395      20   23038   23037     499     495
SHELL /     8396      20   23039   23464   23463   23037
SHELL /     8397      20   23040   23039   23037   23038
SHELL /     8398      20   23041   23042     505     504
SHELL /     8399      20   23042   23465     503     505
SHELL /     8400      20   23043   23044   23042   23041
SHELL /     8401      20   23044   23466   23465   23042
SHELL /     8402      20   23047   23551     167     164
SHELL /     8403      20   23048   23047     164     166
SHELL /     8404      20   23049   23552   23551   23047
SHELL /     8405      20   23050   23049   23047   23048
SHELL /     8406      20   23051   23052     159     152
SHELL /     8407      20   23052   23395     160     159
SHELL /     8408      20   23053   23054   23052   23051
SHELL /     8409      20   23054   23396   23395   23052
SHELL /     8410      20   23061   23306     135     128
SHELL /     8411      20   23062   23061     128     133
SHELL /     8412      20   23063   23308   23306   23061
SHELL /     8413      20   23064   23063   23061   23062
SHELL /     8414      20   23075   22950     205     206
SHELL /     8415      20   23076   22952   22950   23075
SHELL /     8416      20   23085   23199     211     200
SHELL /     8417      20   23086   23085     200     214
SHELL /     8418      20   23087   23200   23199   23085
SHELL /     8419      20   23088   23087   23085   23086
SHELL /     8420      20   23089   23090     440     447
SHELL /     8421      20   23090   23193     445     440
SHELL /     8422      20   23091   23092   23090   23089
SHELL /     8423      20   23092   23194   23193   23090
SHELL /     8424      20   23101   22941     521     520
SHELL /     8425      20   23102   23101     520     513
SHELL /     8426      20   23103   22943   22941   23101
SHELL /     8427      20   23104   23103   23101   23102
SHELL /     8428      20   23105   23106     453     460
SHELL /     8429      20   23106   23411     458     453
SHELL /     8430      20   23107   23108   23106   23105
SHELL /     8431      20   23108   23412   23411   23106
SHELL /     8432      20   23109   23110     222     221
SHELL /     8433      20   23110   23365     218     222
SHELL /     8434      20   23111   23112   23110   23109
SHELL /     8435      20   23112   23366   23365   23110
SHELL /     8436      20   23113   23114     219     220
SHELL /     8437      20   23114   23381     212     219
SHELL /     8438      20   23115   23116   23114   23113
SHELL /     8439      20   23116   23383   23381   23114
SHELL /     8440      20   23131   23132     502     507
SHELL /     8441      20   23132   23295     509     502
SHELL /     8442      20   23133   23134   23132   23131
SHELL /     8443      20   23134   23296   23295   23132
SHELL /     8444      20   23135   23449     180     178
SHELL /     8445      20   23136   23135     178     181
SHELL /     8446      20   23137   23451   23449   23135
SHELL /     8447      20   23138   23137   23135   23136
SHELL /     8448      20   23139   23475     450     449
SHELL /     8449      20   23140   23139     449     451
SHELL /     8450      20   23141   23476   23475   23139
SHELL /     8451      20   23142   23141   23139   23140
SHELL /     8452      20   23143   23481     474     473
SHELL /     8453      20   23144   23143     473     475
SHELL /     8454      20   23145   23482   23481   23143
SHELL /     8455      20   23146   23145   23143   23144
SHELL /     8456      20   23159   23160     441     444
SHELL /     8457      20   23160   23538     443     441
SHELL /     8458      20   23161   23162   23160   23159
SHELL /     8459      20   23162   23540   23538   23160
SHELL /     8460      20   23165   22826     169     171
SHELL /     8461      20   23166   22828   22826   23165
SHELL /     8462      20   23167   23168     156     153
SHELL /     8463      20   23168   23257     157     156
SHELL /     8464      20   23169   23170   23168   23167
SHELL /     8465      20   23170   23258   23257   23168
SHELL /     8466      20   23173   23261     149     145
SHELL /     8467      20   23174   23173     145     147
SHELL /     8468      20   23175   23262   23261   23173
SHELL /     8469      20   23176   23175   23173   23174
SHELL /     8470      20   23181   23473     127     138
SHELL /     8471      20   23182   23181     138     137
SHELL /     8472      20   23183   23474   23473   23181
SHELL /     8473      20   23184   23183   23181   23182
SHELL /     8474      20   23193   23159     444     445
SHELL /     8475      20   23194   23161   23159   23193
SHELL /     8476      20   23199   23503     210     211
SHELL /     8477      20   23200   23504   23503   23199
SHELL /     8478      20   23201   23202     512     511
SHELL /     8479      20   23202   23607     501     512
SHELL /     8480      20   23203   23204   23202   23201
SHELL /     8481      20   23204   23608   23607   23202
SHELL /     8482      20   23209   23210     187     176
SHELL /     8483      20   23210   23615     186     187
SHELL /     8484      20   23211   23212   23210   23209
SHELL /     8485      20   23212   23616   23615   23210
SHELL /     8486      20   23213   23214     508     510
SHELL /     8487      20   23214   23201     511     508
SHELL /     8488      20   23215   23216   23214   23213
SHELL /     8489      20   23216   23203   23201   23214
SHELL /     8490      20   23247   23038     495     497
SHELL /     8491      20   23248   23040   23038   23247
SHELL /     8492      20   23249   23131     507     506
SHELL /     8493      20   23250   23133   23131   23249
SHELL /     8494      20   23255   22846     161     158
SHELL /     8495      20   23256   22848   22846   23255
SHELL /     8496      20   23257   23051     152     157
SHELL /     8497      20   23258   23053   23051   23257
SHELL /     8498      20   23261   22850     148     149
SHELL /     8499      20   23262   22852   22850   23261
SHELL /     8500      20   23263   23264     143     140
SHELL /     8501      20   23264   23491     144     143
SHELL /     8502      20   23265   23266   23264   23263
SHELL /     8503      20   23266   23492   23491   23264
SHELL /     8504      20   23267   23263     140     142
SHELL /     8505      20   23268   23265   23263   23267
SHELL /     8506      20   23287   23288     198     197
SHELL /     8507      20   23288   23323     194     198
SHELL /     8508      20   23289   23290   23288   23287
SHELL /     8509      20   23290   23325   23323   23288
SHELL /     8510      20   23291   23292     492     491
SHELL /     8511      20   23292   22874     490     492
SHELL /     8512      20   23293   23294   23292   23291
SHELL /     8513      20   23294   22876   22874   23292
SHELL /     8514      20   23295   23213     510     509
SHELL /     8515      20   23296   23215   23213   23295
SHELL /     8516      20   23301   23403     102     431
SHELL /     8517      20   23302   23405   23403   23301
SHELL /     8518      20   23303   23136     181     182
SHELL /     8519      20   23304   23138   23136   23303
SHELL /     8520      20   23305   23581     134     136
SHELL /     8521      20   23306   23305     136     135
SHELL /     8522      20   23307   23582   23581   23305
SHELL /     8523      20   23308   23307   23305   23306
SHELL /     8524      20   23313   23105     460     461
SHELL /     8525      20   23314   23107   23105   23313
SHELL /     8526      20   23323   23324     196     194
SHELL /     8527      20   23324   23419     195     196
SHELL /     8528      20   23325   23326   23324   23323
SHELL /     8529      20   23326   23420   23419   23324
SHELL /     8530      20   23327   23303     182     177
SHELL /     8531      20   23328   23304   23303   23327
SHELL /     8532      20   23329   22833     163     168
SHELL /     8533      20   23330   22835   22833   23329
SHELL /     8534      20   23331   23267     142     141
SHELL /     8535      20   23332   23268   23267   23331
SHELL /     8536      20   23337   23609     433     434
SHELL /     8537      20   23338   23337     434     429
SHELL /     8538      20   23339   23610   23609   23337
SHELL /     8539      20   23340   23339   23337   23338
SHELL /     8540      20   23351   23140     451     427
SHELL /     8541      20   23352   23142   23140   23351
SHELL /     8542      20   23365   23113     220     218
SHELL /     8543      20   23366   23115   23113   23365
SHELL /     8544      20   23377   23378     452     466
SHELL /     8545      20   23378   23613     463     452
SHELL /     8546      20   23379   23380   23378   23377
SHELL /     8547      20   23380   23614   23613   23378
SHELL /     8548      20   23381   23382     217     212
SHELL /     8549      20   23382   23441     216     217
SHELL /     8550      20   23383   23384   23382   23381
SHELL /     8551      20   23384   23442   23441   23382
SHELL /     8552      20   23389   23041     504     476
SHELL /     8553      20   23390   23389     476     500
SHELL /     8554      20   23391   23043   23041   23389
SHELL /     8555      20   23392   23391   23389   23390
SHELL /     8556      20   23395   23255     158     160
SHELL /     8557      20   23396   23256   23255   23395
SHELL /     8558      20   23401   23062     133     132
SHELL /     8559      20   23402   23064   23062   23401
SHELL /     8560      20   23403   23404     130     102
SHELL /     8561      20   23404   23595     131     130
SHELL /     8562      20   23405   23406   23404   23403
SHELL /     8563      20   23406   23596   23595   23404
SHELL /     8564      20   23407   23089     447     448
SHELL /     8565      20   23408   23407     448     446
SHELL /     8566      20   23409   23091   23089   23407
SHELL /     8567      20   23410   23409   23407   23408
SHELL /     8568      20   23411   23617     457     458
SHELL /     8569      20   23412   23618   23617   23411
SHELL /     8570      20   23413   23414     208     209
SHELL /     8571      20   23414   23603     201     208
SHELL /     8572      20   23415   23416   23414   23413
SHELL /     8573      20   23416   23604   23603   23414
SHELL /     8574      20   23417   22870     203     204
SHELL /     8575      20   23418   22872   22870   23417
SHELL /     8576      20   23419   23605     188     195
SHELL /     8577      20   23420   23606   23605   23419
SHELL /     8578      20   23421   23422     185     183
SHELL /     8579      20   23422   23517     184     185
SHELL /     8580      20   23423   23424   23422   23421
SHELL /     8581      20   23424   23518   23517   23422
SHELL /     8582      20   23427   23428     459     462
SHELL /     8583      20   23428   23313     461     459
SHELL /     8584      20   23429   23430   23428   23427
SHELL /     8585      20   23430   23314   23313   23428
SHELL /     8586      20   23431   23533     467     465
SHELL /     8587      20   23432   23534   23533   23431
SHELL /     8588      20   23441   23529     213     216
SHELL /     8589      20   23442   23531   23529   23441
SHELL /     8590      20   23443   23291     491     477
SHELL /     8591      20   23444   23293   23291   23443
SHELL /     8592      20   23445   23446     516     515
SHELL /     8593      20   23446   23568     514     516
SHELL /     8594      20   23447   23448   23446   23445
SHELL /     8595      20   23448   23570   23568   23446
SHELL /     8596      20   23449   23450     179     180
SHELL /     8597      20   23450   23571     103     179
SHELL /     8598      20   23451   23452   23450   23449
SHELL /     8599      20   23452   23573   23571   23450
SHELL /     8600      20   23463   23390     500     498
SHELL /     8601      20   23464   23392   23390   23463
SHELL /     8602      20   23465   23249     506     503
SHELL /     8603      20   23466   23250   23249   23465
SHELL /     8604      20   23469   23470     154     126
SHELL /     8605      20   23470   23553     155     154
SHELL /     8606      20   23471   23472   23470   23469
SHELL /     8607      20   23472   23554   23553   23470
SHELL /     8608      20   23473   23331     141     127
SHELL /     8609      20   23474   23332   23331   23473
SHELL /     8610      20   23475   23408     446     450
SHELL /     8611      20   23476   23410   23408   23475
SHELL /     8612      20   23477   23351     427     455
SHELL /     8613      20   23478   23477     455     456
SHELL /     8614      20   23479   23352   23351   23477
SHELL /     8615      20   23480   23479   23477   23478
SHELL /     8616      20   23481   22926     470     474
SHELL /     8617      20   23482   22928   22926   23481
SHELL /     8618      20   23491   23527     139     144
SHELL /     8619      20   23492   23528   23527   23491
SHELL /     8620      20   23503   23565     207     210
SHELL /     8621      20   23504   23566   23565   23503
SHELL /     8622      20   23513   23514     192     193
SHELL /     8623      20   23514   22933     189     192
SHELL /     8624      20   23515   23516   23514   23513
SHELL /     8625      20   23516   22935   22933   23514
SHELL /     8626      20   23517   23327     177     184
SHELL /     8627      20   23518   23328   23327   23517
SHELL /     8628      20   23521   23247     497     496
SHELL /     8629      20   23522   23521     496     489
SHELL /     8630      20   23523   23248   23247   23521
SHELL /     8631      20   23524   23523   23521   23522
SHELL /     8632      20   23527   23579     146     139
SHELL /     8633      20   23528   23580   23579   23527
SHELL /     8634      20   23529   23530     215     213
SHELL /     8635      20   23530   23086     214     215
SHELL /     8636      20   23531   23532   23530   23529
SHELL /     8637      20   23532   23088   23086   23530
SHELL /     8638      20   23533   23377     466     467
SHELL /     8639      20   23534   23379   23377   23533
SHELL /     8640      20   23535   23287     197     199
SHELL /     8641      20   23536   23289   23287   23535
SHELL /     8642      20   23537   23583     428     442
SHELL /     8643      20   23538   23537     442     443
SHELL /     8644      20   23539   23584   23583   23537
SHELL /     8645      20   23540   23539   23537   23538
SHELL /     8646      20   23541   23033     479     481
SHELL /     8647      20   23542   23035   23033   23541
SHELL /     8648      20   23545   23109     221     223
SHELL /     8649      20   23546   23111   23109   23545
SHELL /     8650      20   23547   23593     522     523
SHELL /     8651      20   23548   23594   23593   23547
SHELL /     8652      20   23551   23329     168     167
SHELL /     8653      20   23552   23330   23329   23551
SHELL /     8654      20   23553   23167     153     155
SHELL /     8655      20   23554   23169   23167   23553
SHELL /     8656      20   23560   23559     424     524
SHELL /     8657      20   23562   23561   23559   23560
SHELL /     8658      20   23565   23413     209     207
SHELL /     8659      20   23566   23415   23413   23565
SHELL /     8660      20   23567   23575     518     517
SHELL /     8661      20   23568   23567     517     514
SHELL /     8662      20   23569   23576   23575   23567
SHELL /     8663      20   23570   23569   23567   23568
SHELL /     8664      20   23571   23572     480     103
SHELL /     8665      20   23572   23541     481     480
SHELL /     8666      20   23573   23574   23572   23571
SHELL /     8667      20   23574   23542   23541   23572
SHELL /     8668      20   23575   23102     513     518
SHELL /     8669      20   23576   23104   23102   23575
SHELL /     8670      20   23577   22913     438     439
SHELL /     8671      20   23578   22915   22913   23577
SHELL /     8672      20   23579   23174     147     146
SHELL /     8673      20   23580   23176   23174   23579
SHELL /     8674      20   23581   23182     137     134
SHELL /     8675      20   23582   23184   23182   23581
SHELL /     8676      20   23583   23577     439     428
SHELL /     8677      20   23584   23578   23577   23583
SHELL /     8678      20   23585   22894     478     483
SHELL /     8679      20   23586   22896   22894   23585
SHELL /     8680      20   23591   23545     223     123
SHELL /     8681      20   23592   23546   23545   23591
SHELL /     8682      20   23593   23560     524     522
SHELL /     8683      20   23594   23562   23560   23593
SHELL /     8684      20   23595   23601     129     131
SHELL /     8685      20   23596   23602   23601   23595
SHELL /     8686      20   23597   23522     489     494
SHELL /     8687      20   23598   23524   23522   23597
SHELL /     8688      20   23599   23209     176     190
SHELL /     8689      20   23600   23211   23209   23599
SHELL /     8690      20   23601   23401     132     129
SHELL /     8691      20   23602   23402   23401   23601
SHELL /     8692      20   23603   23075     206     201
SHELL /     8693      20   23604   23076   23075   23603
SHELL /     8694      20   23605   23513     193     188
SHELL /     8695      20   23606   23515   23513   23605
SHELL /     8696      20   23607   23445     515     501
SHELL /     8697      20   23608   23447   23445   23607
SHELL /     8698      20   23609   22862     430     433
SHELL /     8699      20   23610   22864   22862   23609
SHELL /     8700      20   23611   23478     456     454
SHELL /     8701      20   23612   23480   23478   23611
SHELL /     8702      20   23613   23427     462     463
SHELL /     8703      20   23614   23429   23427   23613
SHELL /     8704      20   23615   23421     183     186
SHELL /     8705      20   23616   23423   23421   23615
SHELL /     8706      20   23617   23611     454     457
SHELL /     8707      20   23618   23612   23611   23617
SHELL /     8708      20   23619   23144     475     425
SHELL /     8709      20   23620   23146   23144   23619
SHELL /     8710      20   35788   35789   36645   36643
SHELL /     8711      20   35789   35790   36632   36645
SHELL /     8712      20   35790   35791   36672   36632
SHELL /     8713      20   35793   35794   36669   36667
SHELL /     8714      20   35794   14089   14088   36669
SHELL /     8715      20   35797   35798   36204   36202
SHELL /     8716      20   35798   35799   36191   36204
SHELL /     8717      20   35799   35800   36231   36191
SHELL /     8718      20   35802   35803   36228   36226
SHELL /     8719      20   35803   13796   13798   36228
SHELL /     8720      20   36033   36034   36127   36092
SHELL /     8721      20   36036   36037   36124   36122
SHELL /     8722      20   36037   13820   13811   36124
SHELL /     8723      20   36092   36127   36125   36093
SHELL /     8724      20   36093   36125   36120   36094
SHELL /     8725      20   36094   36120   36135   36095
SHELL /     8726      20   36095   36135   36133   36096
SHELL /     8727      20   36096   36133   36043   36042
SHELL /     8728      20   36097   36094   36095   36112
SHELL /     8729      20   36098   36097   36112   36110
SHELL /     8730      20   36101   36106   36108   36102
SHELL /     8731      20   36106   36105   36107   36108
SHELL /     8732      20   36109   36111   36041   36040
SHELL /     8733      20   36109   36114   36116   36110
SHELL /     8734      20   36110   36112   36111   36109
SHELL /     8735      20   36110   36116   36099   36098
SHELL /     8736      20   36111   36096   36042   36041
SHELL /     8737      20   36112   36095   36096   36111
SHELL /     8738      20   36113   36114   36039   36038
SHELL /     8739      20   36114   36109   36040   36039
SHELL /     8740      20   36114   36113   36115   36116
SHELL /     8741      20   36116   36115   36100   36099
SHELL /     8742      20   36117   13818   13575   36132
SHELL /     8743      20   36118   36117   36132   36130
SHELL /     8744      20   36121   36123   36117   36118
SHELL /     8745      20   36121   36126   36128   36122
SHELL /     8746      20   36122   36124   36123   36121
SHELL /     8747      20   36122   36128   36035   36036
SHELL /     8748      20   36123   13819   13818   36117
SHELL /     8749      20   36124   13811   13819   36123
SHELL /     8750      20   36125   36126   36119   36120
SHELL /     8751      20   36126   36121   36118   36119
SHELL /     8752      20   36126   36125   36127   36128
SHELL /     8753      20   36128   36127   36034   36035
SHELL /     8754      20   36129   36131   36046   36045
SHELL /     8755      20   36129   36134   36136   36130
SHELL /     8756      20   36130   36132   36131   36129
SHELL /     8757      20   36130   36136   36119   36118
SHELL /     8758      20   36131   13681   13834   36046
SHELL /     8759      20   36132   13575   13681   36131
SHELL /     8760      20   36133   36134   36044   36043
SHELL /     8761      20   36134   36129   36045   36044
SHELL /     8762      20   36134   36133   36135   36136
SHELL /     8763      20   36136   36135   36120   36119
SHELL /     8764      20   36139   36138   36219   36217
SHELL /     8765      20   36139   36140   36158   36156
SHELL /     8766      20   36140   36141   36146   36158
SHELL /     8767      20   36141   36142   36181   36146
SHELL /     8768      20   36144   36143   36243   36241
SHELL /     8769      20   36144   36145   36178   36176
SHELL /     8770      20   36145   13809   13810   36178
SHELL /     8771      20   36146   36181   36179   36147
SHELL /     8772      20   36147   36179   36174   36148
SHELL /     8773      20   36148   36174   36189   36149
SHELL /     8774      20   36149   36189   36187   36150
SHELL /     8775      20   36150   36187   36034   36033
SHELL /     8776      20   36151   36148   36149   36166
SHELL /     8777      20   36152   36151   36166   36164
SHELL /     8778      20   36155   36157   36151   36152
SHELL /     8779      20   36155   36160   36162   36156
SHELL /     8780      20   36156   36158   36157   36155
SHELL /     8781      20   36156   36162   36138   36139
SHELL /     8782      20   36157   36147   36148   36151
SHELL /     8783      20   36158   36146   36147   36157
SHELL /     8784      20   36159   36160   36153   36154
SHELL /     8785      20   36160   36155   36152   36153
SHELL /     8786      20   36160   36159   36161   36162
SHELL /     8787      20   36162   36161   36137   36138
SHELL /     8788      20   36163   36165   36032   36031
SHELL /     8789      20   36163   36168   36170   36164
SHELL /     8790      20   36164   36166   36165   36163
SHELL /     8791      20   36164   36170   36153   36152
SHELL /     8792      20   36165   36150   36033   36032
SHELL /     8793      20   36166   36149   36150   36165
SHELL /     8794      20   36167   36168   36030   36029
SHELL /     8795      20   36168   36163   36031   36030
SHELL /     8796      20   36168   36167   36169   36170
SHELL /     8797      20   36170   36169   36154   36153
SHELL /     8798      20   36171   13805   13808   36186
SHELL /     8799      20   36172   36171   36186   36184
SHELL /     8800      20   36175   36177   36171   36172
SHELL /     8801      20   36175   36180   36182   36176
SHELL /     8802      20   36176   36178   36177   36175
SHELL /     8803      20   36176   36182   36143   36144
SHELL /     8804      20   36177   13806   13805   36171
SHELL /     8805      20   36178   13810   13806   36177
SHELL /     8806      20   36179   36180   36173   36174
SHELL /     8807      20   36180   36175   36172   36173
SHELL /     8808      20   36180   36179   36181   36182
SHELL /     8809      20   36182   36181   36142   36143
SHELL /     8810      20   36183   36185   36037   36036
SHELL /     8811      20   36183   36188   36190   36184
SHELL /     8812      20   36184   36186   36185   36183
SHELL /     8813      20   36184   36190   36173   36172
SHELL /     8814      20   36185   13807   13820   36037
SHELL /     8815      20   36186   13808   13807   36185
SHELL /     8816      20   36187   36188   36035   36034
SHELL /     8817      20   36188   36183   36036   36035
SHELL /     8818      20   36188   36187   36189   36190
SHELL /     8819      20   36190   36189   36174   36173
SHELL /     8820      20   36191   36231   36229   36192
SHELL /     8821      20   36192   36229   36224   36193
SHELL /     8822      20   36193   36224   36240   36194
SHELL /     8823      20   36194   36240   36236   36195
SHELL /     8824      20   36195   36236   36244   36196
SHELL /     8825      20   36196   36244   36142   36141
SHELL /     8826      20   36197   36193   36194   36214
SHELL /     8827      20   36198   36197   36214   36213
SHELL /     8828      20   36200   36199   36215   36216
SHELL /     8829      20   36201   36203   36197   36198
SHELL /     8830      20   36201   36206   36208   36202
SHELL /     8831      20   36202   36204   36203   36201
SHELL /     8832      20   36202   36208   35796   35797
SHELL /     8833      20   36203   36192   36193   36197
SHELL /     8834      20   36204   36191   36192   36203
SHELL /     8835      20   36205   36206   36199   36200
SHELL /     8836      20   36206   36201   36198   36199
SHELL /     8837      20   36206   36205   36207   36208
SHELL /     8838      20   36208   36207   35795   35796
SHELL /     8839      20   36209   36195   36196   36218
SHELL /     8840      20   36210   36209   36218   36217
SHELL /     8841      20   36210   36211   36215   36213
SHELL /     8842      20   36212   36211   36219   36220
SHELL /     8843      20   36213   36214   36209   36210
SHELL /     8844      20   36213   36215   36199   36198
SHELL /     8845      20   36214   36194   36195   36209
SHELL /     8846      20   36216   36215   36211   36212
SHELL /     8847      20   36217   36218   36140   36139
SHELL /     8848      20   36217   36219   36211   36210
SHELL /     8849      20   36218   36196   36141   36140
SHELL /     8850      20   36220   36219   36138   36137
SHELL /     8851      20   36221   13793   13693   36238
SHELL /     8852      20   36222   36221   36238   36237
SHELL /     8853      20   36224   36223   36239   36240
SHELL /     8854      20   36225   36227   36221   36222
SHELL /     8855      20   36225   36230   36232   36226
SHELL /     8856      20   36226   36228   36227   36225
SHELL /     8857      20   36226   36232   35801   35802
SHELL /     8858      20   36227   13797   13793   36221
SHELL /     8859      20   36228   13798   13797   36227
SHELL /     8860      20   36229   36230   36223   36224
SHELL /     8861      20   36230   36225   36222   36223
SHELL /     8862      20   36230   36229   36231   36232
SHELL /     8863      20   36232   36231   35800   35801
SHELL /     8864      20   36233   13794   13795   36242
SHELL /     8865      20   36234   36233   36242   36241
SHELL /     8866      20   36234   36235   36239   36237
SHELL /     8867      20   36236   36235   36243   36244
SHELL /     8868      20   36237   36238   36233   36234
SHELL /     8869      20   36237   36239   36223   36222
SHELL /     8870      20   36238   13693   13794   36233
SHELL /     8871      20   36240   36239   36235   36236
SHELL /     8872      20   36241   36242   36145   36144
SHELL /     8873      20   36241   36243   36235   36234
SHELL /     8874      20   36242   13795   13809   36145
SHELL /     8875      20   36244   36243   36143   36142
SHELL /     8876      20   36247   36248   36429   36427
SHELL /     8877      20   36248   36249   36416   36429
SHELL /     8878      20   36249   36250   36456   36416
SHELL /     8879      20   36252   36253   36453   36451
SHELL /     8880      20   36253   13929   13928   36453
SHELL /     8881      20   36256   36257   36329   36327
SHELL /     8882      20   36257   36258   36317   36329
SHELL /     8883      20   36258   36259   36352   36317
SHELL /     8884      20   36261   36262   36349   36347
SHELL /     8885      20   36262   13903   13904   36349
SHELL /     8886      20   36265   36266   36284   36282
SHELL /     8887      20   36266   36267   36272   36284
SHELL /     8888      20   36267   36268   36307   36272
SHELL /     8889      20   36270   36271   36304   36302
SHELL /     8890      20   36271   13892   13891   36304
SHELL /     8891      20   36272   36307   36305   36273
SHELL /     8892      20   36273   36305   36300   36274
SHELL /     8893      20   36274   36300   36315   36275
SHELL /     8894      20   36275   36315   36313   36276
SHELL /     8895      20   36276   36313   35800   35799
SHELL /     8896      20   36277   36274   36275   36292
SHELL /     8897      20   36278   36277   36292   36290
SHELL /     8898      20   36281   36283   36277   36278
SHELL /     8899      20   36281   36286   36288   36282
SHELL /     8900      20   36282   36284   36283   36281
SHELL /     8901      20   36282   36288   36264   36265
SHELL /     8902      20   36283   36273   36274   36277
SHELL /     8903      20   36284   36272   36273   36283
SHELL /     8904      20   36285   36286   36279   36280
SHELL /     8905      20   36286   36281   36278   36279
SHELL /     8906      20   36286   36285   36287   36288
SHELL /     8907      20   36288   36287   36263   36264
SHELL /     8908      20   36289   36291   35798   35797
SHELL /     8909      20   36289   36294   36296   36290
SHELL /     8910      20   36290   36292   36291   36289
SHELL /     8911      20   36290   36296   36279   36278
SHELL /     8912      20   36291   36276   35799   35798
SHELL /     8913      20   36292   36275   36276   36291
SHELL /     8914      20   36293   36294   35796   35795
SHELL /     8915      20   36294   36289   35797   35796
SHELL /     8916      20   36294   36293   36295   36296
SHELL /     8917      20   36296   36295   36280   36279
SHELL /     8918      20   36297   13889   13894   36312
SHELL /     8919      20   36298   36297   36312   36310
SHELL /     8920      20   36301   36303   36297   36298
SHELL /     8921      20   36301   36306   36308   36302
SHELL /     8922      20   36302   36304   36303   36301
SHELL /     8923      20   36302   36308   36269   36270
SHELL /     8924      20   36303   13890   13889   36297
SHELL /     8925      20   36304   13891   13890   36303
SHELL /     8926      20   36305   36306   36299   36300
SHELL /     8927      20   36306   36301   36298   36299
SHELL /     8928      20   36306   36305   36307   36308
SHELL /     8929      20   36308   36307   36268   36269
SHELL /     8930      20   36309   36311   35803   35802
SHELL /     8931      20   36309   36314   36316   36310
SHELL /     8932      20   36310   36312   36311   36309
SHELL /     8933      20   36310   36316   36299   36298
SHELL /     8934      20   36311   13893   13796   35803
SHELL /     8935      20   36312   13894   13893   36311
SHELL /     8936      20   36313   36314   35801   35800
SHELL /     8937      20   36314   36309   35802   35801
SHELL /     8938      20   36314   36313   36315   36316
SHELL /     8939      20   36316   36315   36300   36299
SHELL /     8940      20   36317   36352   36350   36318
SHELL /     8941      20   36318   36350   36345   36319
SHELL /     8942      20   36319   36345   36360   36320
SHELL /     8943      20   36320   36360   36358   36321
SHELL /     8944      20   36321   36358   36268   36267
SHELL /     8945      20   36322   36319   36320   36337
SHELL /     8946      20   36323   36322   36337   36335
SHELL /     8947      20   36326   36328   36322   36323
SHELL /     8948      20   36326   36331   36333   36327
SHELL /     8949      20   36327   36329   36328   36326
SHELL /     8950      20   36327   36333   36255   36256
SHELL /     8951      20   36328   36318   36319   36322
SHELL /     8952      20   36329   36317   36318   36328
SHELL /     8953      20   36330   36331   36324   36325
SHELL /     8954      20   36331   36326   36323   36324
SHELL /     8955      20   36331   36330   36332   36333
SHELL /     8956      20   36333   36332   36254   36255
SHELL /     8957      20   36334   36336   36266   36265
SHELL /     8958      20   36334   36339   36341   36335
SHELL /     8959      20   36335   36337   36336   36334
SHELL /     8960      20   36335   36341   36324   36323
SHELL /     8961      20   36336   36321   36267   36266
SHELL /     8962      20   36337   36320   36321   36336
SHELL /     8963      20   36338   36339   36264   36263
SHELL /     8964      20   36339   36334   36265   36264
SHELL /     8965      20   36339   36338   36340   36341
SHELL /     8966      20   36341   36340   36325   36324
SHELL /     8967      20   36342   13899   13906   36357
SHELL /     8968      20   36343   36342   36357   36355
SHELL /     8969      20   36346   36348   36342   36343
SHELL /     8970      20   36346   36351   36353   36347
SHELL /     8971      20   36347   36349   36348   36346
SHELL /     8972      20   36347   36353   36260   36261
SHELL /     8973      20   36348   13902   13899   36342
SHELL /     8974      20   36349   13904   13902   36348
SHELL /     8975      20   36350   36351   36344   36345
SHELL /     8976      20   36351   36346   36343   36344
SHELL /     8977      20   36351   36350   36352   36353
SHELL /     8978      20   36353   36352   36259   36260
SHELL /     8979      20   36354   36356   36271   36270
SHELL /     8980      20   36354   36359   36361   36355
SHELL /     8981      20   36355   36357   36356   36354
SHELL /     8982      20   36355   36361   36344   36343
SHELL /     8983      20   36356   13905   13892   36271
SHELL /     8984      20   36357   13906   13905   36356
SHELL /     8985      20   36358   36359   36269   36268
SHELL /     8986      20   36359   36354   36270   36269
SHELL /     8987      20   36359   36358   36360   36361
SHELL /     8988      20   36361   36360   36345   36344
SHELL /     8989      20   36364   36363   36444   36442
SHELL /     8990      20   36364   36365   36383   36381
SHELL /     8991      20   36365   36366   36371   36383
SHELL /     8992      20   36366   36367   36406   36371
SHELL /     8993      20   36369   36368   36468   36466
SHELL /     8994      20   36369   36370   36403   36401
SHELL /     8995      20   36370   13917   13916   36403
SHELL /     8996      20   36371   36406   36404   36372
SHELL /     8997      20   36372   36404   36399   36373
SHELL /     8998      20   36373   36399   36414   36374
SHELL /     8999      20   36374   36414   36412   36375
SHELL /     9000      20   36375   36412   36259   36258
SHELL /     9001      20   36376   36373   36374   36391
SHELL /     9002      20   36377   36376   36391   36389
SHELL /     9003      20   36380   36382   36376   36377
SHELL /     9004      20   36380   36385   36387   36381
SHELL /     9005      20   36381   36383   36382   36380
SHELL /     9006      20   36381   36387   36363   36364
SHELL /     9007      20   36382   36372   36373   36376
SHELL /     9008      20   36383   36371   36372   36382
SHELL /     9009      20   36384   36385   36378   36379
SHELL /     9010      20   36385   36380   36377   36378
SHELL /     9011      20   36385   36384   36386   36387
SHELL /     9012      20   36387   36386   36362   36363
SHELL /     9013      20   36388   36390   36257   36256
SHELL /     9014      20   36388   36393   36395   36389
SHELL /     9015      20   36389   36391   36390   36388
SHELL /     9016      20   36389   36395   36378   36377
SHELL /     9017      20   36390   36375   36258   36257
SHELL /     9018      20   36391   36374   36375   36390
SHELL /     9019      20   36392   36393   36255   36254
SHELL /     9020      20   36393   36388   36256   36255
SHELL /     9021      20   36393   36392   36394   36395
SHELL /     9022      20   36395   36394   36379   36378
SHELL /     9023      20   36396   13907   13689   36411
SHELL /     9024      20   36397   36396   36411   36409
SHELL /     9025      20   36400   36402   36396   36397
SHELL /     9026      20   36400   36405   36407   36401
SHELL /     9027      20   36401   36403   36402   36400
SHELL /     9028      20   36401   36407   36368   36369
SHELL /     9029      20   36402   13908   13907   36396
SHELL /     9030      20   36403   13916   13908   36402
SHELL /     9031      20   36404   36405   36398   36399
SHELL /     9032      20   36405   36400   36397   36398
SHELL /     9033      20   36405   36404   36406   36407
SHELL /     9034      20   36407   36406   36367   36368
SHELL /     9035      20   36408   36410   36262   36261
SHELL /     9036      20   36408   36413   36415   36409
SHELL /     9037      20   36409   36411   36410   36408
SHELL /     9038      20   36409   36415   36398   36397
SHELL /     9039      20   36410   13909   13903   36262
SHELL /     9040      20   36411   13689   13909   36410
SHELL /     9041      20   36412   36413   36260   36259
SHELL /     9042      20   36413   36408   36261   36260
SHELL /     9043      20   36413   36412   36414   36415
SHELL /     9044      20   36415   36414   36399   36398
SHELL /     9045      20   36416   36456   36454   36417
SHELL /     9046      20   36417   36454   36449   36418
SHELL /     9047      20   36418   36449   36465   36419
SHELL /     9048      20   36419   36465   36461   36420
SHELL /     9049      20   36420   36461   36469   36421
SHELL /     9050      20   36421   36469   36367   36366
SHELL /     9051      20   36422   36418   36419   36439
SHELL /     9052      20   36423   36422   36439   36438
SHELL /     9053      20   36425   36424   36440   36441
SHELL /     9054      20   36426   36428   36422   36423
SHELL /     9055      20   36426   36431   36433   36427
SHELL /     9056      20   36427   36429   36428   36426
SHELL /     9057      20   36427   36433   36246   36247
SHELL /     9058      20   36428   36417   36418   36422
SHELL /     9059      20   36429   36416   36417   36428
SHELL /     9060      20   36430   36431   36424   36425
SHELL /     9061      20   36431   36426   36423   36424
SHELL /     9062      20   36431   36430   36432   36433
SHELL /     9063      20   36433   36432   36245   36246
SHELL /     9064      20   36434   36420   36421   36443
SHELL /     9065      20   36435   36434   36443   36442
SHELL /     9066      20   36435   36436   36440   36438
SHELL /     9067      20   36437   36436   36444   36445
SHELL /     9068      20   36438   36439   36434   36435
SHELL /     9069      20   36438   36440   36424   36423
SHELL /     9070      20   36439   36419   36420   36434
SHELL /     9071      20   36441   36440   36436   36437
SHELL /     9072      20   36442   36443   36365   36364
SHELL /     9073      20   36442   36444   36436   36435
SHELL /     9074      20   36443   36421   36366   36365
SHELL /     9075      20   36445   36444   36363   36362
SHELL /     9076      20   36446   13927   13930   36463
SHELL /     9077      20   36447   36446   36463   36462
SHELL /     9078      20   36449   36448   36464   36465
SHELL /     9079      20   36450   36452   36446   36447
SHELL /     9080      20   36450   36455   36457   36451
SHELL /     9081      20   36451   36453   36452   36450
SHELL /     9082      20   36451   36457   36251   36252
SHELL /     9083      20   36452   13923   13927   36446
SHELL /     9084      20   36453   13928   13923   36452
SHELL /     9085      20   36454   36455   36448   36449
SHELL /     9086      20   36455   36450   36447   36448
SHELL /     9087      20   36455   36454   36456   36457
SHELL /     9088      20   36457   36456   36250   36251
SHELL /     9089      20   36458   13922   13931   36467
SHELL /     9090      20   36459   36458   36467   36466
SHELL /     9091      20   36459   36460   36464   36462
SHELL /     9092      20   36461   36460   36468   36469
SHELL /     9093      20   36462   36463   36458   36459
SHELL /     9094      20   36462   36464   36448   36447
SHELL /     9095      20   36463   13930   13922   36458
SHELL /     9096      20   36465   36464   36460   36461
SHELL /     9097      20   36466   36467   36370   36369
SHELL /     9098      20   36466   36468   36460   36459
SHELL /     9099      20   36467   13931   13917   36370
SHELL /     9100      20   36469   36468   36368   36367
SHELL /     9101      20   36472   36473   36545   36543
SHELL /     9102      20   36473   36474   36533   36545
SHELL /     9103      20   36474   36475   36568   36533
SHELL /     9104      20   36477   36478   36565   36563
SHELL /     9105      20   36478   13679   13952   36565
SHELL /     9106      20   36481   36482   36500   36498
SHELL /     9107      20   36482   36483   36488   36500
SHELL /     9108      20   36483   36484   36523   36488
SHELL /     9109      20   36486   36487   36520   36518
SHELL /     9110      20   36487   13941   13942   36520
SHELL /     9111      20   36488   36523   36521   36489
SHELL /     9112      20   36489   36521   36516   36490
SHELL /     9113      20   36490   36516   36531   36491
SHELL /     9114      20   36491   36531   36529   36492
SHELL /     9115      20   36492   36529   36250   36249
SHELL /     9116      20   36493   36490   36491   36508
SHELL /     9117      20   36494   36493   36508   36506
SHELL /     9118      20   36497   36499   36493   36494
SHELL /     9119      20   36497   36502   36504   36498
SHELL /     9120      20   36498   36500   36499   36497
SHELL /     9121      20   36498   36504   36480   36481
SHELL /     9122      20   36499   36489   36490   36493
SHELL /     9123      20   36500   36488   36489   36499
SHELL /     9124      20   36501   36502   36495   36496
SHELL /     9125      20   36502   36497   36494   36495
SHELL /     9126      20   36502   36501   36503   36504
SHELL /     9127      20   36504   36503   36479   36480
SHELL /     9128      20   36505   36507   36248   36247
SHELL /     9129      20   36505   36510   36512   36506
SHELL /     9130      20   36506   36508   36507   36505
SHELL /     9131      20   36506   36512   36495   36494
SHELL /     9132      20   36507   36492   36249   36248
SHELL /     9133      20   36508   36491   36492   36507
SHELL /     9134      20   36509   36510   36246   36245
SHELL /     9135      20   36510   36505   36247   36246
SHELL /     9136      20   36510   36509   36511   36512
SHELL /     9137      20   36512   36511   36496   36495
SHELL /     9138      20   36513   13938   13940   36528
SHELL /     9139      20   36514   36513   36528   36526
SHELL /     9140      20   36517   36519   36513   36514
SHELL /     9141      20   36517   36522   36524   36518
SHELL /     9142      20   36518   36520   36519   36517
SHELL /     9143      20   36518   36524   36485   36486
SHELL /     9144      20   36519   13939   13938   36513
SHELL /     9145      20   36520   13942   13939   36519
SHELL /     9146      20   36521   36522   36515   36516
SHELL /     9147      20   36522   36517   36514   36515
SHELL /     9148      20   36522   36521   36523   36524
SHELL /     9149      20   36524   36523   36484   36485
SHELL /     9150      20   36525   36527   36253   36252
SHELL /     9151      20   36525   36530   36532   36526
SHELL /     9152      20   36526   36528   36527   36525
SHELL /     9153      20   36526   36532   36515   36514
SHELL /     9154      20   36527   13943   13929   36253
SHELL /     9155      20   36528   13940   13943   36527
SHELL /     9156      20   36529   36530   36251   36250
SHELL /     9157      20   36530   36525   36252   36251
SHELL /     9158      20   36530   36529   36531   36532
SHELL /     9159      20   36532   36531   36516   36515
SHELL /     9160      20   36533   36568   36566   36534
SHELL /     9161      20   36534   36566   36561   36535
SHELL /     9162      20   36535   36561   36576   36536
SHELL /     9163      20   36536   36576   36574   36537
SHELL /     9164      20   36537   36574   36484   36483
SHELL /     9165      20   36538   36535   36536   36553
SHELL /     9166      20   36539   36538   36553   36551
SHELL /     9167      20   36542   36544   36538   36539
SHELL /     9168      20   36542   36547   36549   36543
SHELL /     9169      20   36543   36545   36544   36542
SHELL /     9170      20   36543   36549   36471   36472
SHELL /     9171      20   36544   36534   36535   36538
SHELL /     9172      20   36545   36533   36534   36544
SHELL /     9173      20   36546   36547   36540   36541
SHELL /     9174      20   36547   36542   36539   36540
SHELL /     9175      20   36547   36546   36548   36549
SHELL /     9176      20   36549   36548   36470   36471
SHELL /     9177      20   36550   36552   36482   36481
SHELL /     9178      20   36550   36555   36557   36551
SHELL /     9179      20   36551   36553   36552   36550
SHELL /     9180      20   36551   36557   36540   36539
SHELL /     9181      20   36552   36537   36483   36482
SHELL /     9182      20   36553   36536   36537   36552
SHELL /     9183      20   36554   36555   36480   36479
SHELL /     9184      20   36555   36550   36481   36480
SHELL /     9185      20   36555   36554   36556   36557
SHELL /     9186      20   36557   36556   36541   36540
SHELL /     9187      20   36558   13950   13678   36573
SHELL /     9188      20   36559   36558   36573   36571
SHELL /     9189      20   36562   36564   36558   36559
SHELL /     9190      20   36562   36567   36569   36563
SHELL /     9191      20   36563   36565   36564   36562
SHELL /     9192      20   36563   36569   36476   36477
SHELL /     9193      20   36564   13951   13950   36558
SHELL /     9194      20   36565   13952   13951   36564
SHELL /     9195      20   36566   36567   36560   36561
SHELL /     9196      20   36567   36562   36559   36560
SHELL /     9197      20   36567   36566   36568   36569
SHELL /     9198      20   36569   36568   36475   36476
SHELL /     9199      20   36570   36572   36487   36486
SHELL /     9200      20   36570   36575   36577   36571
SHELL /     9201      20   36571   36573   36572   36570
SHELL /     9202      20   36571   36577   36560   36559
SHELL /     9203      20   36572   13953   13941   36487
SHELL /     9204      20   36573   13678   13953   36572
SHELL /     9205      20   36574   36575   36485   36484
SHELL /     9206      20   36575   36570   36486   36485
SHELL /     9207      20   36575   36574   36576   36577
SHELL /     9208      20   36577   36576   36561   36560
SHELL /     9209      20   36580   36579   36660   36658
SHELL /     9210      20   36580   36581   36599   36597
SHELL /     9211      20   36581   36582   36587   36599
SHELL /     9212      20   36582   36583   36622   36587
SHELL /     9213      20   36585   36584   36684   36682
SHELL /     9214      20   36585   36586   36619   36617
SHELL /     9215      20   36586   13963   13962   36619
SHELL /     9216      20   36587   36622   36620   36588
SHELL /     9217      20   36588   36620   36615   36589
SHELL /     9218      20   36589   36615   36630   36590
SHELL /     9219      20   36590   36630   36628   36591
SHELL /     9220      20   36591   36628   36475   36474
SHELL /     9221      20   36592   36589   36590   36607
SHELL /     9222      20   36593   36592   36607   36605
SHELL /     9223      20   36596   36598   36592   36593
SHELL /     9224      20   36596   36601   36603   36597
SHELL /     9225      20   36597   36599   36598   36596
SHELL /     9226      20   36597   36603   36579   36580
SHELL /     9227      20   36598   36588   36589   36592
SHELL /     9228      20   36599   36587   36588   36598
SHELL /     9229      20   36600   36601   36594   36595
SHELL /     9230      20   36601   36596   36593   36594
SHELL /     9231      20   36601   36600   36602   36603
SHELL /     9232      20   36603   36602   36578   36579
SHELL /     9233      20   36604   36606   36473   36472
SHELL /     9234      20   36604   36609   36611   36605
SHELL /     9235      20   36605   36607   36606   36604
SHELL /     9236      20   36605   36611   36594   36593
SHELL /     9237      20   36606   36591   36474   36473
SHELL /     9238      20   36607   36590   36591   36606
SHELL /     9239      20   36608   36609   36471   36470
SHELL /     9240      20   36609   36604   36472   36471
SHELL /     9241      20   36609   36608   36610   36611
SHELL /     9242      20   36611   36610   36595   36594
SHELL /     9243      20   36612   13960   13965   36627
SHELL /     9244      20   36613   36612   36627   36625
SHELL /     9245      20   36616   36618   36612   36613
SHELL /     9246      20   36616   36621   36623   36617
SHELL /     9247      20   36617   36619   36618   36616
SHELL /     9248      20   36617   36623   36584   36585
SHELL /     9249      20   36618   13961   13960   36612
SHELL /     9250      20   36619   13962   13961   36618
SHELL /     9251      20   36620   36621   36614   36615
SHELL /     9252      20   36621   36616   36613   36614
SHELL /     9253      20   36621   36620   36622   36623
SHELL /     9254      20   36623   36622   36583   36584
SHELL /     9255      20   36624   36626   36478   36477
SHELL /     9256      20   36624   36629   36631   36625
SHELL /     9257      20   36625   36627   36626   36624
SHELL /     9258      20   36625   36631   36614   36613
SHELL /     9259      20   36626   13964   13679   36478
SHELL /     9260      20   36627   13965   13964   36626
SHELL /     9261      20   36628   36629   36476   36475
SHELL /     9262      20   36629   36624   36477   36476
SHELL /     9263      20   36629   36628   36630   36631
SHELL /     9264      20   36631   36630   36615   36614
SHELL /     9265      20   36632   36672   36670   36633
SHELL /     9266      20   36633   36670   36665   36634
SHELL /     9267      20   36634   36665   36681   36635
SHELL /     9268      20   36635   36681   36677   36636
SHELL /     9269      20   36636   36677   36685   36637
SHELL /     9270      20   36637   36685   36583   36582
SHELL /     9271      20   36638   36634   36635   36655
SHELL /     9272      20   36639   36638   36655   36654
SHELL /     9273      20   36641   36640   36656   36657
SHELL /     9274      20   36642   36644   36638   36639
SHELL /     9275      20   36642   36647   36649   36643
SHELL /     9276      20   36643   36645   36644   36642
SHELL /     9277      20   36643   36649   35787   35788
SHELL /     9278      20   36644   36633   36634   36638
SHELL /     9279      20   36645   36632   36633   36644
SHELL /     9280      20   36646   36647   36640   36641
SHELL /     9281      20   36647   36642   36639   36640
SHELL /     9282      20   36647   36646   36648   36649
SHELL /     9283      20   36649   36648   35786   35787
SHELL /     9284      20   36650   36636   36637   36659
SHELL /     9285      20   36651   36650   36659   36658
SHELL /     9286      20   36651   36652   36656   36654
SHELL /     9287      20   36653   36652   36660   36661
SHELL /     9288      20   36654   36655   36650   36651
SHELL /     9289      20   36654   36656   36640   36639
SHELL /     9290      20   36655   36635   36636   36650
SHELL /     9291      20   36657   36656   36652   36653
SHELL /     9292      20   36658   36659   36581   36580
SHELL /     9293      20   36658   36660   36652   36651
SHELL /     9294      20   36659   36637   36582   36581
SHELL /     9295      20   36661   36660   36579   36578
SHELL /     9296      20   36662   14087   14076   36679
SHELL /     9297      20   36663   36662   36679   36678
SHELL /     9298      20   36665   36664   36680   36681
SHELL /     9299      20   36666   36668   36662   36663
SHELL /     9300      20   36666   36671   36673   36667
SHELL /     9301      20   36667   36669   36668   36666
SHELL /     9302      20   36667   36673   35792   35793
SHELL /     9303      20   36668   14086   14087   36662
SHELL /     9304      20   36669   14088   14086   36668
SHELL /     9305      20   36670   36671   36664   36665
SHELL /     9306      20   36671   36666   36663   36664
SHELL /     9307      20   36671   36670   36672   36673
SHELL /     9308      20   36673   36672   35791   35792
SHELL /     9309      20   36674   14090   14074   36683
SHELL /     9310      20   36675   36674   36683   36682
SHELL /     9311      20   36675   36676   36680   36678
SHELL /     9312      20   36677   36676   36684   36685
SHELL /     9313      20   36678   36679   36674   36675
SHELL /     9314      20   36678   36680   36664   36663
SHELL /     9315      20   36679   14076   14090   36674
SHELL /     9316      20   36681   36680   36676   36677
SHELL /     9317      20   36682   36683   36586   36585
SHELL /     9318      20   36682   36684   36676   36675
SHELL /     9319      20   36683   14074   13963   36586
SHELL /     9320      20   36685   36684   36584   36583
SHELL /     9321      20   36700   36701   37841   37838
SHELL /     9322      20   36707   36708   37872   37869
SHELL /     9323      20   36712   36713   37253   37250
SHELL /     9324      20   36719   36720   37284   37281
SHELL /     9325      20   36724   36725   36965   36962
SHELL /     9326      20   36731   36732   36996   36993
SHELL /     9327      20   36736   36737   36832   36829
SHELL /     9328      20   36743   36744   36858   36855
SHELL /     9329      20   36748   36749   36772   36769
SHELL /     9330      20   36755   36756   36798   36795
SHELL /     9331      20   36758   36773   36750   36751
SHELL /     9332      20   36759   36771   36773   36758
SHELL /     9333      20   36759   36800   36793   36760
SHELL /     9334      20   36761   36783   36763   36760
SHELL /     9335      20   36762   36781   36783   36761
SHELL /     9336      20   36762   36812   36691   36692
SHELL /     9337      20   36765   36764   36782   36779
SHELL /     9338      20   36768   36770   36764   36765
SHELL /     9339      20   36768   36775   36777   36769
SHELL /     9340      20   36769   36772   36770   36768
SHELL /     9341      20   36769   36777   36747   36748
SHELL /     9342      20   36770   36771   36763   36764
SHELL /     9343      20   36771   36759   36760   36763
SHELL /     9344      20   36771   36770   36772   36773
SHELL /     9345      20   36773   36772   36749   36750
SHELL /     9346      20   36774   36775   36766   36767
SHELL /     9347      20   36775   36768   36765   36766
SHELL /     9348      20   36775   36774   36776   36777
SHELL /     9349      20   36777   36776   36746   36747
SHELL /     9350      20   36778   36780   36694   36695
SHELL /     9351      20   36778   36785   36787   36779
SHELL /     9352      20   36779   36782   36780   36778
SHELL /     9353      20   36779   36787   36766   36765
SHELL /     9354      20   36780   36781   36693   36694
SHELL /     9355      20   36781   36762   36692   36693
SHELL /     9356      20   36781   36780   36782   36783
SHELL /     9357      20   36783   36782   36764   36763
SHELL /     9358      20   36784   36785   36696   36697
SHELL /     9359      20   36785   36778   36695   36696
SHELL /     9360      20   36785   36784   36786   36787
SHELL /     9361      20   36787   36786   36767   36766
SHELL /     9362      20   36790   36789   36810   36807
SHELL /     9363      20   36794   36796   36789   36790
SHELL /     9364      20   36794   36802   36805   36795
SHELL /     9365      20   36795   36798   36796   36794
SHELL /     9366      20   36795   36805   36754   36755
SHELL /     9367      20   36796   36797   36788   36789
SHELL /     9368      20   36797     169     173   36788
SHELL /     9369      20   36797   36796   36798   36799
SHELL /     9370      20   36799   36798   36756   36757
SHELL /     9371      20   36800   36759   36758   36804
SHELL /     9372      20   36800   36801   36792   36793
SHELL /     9373      20   36801   36800   36804   36803
SHELL /     9374      20   36801   36802   36791   36792
SHELL /     9375      20   36802   36794   36790   36791
SHELL /     9376      20   36802   36801   36803   36805
SHELL /     9377      20   36803   36804   36752   36753
SHELL /     9378      20   36804   36758   36751   36752
SHELL /     9379      20   36805   36803   36753   36754
SHELL /     9380      20   36806   36808   36687   36688
SHELL /     9381      20   36806   36814   36817   36807
SHELL /     9382      20   36807   36810   36808   36806
SHELL /     9383      20   36807   36817   36791   36790
SHELL /     9384      20   36808   36809   36686   36687
SHELL /     9385      20   36809     174     124   36686
SHELL /     9386      20   36809   36808   36810   36811
SHELL /     9387      20   36811   36810   36789   36788
SHELL /     9388      20   36812   36762   36761   36816
SHELL /     9389      20   36812   36813   36690   36691
SHELL /     9390      20   36813   36812   36816   36815
SHELL /     9391      20   36813   36814   36689   36690
SHELL /     9392      20   36814   36806   36688   36689
SHELL /     9393      20   36814   36813   36815   36817
SHELL /     9394      20   36815   36816   36793   36792
SHELL /     9395      20   36816   36761   36760   36793
SHELL /     9396      20   36817   36815   36792   36791
SHELL /     9397      20   36818   36833   36738   36739
SHELL /     9398      20   36819   36831   36833   36818
SHELL /     9399      20   36819   36860   36853   36820
SHELL /     9400      20   36821   36843   36823   36820
SHELL /     9401      20   36822   36841   36843   36821
SHELL /     9402      20   36822   36872   36752   36751
SHELL /     9403      20   36825   36824   36842   36839
SHELL /     9404      20   36828   36830   36824   36825
SHELL /     9405      20   36828   36835   36837   36829
SHELL /     9406      20   36829   36832   36830   36828
SHELL /     9407      20   36829   36837   36735   36736
SHELL /     9408      20   36830   36831   36823   36824
SHELL /     9409      20   36831   36819   36820   36823
SHELL /     9410      20   36831   36830   36832   36833
SHELL /     9411      20   36833   36832   36737   36738
SHELL /     9412      20   36834   36835   36826   36827
SHELL /     9413      20   36835   36828   36825   36826
SHELL /     9414      20   36835   36834   36836   36837
SHELL /     9415      20   36837   36836   36734   36735
SHELL /     9416      20   36838   36840   36749   36748
SHELL /     9417      20   36838   36845   36847   36839
SHELL /     9418      20   36839   36842   36840   36838
SHELL /     9419      20   36839   36847   36826   36825
SHELL /     9420      20   36840   36841   36750   36749
SHELL /     9421      20   36841   36822   36751   36750
SHELL /     9422      20   36841   36840   36842   36843
SHELL /     9423      20   36843   36842   36824   36823
SHELL /     9424      20   36844   36845   36747   36746
SHELL /     9425      20   36845   36838   36748   36747
SHELL /     9426      20   36845   36844   36846   36847
SHELL /     9427      20   36847   36846   36827   36826
SHELL /     9428      20   36850   36849   36870   36867
SHELL /     9429      20   36854   36856   36849   36850
SHELL /     9430      20   36854   36862   36865   36855
SHELL /     9431      20   36855   36858   36856   36854
SHELL /     9432      20   36855   36865   36742   36743
SHELL /     9433      20   36856   36857   36848   36849
SHELL /     9434      20   36857     164     167   36848
SHELL /     9435      20   36857   36856   36858   36859
SHELL /     9436      20   36859   36858   36744   36745
SHELL /     9437      20   36860   36819   36818   36864
SHELL /     9438      20   36860   36861   36852   36853
SHELL /     9439      20   36861   36860   36864   36863
SHELL /     9440      20   36861   36862   36851   36852
SHELL /     9441      20   36862   36854   36850   36851
SHELL /     9442      20   36862   36861   36863   36865
SHELL /     9443      20   36863   36864   36740   36741
SHELL /     9444      20   36864   36818   36739   36740
SHELL /     9445      20   36865   36863   36741   36742
SHELL /     9446      20   36866   36868   36756   36755
SHELL /     9447      20   36866   36874   36877   36867
SHELL /     9448      20   36867   36870   36868   36866
SHELL /     9449      20   36867   36877   36851   36850
SHELL /     9450      20   36868   36869   36757   36756
SHELL /     9451      20   36869     163     170   36757
SHELL /     9452      20   36869   36868   36870   36871
SHELL /     9453      20   36871   36870   36849   36848
SHELL /     9454      20   36872   36822   36821   36876
SHELL /     9455      20   36872   36873   36753   36752
SHELL /     9456      20   36873   36872   36876   36875
SHELL /     9457      20   36873   36874   36754   36753
SHELL /     9458      20   36874   36866   36755   36754
SHELL /     9459      20   36874   36873   36875   36877
SHELL /     9460      20   36875   36876   36853   36852
SHELL /     9461      20   36876   36821   36820   36853
SHELL /     9462      20   36877   36875   36852   36851
SHELL /     9463      20   36879   36878   36982   36983
SHELL /     9464      20   36880   36879   36983   36971
SHELL /     9465      20   36880   36881   36904   36901
SHELL /     9466      20   36882   36881   36976   36977
SHELL /     9467      20   36883   36882   36977   36955
SHELL /     9468      20   36884   36883   36955   37017
SHELL /     9469      20   36885   36884   37017   37016
SHELL /     9470      20   36886   36885   37016   37018
SHELL /     9471      20   36887   36886   37018   37004
SHELL /     9472      20   36887   36888   36930   36927
SHELL /     9473      20   36889   36888   37009   37010
SHELL /     9474      20   36890   36905   36882   36883
SHELL /     9475      20   36891   36903   36905   36890
SHELL /     9476      20   36891   36932   36925   36892
SHELL /     9477      20   36893   36915   36895   36892
SHELL /     9478      20   36894   36913   36915   36893
SHELL /     9479      20   36894   36944   36740   36739
SHELL /     9480      20   36897   36896   36914   36911
SHELL /     9481      20   36900   36902   36896   36897
SHELL /     9482      20   36900   36907   36909   36901
SHELL /     9483      20   36901   36904   36902   36900
SHELL /     9484      20   36901   36909   36879   36880
SHELL /     9485      20   36902   36903   36895   36896
SHELL /     9486      20   36903   36891   36892   36895
SHELL /     9487      20   36903   36902   36904   36905
SHELL /     9488      20   36905   36904   36881   36882
SHELL /     9489      20   36906   36907   36898   36899
SHELL /     9490      20   36907   36900   36897   36898
SHELL /     9491      20   36907   36906   36908   36909
SHELL /     9492      20   36909   36908   36878   36879
SHELL /     9493      20   36910   36912   36737   36736
SHELL /     9494      20   36910   36917   36919   36911
SHELL /     9495      20   36911   36914   36912   36910
SHELL /     9496      20   36911   36919   36898   36897
SHELL /     9497      20   36912   36913   36738   36737
SHELL /     9498      20   36913   36894   36739   36738
SHELL /     9499      20   36913   36912   36914   36915
SHELL /     9500      20   36915   36914   36896   36895
SHELL /     9501      20   36916   36917   36735   36734
SHELL /     9502      20   36917   36910   36736   36735
SHELL /     9503      20   36917   36916   36918   36919
SHELL /     9504      20   36919   36918   36899   36898
SHELL /     9505      20   36922   36921   36942   36939
SHELL /     9506      20   36926   36928   36921   36922
SHELL /     9507      20   36926   36934   36937   36927
SHELL /     9508      20   36927   36930   36928   36926
SHELL /     9509      20   36927   36937   36886   36887
SHELL /     9510      20   36928   36929   36920   36921
SHELL /     9511      20   36929     158     161   36920
SHELL /     9512      20   36929   36928   36930   36931
SHELL /     9513      20   36931   36930   36888   36889
SHELL /     9514      20   36932   36891   36890   36936
SHELL /     9515      20   36932   36933   36924   36925
SHELL /     9516      20   36933   36932   36936   36935
SHELL /     9517      20   36933   36934   36923   36924
SHELL /     9518      20   36934   36926   36922   36923
SHELL /     9519      20   36934   36933   36935   36937
SHELL /     9520      20   36935   36936   36884   36885
SHELL /     9521      20   36936   36890   36883   36884
SHELL /     9522      20   36937   36935   36885   36886
SHELL /     9523      20   36938   36940   36744   36743
SHELL /     9524      20   36938   36946   36949   36939
SHELL /     9525      20   36939   36942   36940   36938
SHELL /     9526      20   36939   36949   36923   36922
SHELL /     9527      20   36940   36941   36745   36744
SHELL /     9528      20   36941     151     165   36745
SHELL /     9529      20   36941   36940   36942   36943
SHELL /     9530      20   36943   36942   36921   36920
SHELL /     9531      20   36944   36894   36893   36948
SHELL /     9532      20   36944   36945   36741   36740
SHELL /     9533      20   36945   36944   36948   36947
SHELL /     9534      20   36945   36946   36742   36741
SHELL /     9535      20   36946   36938   36743   36742
SHELL /     9536      20   36946   36945   36947   36949
SHELL /     9537      20   36947   36948   36925   36924
SHELL /     9538      20   36948   36893   36892   36925
SHELL /     9539      20   36949   36947   36924   36923
SHELL /     9540      20   36950   36966   36726   36727
SHELL /     9541      20   36951   36964   36966   36950
SHELL /     9542      20   36951   36998   36991   36952
SHELL /     9543      20   36953   36979   36956   36952
SHELL /     9544      20   36954   36975   36979   36953
SHELL /     9545      20   36955   36977   36975   36954
SHELL /     9546      20   36958   36957   36978   36973
SHELL /     9547      20   36961   36963   36957   36958
SHELL /     9548      20   36961   36968   36970   36962
SHELL /     9549      20   36962   36965   36963   36961
SHELL /     9550      20   36962   36970   36723   36724
SHELL /     9551      20   36963   36964   36956   36957
SHELL /     9552      20   36964   36951   36952   36956
SHELL /     9553      20   36964   36963   36965   36966
SHELL /     9554      20   36966   36965   36725   36726
SHELL /     9555      20   36967   36968   36959   36960
SHELL /     9556      20   36968   36961   36958   36959
SHELL /     9557      20   36968   36967   36969   36970
SHELL /     9558      20   36970   36969   36722   36723
SHELL /     9559      20   36971   36976   36881   36880
SHELL /     9560      20   36971   36983   36981   36972
SHELL /     9561      20   36972   36974   36976   36971
SHELL /     9562      20   36972   36981   36985   36973
SHELL /     9563      20   36973   36978   36974   36972
SHELL /     9564      20   36973   36985   36959   36958
SHELL /     9565      20   36975   36974   36978   36979
SHELL /     9566      20   36977   36976   36974   36975
SHELL /     9567      20   36979   36978   36957   36956
SHELL /     9568      20   36981   36980   36984   36985
SHELL /     9569      20   36983   36982   36980   36981
SHELL /     9570      20   36985   36984   36960   36959
SHELL /     9571      20   36988   36987   37011   37006
SHELL /     9572      20   36992   36994   36987   36988
SHELL /     9573      20   36992   37000   37003   36993
SHELL /     9574      20   36993   36996   36994   36992
SHELL /     9575      20   36993   37003   36730   36731
SHELL /     9576      20   36994   36995   36986   36987
SHELL /     9577      20   36995     155     153   36986
SHELL /     9578      20   36995   36994   36996   36997
SHELL /     9579      20   36997   36996   36732   36733
SHELL /     9580      20   36998   36951   36950   37002
SHELL /     9581      20   36998   36999   36990   36991
SHELL /     9582      20   36999   36998   37002   37001
SHELL /     9583      20   36999   37000   36989   36990
SHELL /     9584      20   37000   36992   36988   36989
SHELL /     9585      20   37000   36999   37001   37003
SHELL /     9586      20   37001   37002   36728   36729
SHELL /     9587      20   37002   36950   36727   36728
SHELL /     9588      20   37003   37001   36729   36730
SHELL /     9589      20   37004   37009   36888   36887
SHELL /     9590      20   37004   37018   37015   37005
SHELL /     9591      20   37005   37007   37009   37004
SHELL /     9592      20   37005   37015   37021   37006
SHELL /     9593      20   37006   37011   37007   37005
SHELL /     9594      20   37006   37021   36989   36988
SHELL /     9595      20   37008   37007   37011   37012
SHELL /     9596      20   37010   37009   37007   37008
SHELL /     9597      20   37012   37011   36987   36986
SHELL /     9598      20   37013   36954   36953   37020
SHELL /     9599      20   37014   37013   37020   37019
SHELL /     9600      20   37015   37014   37019   37021
SHELL /     9601      20   37016   37017   37013   37014
SHELL /     9602      20   37017   36955   36954   37013
SHELL /     9603      20   37018   37016   37014   37015
SHELL /     9604      20   37019   37020   36991   36990
SHELL /     9605      20   37020   36953   36952   36991
SHELL /     9606      20   37021   37019   36990   36989
SHELL /     9607      20   37024   37025   37120   37117
SHELL /     9608      20   37031   37032   37146   37143
SHELL /     9609      20   37036   37037   37060   37057
SHELL /     9610      20   37043   37044   37086   37083
SHELL /     9611      20   37046   37061   37038   37039
SHELL /     9612      20   37047   37059   37061   37046
SHELL /     9613      20   37047   37088   37081   37048
SHELL /     9614      20   37049   37071   37051   37048
SHELL /     9615      20   37050   37069   37071   37049
SHELL /     9616      20   37050   37100   36728   36727
SHELL /     9617      20   37053   37052   37070   37067
SHELL /     9618      20   37056   37058   37052   37053
SHELL /     9619      20   37056   37063   37065   37057
SHELL /     9620      20   37057   37060   37058   37056
SHELL /     9621      20   37057   37065   37035   37036
SHELL /     9622      20   37058   37059   37051   37052
SHELL /     9623      20   37059   37047   37048   37051
SHELL /     9624      20   37059   37058   37060   37061
SHELL /     9625      20   37061   37060   37037   37038
SHELL /     9626      20   37062   37063   37054   37055
SHELL /     9627      20   37063   37056   37053   37054
SHELL /     9628      20   37063   37062   37064   37065
SHELL /     9629      20   37065   37064   37034   37035
SHELL /     9630      20   37066   37068   36725   36724
SHELL /     9631      20   37066   37073   37075   37067
SHELL /     9632      20   37067   37070   37068   37066
SHELL /     9633      20   37067   37075   37054   37053
SHELL /     9634      20   37068   37069   36726   36725
SHELL /     9635      20   37069   37050   36727   36726
SHELL /     9636      20   37069   37068   37070   37071
SHELL /     9637      20   37071   37070   37052   37051
SHELL /     9638      20   37072   37073   36723   36722
SHELL /     9639      20   37073   37066   36724   36723
SHELL /     9640      20   37073   37072   37074   37075
SHELL /     9641      20   37075   37074   37055   37054
SHELL /     9642      20   37078   37077   37098   37095
SHELL /     9643      20   37082   37084   37077   37078
SHELL /     9644      20   37082   37090   37093   37083
SHELL /     9645      20   37083   37086   37084   37082
SHELL /     9646      20   37083   37093   37042   37043
SHELL /     9647      20   37084   37085   37076   37077
SHELL /     9648      20   37085     145     149   37076
SHELL /     9649      20   37085   37084   37086   37087
SHELL /     9650      20   37087   37086   37044   37045
SHELL /     9651      20   37088   37047   37046   37092
SHELL /     9652      20   37088   37089   37080   37081
SHELL /     9653      20   37089   37088   37092   37091
SHELL /     9654      20   37089   37090   37079   37080
SHELL /     9655      20   37090   37082   37078   37079
SHELL /     9656      20   37090   37089   37091   37093
SHELL /     9657      20   37091   37092   37040   37041
SHELL /     9658      20   37092   37046   37039   37040
SHELL /     9659      20   37093   37091   37041   37042
SHELL /     9660      20   37094   37096   36732   36731
SHELL /     9661      20   37094   37102   37105   37095
SHELL /     9662      20   37095   37098   37096   37094
SHELL /     9663      20   37095   37105   37079   37078
SHELL /     9664      20   37096   37097   36733   36732
SHELL /     9665      20   37097     150     126   36733
SHELL /     9666      20   37097   37096   37098   37099
SHELL /     9667      20   37099   37098   37077   37076
SHELL /     9668      20   37100   37050   37049   37104
SHELL /     9669      20   37100   37101   36729   36728
SHELL /     9670      20   37101   37100   37104   37103
SHELL /     9671      20   37101   37102   36730   36729
SHELL /     9672      20   37102   37094   36731   36730
SHELL /     9673      20   37102   37101   37103   37105
SHELL /     9674      20   37103   37104   37081   37080
SHELL /     9675      20   37104   37049   37048   37081
SHELL /     9676      20   37105   37103   37080   37079
SHELL /     9677      20   37106   37121   37026   37027
SHELL /     9678      20   37107   37119   37121   37106
SHELL /     9679      20   37107   37148   37141   37108
SHELL /     9680      20   37109   37131   37111   37108
SHELL /     9681      20   37110   37129   37131   37109
SHELL /     9682      20   37110   37160   37040   37039
SHELL /     9683      20   37113   37112   37130   37127
SHELL /     9684      20   37116   37118   37112   37113
SHELL /     9685      20   37116   37123   37125   37117
SHELL /     9686      20   37117   37120   37118   37116
SHELL /     9687      20   37117   37125   37023   37024
SHELL /     9688      20   37118   37119   37111   37112
SHELL /     9689      20   37119   37107   37108   37111
SHELL /     9690      20   37119   37118   37120   37121
SHELL /     9691      20   37121   37120   37025   37026
SHELL /     9692      20   37122   37123   37114   37115
SHELL /     9693      20   37123   37116   37113   37114
SHELL /     9694      20   37123   37122   37124   37125
SHELL /     9695      20   37125   37124   37022   37023
SHELL /     9696      20   37126   37128   37037   37036
SHELL /     9697      20   37126   37133   37135   37127
SHELL /     9698      20   37127   37130   37128   37126
SHELL /     9699      20   37127   37135   37114   37113
SHELL /     9700      20   37128   37129   37038   37037
SHELL /     9701      20   37129   37110   37039   37038
SHELL /     9702      20   37129   37128   37130   37131
SHELL /     9703      20   37131   37130   37112   37111
SHELL /     9704      20   37132   37133   37035   37034
SHELL /     9705      20   37133   37126   37036   37035
SHELL /     9706      20   37133   37132   37134   37135
SHELL /     9707      20   37135   37134   37115   37114
SHELL /     9708      20   37138   37137   37158   37155
SHELL /     9709      20   37142   37144   37137   37138
SHELL /     9710      20   37142   37150   37153   37143
SHELL /     9711      20   37143   37146   37144   37142
SHELL /     9712      20   37143   37153   37030   37031
SHELL /     9713      20   37144   37145   37136   37137
SHELL /     9714      20   37145     140     143   37136
SHELL /     9715      20   37145   37144   37146   37147
SHELL /     9716      20   37147   37146   37032   37033
SHELL /     9717      20   37148   37107   37106   37152
SHELL /     9718      20   37148   37149   37140   37141
SHELL /     9719      20   37149   37148   37152   37151
SHELL /     9720      20   37149   37150   37139   37140
SHELL /     9721      20   37150   37142   37138   37139
SHELL /     9722      20   37150   37149   37151   37153
SHELL /     9723      20   37151   37152   37028   37029
SHELL /     9724      20   37152   37106   37027   37028
SHELL /     9725      20   37153   37151   37029   37030
SHELL /     9726      20   37154   37156   37044   37043
SHELL /     9727      20   37154   37162   37165   37155
SHELL /     9728      20   37155   37158   37156   37154
SHELL /     9729      20   37155   37165   37139   37138
SHELL /     9730      20   37156   37157   37045   37044
SHELL /     9731      20   37157     139     146   37045
SHELL /     9732      20   37157   37156   37158   37159
SHELL /     9733      20   37159   37158   37137   37136
SHELL /     9734      20   37160   37110   37109   37164
SHELL /     9735      20   37160   37161   37041   37040
SHELL /     9736      20   37161   37160   37164   37163
SHELL /     9737      20   37161   37162   37042   37041
SHELL /     9738      20   37162   37154   37043   37042
SHELL /     9739      20   37162   37161   37163   37165
SHELL /     9740      20   37163   37164   37141   37140
SHELL /     9741      20   37164   37109   37108   37141
SHELL /     9742      20   37165   37163   37140   37139
SHELL /     9743      20   37167   37166   37270   37271
SHELL /     9744      20   37168   37167   37271   37259
SHELL /     9745      20   37168   37169   37192   37189
SHELL /     9746      20   37170   37169   37264   37265
SHELL /     9747      20   37171   37170   37265   37243
SHELL /     9748      20   37172   37171   37243   37305
SHELL /     9749      20   37173   37172   37305   37304
SHELL /     9750      20   37174   37173   37304   37306
SHELL /     9751      20   37175   37174   37306   37292
SHELL /     9752      20   37175   37176   37218   37215
SHELL /     9753      20   37177   37176   37297   37298
SHELL /     9754      20   37178   37193   37170   37171
SHELL /     9755      20   37179   37191   37193   37178
SHELL /     9756      20   37179   37220   37213   37180
SHELL /     9757      20   37181   37203   37183   37180
SHELL /     9758      20   37182   37201   37203   37181
SHELL /     9759      20   37182   37232   37028   37027
SHELL /     9760      20   37185   37184   37202   37199
SHELL /     9761      20   37188   37190   37184   37185
SHELL /     9762      20   37188   37195   37197   37189
SHELL /     9763      20   37189   37192   37190   37188
SHELL /     9764      20   37189   37197   37167   37168
SHELL /     9765      20   37190   37191   37183   37184
SHELL /     9766      20   37191   37179   37180   37183
SHELL /     9767      20   37191   37190   37192   37193
SHELL /     9768      20   37193   37192   37169   37170
SHELL /     9769      20   37194   37195   37186   37187
SHELL /     9770      20   37195   37188   37185   37186
SHELL /     9771      20   37195   37194   37196   37197
SHELL /     9772      20   37197   37196   37166   37167
SHELL /     9773      20   37198   37200   37025   37024
SHELL /     9774      20   37198   37205   37207   37199
SHELL /     9775      20   37199   37202   37200   37198
SHELL /     9776      20   37199   37207   37186   37185
SHELL /     9777      20   37200   37201   37026   37025
SHELL /     9778      20   37201   37182   37027   37026
SHELL /     9779      20   37201   37200   37202   37203
SHELL /     9780      20   37203   37202   37184   37183
SHELL /     9781      20   37204   37205   37023   37022
SHELL /     9782      20   37205   37198   37024   37023
SHELL /     9783      20   37205   37204   37206   37207
SHELL /     9784      20   37207   37206   37187   37186
SHELL /     9785      20   37210   37209   37230   37227
SHELL /     9786      20   37214   37216   37209   37210
SHELL /     9787      20   37214   37222   37225   37215
SHELL /     9788      20   37215   37218   37216   37214
SHELL /     9789      20   37215   37225   37174   37175
SHELL /     9790      20   37216   37217   37208   37209
SHELL /     9791      20   37217     134     137   37208
SHELL /     9792      20   37217   37216   37218   37219
SHELL /     9793      20   37219   37218   37176   37177
SHELL /     9794      20   37220   37179   37178   37224
SHELL /     9795      20   37220   37221   37212   37213
SHELL /     9796      20   37221   37220   37224   37223
SHELL /     9797      20   37221   37222   37211   37212
SHELL /     9798      20   37222   37214   37210   37211
SHELL /     9799      20   37222   37221   37223   37225
SHELL /     9800      20   37223   37224   37172   37173
SHELL /     9801      20   37224   37178   37171   37172
SHELL /     9802      20   37225   37223   37173   37174
SHELL /     9803      20   37226   37228   37032   37031
SHELL /     9804      20   37226   37234   37237   37227
SHELL /     9805      20   37227   37230   37228   37226
SHELL /     9806      20   37227   37237   37211   37210
SHELL /     9807      20   37228   37229   37033   37032
SHELL /     9808      20   37229     127     141   37033
SHELL /     9809      20   37229   37228   37230   37231
SHELL /     9810      20   37231   37230   37209   37208
SHELL /     9811      20   37232   37182   37181   37236
SHELL /     9812      20   37232   37233   37029   37028
SHELL /     9813      20   37233   37232   37236   37235
SHELL /     9814      20   37233   37234   37030   37029
SHELL /     9815      20   37234   37226   37031   37030
SHELL /     9816      20   37234   37233   37235   37237
SHELL /     9817      20   37235   37236   37213   37212
SHELL /     9818      20   37236   37181   37180   37213
SHELL /     9819      20   37237   37235   37212   37211
SHELL /     9820      20   37238   37254   36714   36715
SHELL /     9821      20   37239   37252   37254   37238
SHELL /     9822      20   37239   37286   37279   37240
SHELL /     9823      20   37241   37267   37244   37240
SHELL /     9824      20   37242   37263   37267   37241
SHELL /     9825      20   37243   37265   37263   37242
SHELL /     9826      20   37246   37245   37266   37261
SHELL /     9827      20   37249   37251   37245   37246
SHELL /     9828      20   37249   37256   37258   37250
SHELL /     9829      20   37250   37253   37251   37249
SHELL /     9830      20   37250   37258   36711   36712
SHELL /     9831      20   37251   37252   37244   37245
SHELL /     9832      20   37252   37239   37240   37244
SHELL /     9833      20   37252   37251   37253   37254
SHELL /     9834      20   37254   37253   36713   36714
SHELL /     9835      20   37255   37256   37247   37248
SHELL /     9836      20   37256   37249   37246   37247
SHELL /     9837      20   37256   37255   37257   37258
SHELL /     9838      20   37258   37257   36710   36711
SHELL /     9839      20   37259   37264   37169   37168
SHELL /     9840      20   37259   37271   37269   37260
SHELL /     9841      20   37260   37262   37264   37259
SHELL /     9842      20   37260   37269   37273   37261
SHELL /     9843      20   37261   37266   37262   37260
SHELL /     9844      20   37261   37273   37247   37246
SHELL /     9845      20   37263   37262   37266   37267
SHELL /     9846      20   37265   37264   37262   37263
SHELL /     9847      20   37267   37266   37245   37244
SHELL /     9848      20   37269   37268   37272   37273
SHELL /     9849      20   37271   37270   37268   37269
SHELL /     9850      20   37273   37272   37248   37247
SHELL /     9851      20   37276   37275   37299   37294
SHELL /     9852      20   37280   37282   37275   37276
SHELL /     9853      20   37280   37288   37291   37281
SHELL /     9854      20   37281   37284   37282   37280
SHELL /     9855      20   37281   37291   36718   36719
SHELL /     9856      20   37282   37283   37274   37275
SHELL /     9857      20   37283     131     129   37274
SHELL /     9858      20   37283   37282   37284   37285
SHELL /     9859      20   37285   37284   36720   36721
SHELL /     9860      20   37286   37239   37238   37290
SHELL /     9861      20   37286   37287   37278   37279
SHELL /     9862      20   37287   37286   37290   37289
SHELL /     9863      20   37287   37288   37277   37278
SHELL /     9864      20   37288   37280   37276   37277
SHELL /     9865      20   37288   37287   37289   37291
SHELL /     9866      20   37289   37290   36716   36717
SHELL /     9867      20   37290   37238   36715   36716
SHELL /     9868      20   37291   37289   36717   36718
SHELL /     9869      20   37292   37297   37176   37175
SHELL /     9870      20   37292   37306   37303   37293
SHELL /     9871      20   37293   37295   37297   37292
SHELL /     9872      20   37293   37303   37309   37294
SHELL /     9873      20   37294   37299   37295   37293
SHELL /     9874      20   37294   37309   37277   37276
SHELL /     9875      20   37296   37295   37299   37300
SHELL /     9876      20   37298   37297   37295   37296
SHELL /     9877      20   37300   37299   37275   37274
SHELL /     9878      20   37301   37242   37241   37308
SHELL /     9879      20   37302   37301   37308   37307
SHELL /     9880      20   37303   37302   37307   37309
SHELL /     9881      20   37304   37305   37301   37302
SHELL /     9882      20   37305   37243   37242   37301
SHELL /     9883      20   37306   37304   37302   37303
SHELL /     9884      20   37307   37308   37279   37278
SHELL /     9885      20   37308   37241   37240   37279
SHELL /     9886      20   37309   37307   37278   37277
SHELL /     9887      20   37312   37313   37553   37550
SHELL /     9888      20   37319   37320   37584   37581
SHELL /     9889      20   37324   37325   37420   37417
SHELL /     9890      20   37331   37332   37446   37443
SHELL /     9891      20   37336   37337   37360   37357
SHELL /     9892      20   37343   37344   37386   37383
SHELL /     9893      20   37346   37361   37338   37339
SHELL /     9894      20   37347   37359   37361   37346
SHELL /     9895      20   37347   37388   37381   37348
SHELL /     9896      20   37349   37371   37351   37348
SHELL /     9897      20   37350   37369   37371   37349
SHELL /     9898      20   37350   37400   36716   36715
SHELL /     9899      20   37353   37352   37370   37367
SHELL /     9900      20   37356   37358   37352   37353
SHELL /     9901      20   37356   37363   37365   37357
SHELL /     9902      20   37357   37360   37358   37356
SHELL /     9903      20   37357   37365   37335   37336
SHELL /     9904      20   37358   37359   37351   37352
SHELL /     9905      20   37359   37347   37348   37351
SHELL /     9906      20   37359   37358   37360   37361
SHELL /     9907      20   37361   37360   37337   37338
SHELL /     9908      20   37362   37363   37354   37355
SHELL /     9909      20   37363   37356   37353   37354
SHELL /     9910      20   37363   37362   37364   37365
SHELL /     9911      20   37365   37364   37334   37335
SHELL /     9912      20   37366   37368   36713   36712
SHELL /     9913      20   37366   37373   37375   37367
SHELL /     9914      20   37367   37370   37368   37366
SHELL /     9915      20   37367   37375   37354   37353
SHELL /     9916      20   37368   37369   36714   36713
SHELL /     9917      20   37369   37350   36715   36714
SHELL /     9918      20   37369   37368   37370   37371
SHELL /     9919      20   37371   37370   37352   37351
SHELL /     9920      20   37372   37373   36711   36710
SHELL /     9921      20   37373   37366   36712   36711
SHELL /     9922      20   37373   37372   37374   37375
SHELL /     9923      20   37375   37374   37355   37354
SHELL /     9924      20   37378   37377   37398   37395
SHELL /     9925      20   37382   37384   37377   37378
SHELL /     9926      20   37382   37390   37393   37383
SHELL /     9927      20   37383   37386   37384   37382
SHELL /     9928      20   37383   37393   37342   37343
SHELL /     9929      20   37384   37385   37376   37377
SHELL /     9930      20   37385     433     430   37376
SHELL /     9931      20   37385   37384   37386   37387
SHELL /     9932      20   37387   37386   37344   37345
SHELL /     9933      20   37388   37347   37346   37392
SHELL /     9934      20   37388   37389   37380   37381
SHELL /     9935      20   37389   37388   37392   37391
SHELL /     9936      20   37389   37390   37379   37380
SHELL /     9937      20   37390   37382   37378   37379
SHELL /     9938      20   37390   37389   37391   37393
SHELL /     9939      20   37391   37392   37340   37341
SHELL /     9940      20   37392   37346   37339   37340
SHELL /     9941      20   37393   37391   37341   37342
SHELL /     9942      20   37394   37396   36720   36719
SHELL /     9943      20   37394   37402   37405   37395
SHELL /     9944      20   37395   37398   37396   37394
SHELL /     9945      20   37395   37405   37379   37378
SHELL /     9946      20   37396   37397   36721   36720
SHELL /     9947      20   37397     431     102   36721
SHELL /     9948      20   37397   37396   37398   37399
SHELL /     9949      20   37399   37398   37377   37376
SHELL /     9950      20   37400   37350   37349   37404
SHELL /     9951      20   37400   37401   36717   36716
SHELL /     9952      20   37401   37400   37404   37403
SHELL /     9953      20   37401   37402   36718   36717
SHELL /     9954      20   37402   37394   36719   36718
SHELL /     9955      20   37402   37401   37403   37405
SHELL /     9956      20   37403   37404   37381   37380
SHELL /     9957      20   37404   37349   37348   37381
SHELL /     9958      20   37405   37403   37380   37379
SHELL /     9959      20   37406   37421   37326   37327
SHELL /     9960      20   37407   37419   37421   37406
SHELL /     9961      20   37407   37448   37441   37408
SHELL /     9962      20   37409   37431   37411   37408
SHELL /     9963      20   37410   37429   37431   37409
SHELL /     9964      20   37410   37460   37340   37339
SHELL /     9965      20   37413   37412   37430   37427
SHELL /     9966      20   37416   37418   37412   37413
SHELL /     9967      20   37416   37423   37425   37417
SHELL /     9968      20   37417   37420   37418   37416
SHELL /     9969      20   37417   37425   37323   37324
SHELL /     9970      20   37418   37419   37411   37412
SHELL /     9971      20   37419   37407   37408   37411
SHELL /     9972      20   37419   37418   37420   37421
SHELL /     9973      20   37421   37420   37325   37326
SHELL /     9974      20   37422   37423   37414   37415
SHELL /     9975      20   37423   37416   37413   37414
SHELL /     9976      20   37423   37422   37424   37425
SHELL /     9977      20   37425   37424   37322   37323
SHELL /     9978      20   37426   37428   37337   37336
SHELL /     9979      20   37426   37433   37435   37427
SHELL /     9980      20   37427   37430   37428   37426
SHELL /     9981      20   37427   37435   37414   37413
SHELL /     9982      20   37428   37429   37338   37337
SHELL /     9983      20   37429   37410   37339   37338
SHELL /     9984      20   37429   37428   37430   37431
SHELL /     9985      20   37431   37430   37412   37411
SHELL /     9986      20   37432   37433   37335   37334
SHELL /     9987      20   37433   37426   37336   37335
SHELL /     9988      20   37433   37432   37434   37435
SHELL /     9989      20   37435   37434   37415   37414
SHELL /     9990      20   37438   37437   37458   37455
SHELL /     9991      20   37442   37444   37437   37438
SHELL /     9992      20   37442   37450   37453   37443
SHELL /     9993      20   37443   37446   37444   37442
SHELL /     9994      20   37443   37453   37330   37331
SHELL /     9995      20   37444   37445   37436   37437
SHELL /     9996      20   37445     438     435   37436
SHELL /     9997      20   37445   37444   37446   37447
SHELL /     9998      20   37447   37446   37332   37333
SHELL /     9999      20   37448   37407   37406   37452
SHELL /    10000      20   37448   37449   37440   37441
SHELL /    10001      20   37449   37448   37452   37451
SHELL /    10002      20   37449   37450   37439   37440
SHELL /    10003      20   37450   37442   37438   37439
SHELL /    10004      20   37450   37449   37451   37453
SHELL /    10005      20   37451   37452   37328   37329
SHELL /    10006      20   37452   37406   37327   37328
SHELL /    10007      20   37453   37451   37329   37330
SHELL /    10008      20   37454   37456   37344   37343
SHELL /    10009      20   37454   37462   37465   37455
SHELL /    10010      20   37455   37458   37456   37454
SHELL /    10011      20   37455   37465   37439   37438
SHELL /    10012      20   37456   37457   37345   37344
SHELL /    10013      20   37457     436     429   37345
SHELL /    10014      20   37457   37456   37458   37459
SHELL /    10015      20   37459   37458   37437   37436
SHELL /    10016      20   37460   37410   37409   37464
SHELL /    10017      20   37460   37461   37341   37340
SHELL /    10018      20   37461   37460   37464   37463
SHELL /    10019      20   37461   37462   37342   37341
SHELL /    10020      20   37462   37454   37343   37342
SHELL /    10021      20   37462   37461   37463   37465
SHELL /    10022      20   37463   37464   37441   37440
SHELL /    10023      20   37464   37409   37408   37441
SHELL /    10024      20   37465   37463   37440   37439
SHELL /    10025      20   37467   37466   37570   37571
SHELL /    10026      20   37468   37467   37571   37559
SHELL /    10027      20   37468   37469   37492   37489
SHELL /    10028      20   37470   37469   37564   37565
SHELL /    10029      20   37471   37470   37565   37543
SHELL /    10030      20   37472   37471   37543   37605
SHELL /    10031      20   37473   37472   37605   37604
SHELL /    10032      20   37474   37473   37604   37606
SHELL /    10033      20   37475   37474   37606   37592
SHELL /    10034      20   37475   37476   37518   37515
SHELL /    10035      20   37477   37476   37597   37598
SHELL /    10036      20   37478   37493   37470   37471
SHELL /    10037      20   37479   37491   37493   37478
SHELL /    10038      20   37479   37520   37513   37480
SHELL /    10039      20   37481   37503   37483   37480
SHELL /    10040      20   37482   37501   37503   37481
SHELL /    10041      20   37482   37532   37328   37327
SHELL /    10042      20   37485   37484   37502   37499
SHELL /    10043      20   37488   37490   37484   37485
SHELL /    10044      20   37488   37495   37497   37489
SHELL /    10045      20   37489   37492   37490   37488
SHELL /    10046      20   37489   37497   37467   37468
SHELL /    10047      20   37490   37491   37483   37484
SHELL /    10048      20   37491   37479   37480   37483
SHELL /    10049      20   37491   37490   37492   37493
SHELL /    10050      20   37493   37492   37469   37470
SHELL /    10051      20   37494   37495   37486   37487
SHELL /    10052      20   37495   37488   37485   37486
SHELL /    10053      20   37495   37494   37496   37497
SHELL /    10054      20   37497   37496   37466   37467
SHELL /    10055      20   37498   37500   37325   37324
SHELL /    10056      20   37498   37505   37507   37499
SHELL /    10057      20   37499   37502   37500   37498
SHELL /    10058      20   37499   37507   37486   37485
SHELL /    10059      20   37500   37501   37326   37325
SHELL /    10060      20   37501   37482   37327   37326
SHELL /    10061      20   37501   37500   37502   37503
SHELL /    10062      20   37503   37502   37484   37483
SHELL /    10063      20   37504   37505   37323   37322
SHELL /    10064      20   37505   37498   37324   37323
SHELL /    10065      20   37505   37504   37506   37507
SHELL /    10066      20   37507   37506   37487   37486
SHELL /    10067      20   37510   37509   37530   37527
SHELL /    10068      20   37514   37516   37509   37510
SHELL /    10069      20   37514   37522   37525   37515
SHELL /    10070      20   37515   37518   37516   37514
SHELL /    10071      20   37515   37525   37474   37475
SHELL /    10072      20   37516   37517   37508   37509
SHELL /    10073      20   37517     444     441   37508
SHELL /    10074      20   37517   37516   37518   37519
SHELL /    10075      20   37519   37518   37476   37477
SHELL /    10076      20   37520   37479   37478   37524
SHELL /    10077      20   37520   37521   37512   37513
SHELL /    10078      20   37521   37520   37524   37523
SHELL /    10079      20   37521   37522   37511   37512
SHELL /    10080      20   37522   37514   37510   37511
SHELL /    10081      20   37522   37521   37523   37525
SHELL /    10082      20   37523   37524   37472   37473
SHELL /    10083      20   37524   37478   37471   37472
SHELL /    10084      20   37525   37523   37473   37474
SHELL /    10085      20   37526   37528   37332   37331
SHELL /    10086      20   37526   37534   37537   37527
SHELL /    10087      20   37527   37530   37528   37526
SHELL /    10088      20   37527   37537   37511   37510
SHELL /    10089      20   37528   37529   37333   37332
SHELL /    10090      20   37529     442     428   37333
SHELL /    10091      20   37529   37528   37530   37531
SHELL /    10092      20   37531   37530   37509   37508
SHELL /    10093      20   37532   37482   37481   37536
SHELL /    10094      20   37532   37533   37329   37328
SHELL /    10095      20   37533   37532   37536   37535
SHELL /    10096      20   37533   37534   37330   37329
SHELL /    10097      20   37534   37526   37331   37330
SHELL /    10098      20   37534   37533   37535   37537
SHELL /    10099      20   37535   37536   37513   37512
SHELL /    10100      20   37536   37481   37480   37513
SHELL /    10101      20   37537   37535   37512   37511
SHELL /    10102      20   37538   37554   37314   37315
SHELL /    10103      20   37539   37552   37554   37538
SHELL /    10104      20   37539   37586   37579   37540
SHELL /    10105      20   37541   37567   37544   37540
SHELL /    10106      20   37542   37563   37567   37541
SHELL /    10107      20   37543   37565   37563   37542
SHELL /    10108      20   37546   37545   37566   37561
SHELL /    10109      20   37549   37551   37545   37546
SHELL /    10110      20   37549   37556   37558   37550
SHELL /    10111      20   37550   37553   37551   37549
SHELL /    10112      20   37550   37558   37311   37312
SHELL /    10113      20   37551   37552   37544   37545
SHELL /    10114      20   37552   37539   37540   37544
SHELL /    10115      20   37552   37551   37553   37554
SHELL /    10116      20   37554   37553   37313   37314
SHELL /    10117      20   37555   37556   37547   37548
SHELL /    10118      20   37556   37549   37546   37547
SHELL /    10119      20   37556   37555   37557   37558
SHELL /    10120      20   37558   37557   37310   37311
SHELL /    10121      20   37559   37564   37469   37468
SHELL /    10122      20   37559   37571   37569   37560
SHELL /    10123      20   37560   37562   37564   37559
SHELL /    10124      20   37560   37569   37573   37561
SHELL /    10125      20   37561   37566   37562   37560
SHELL /    10126      20   37561   37573   37547   37546
SHELL /    10127      20   37563   37562   37566   37567
SHELL /    10128      20   37565   37564   37562   37563
SHELL /    10129      20   37567   37566   37545   37544
SHELL /    10130      20   37569   37568   37572   37573
SHELL /    10131      20   37571   37570   37568   37569
SHELL /    10132      20   37573   37572   37548   37547
SHELL /    10133      20   37576   37575   37599   37594
SHELL /    10134      20   37580   37582   37575   37576
SHELL /    10135      20   37580   37588   37591   37581
SHELL /    10136      20   37581   37584   37582   37580
SHELL /    10137      20   37581   37591   37318   37319
SHELL /    10138      20   37582   37583   37574   37575
SHELL /    10139      20   37583     449     450   37574
SHELL /    10140      20   37583   37582   37584   37585
SHELL /    10141      20   37585   37584   37320   37321
SHELL /    10142      20   37586   37539   37538   37590
SHELL /    10143      20   37586   37587   37578   37579
SHELL /    10144      20   37587   37586   37590   37589
SHELL /    10145      20   37587   37588   37577   37578
SHELL /    10146      20   37588   37580   37576   37577
SHELL /    10147      20   37588   37587   37589   37591
SHELL /    10148      20   37589   37590   37316   37317
SHELL /    10149      20   37590   37538   37315   37316
SHELL /    10150      20   37591   37589   37317   37318
SHELL /    10151      20   37592   37597   37476   37475
SHELL /    10152      20   37592   37606   37603   37593
SHELL /    10153      20   37593   37595   37597   37592
SHELL /    10154      20   37593   37603   37609   37594
SHELL /    10155      20   37594   37599   37595   37593
SHELL /    10156      20   37594   37609   37577   37576
SHELL /    10157      20   37596   37595   37599   37600
SHELL /    10158      20   37598   37597   37595   37596
SHELL /    10159      20   37600   37599   37575   37574
SHELL /    10160      20   37601   37542   37541   37608
SHELL /    10161      20   37602   37601   37608   37607
SHELL /    10162      20   37603   37602   37607   37609
SHELL /    10163      20   37604   37605   37601   37602
SHELL /    10164      20   37605   37543   37542   37601
SHELL /    10165      20   37606   37604   37602   37603
SHELL /    10166      20   37607   37608   37579   37578
SHELL /    10167      20   37608   37541   37540   37579
SHELL /    10168      20   37609   37607   37578   37577
SHELL /    10169      20   37612   37613   37708   37705
SHELL /    10170      20   37619   37620   37734   37731
SHELL /    10171      20   37624   37625   37648   37645
SHELL /    10172      20   37631   37632   37674   37671
SHELL /    10173      20   37634   37649   37626   37627
SHELL /    10174      20   37635   37647   37649   37634
SHELL /    10175      20   37635   37676   37669   37636
SHELL /    10176      20   37637   37659   37639   37636
SHELL /    10177      20   37638   37657   37659   37637
SHELL /    10178      20   37638   37688   37316   37315
SHELL /    10179      20   37641   37640   37658   37655
SHELL /    10180      20   37644   37646   37640   37641
SHELL /    10181      20   37644   37651   37653   37645
SHELL /    10182      20   37645   37648   37646   37644
SHELL /    10183      20   37645   37653   37623   37624
SHELL /    10184      20   37646   37647   37639   37640
SHELL /    10185      20   37647   37635   37636   37639
SHELL /    10186      20   37647   37646   37648   37649
SHELL /    10187      20   37649   37648   37625   37626
SHELL /    10188      20   37650   37651   37642   37643
SHELL /    10189      20   37651   37644   37641   37642
SHELL /    10190      20   37651   37650   37652   37653
SHELL /    10191      20   37653   37652   37622   37623
SHELL /    10192      20   37654   37656   37313   37312
SHELL /    10193      20   37654   37661   37663   37655
SHELL /    10194      20   37655   37658   37656   37654
SHELL /    10195      20   37655   37663   37642   37641
SHELL /    10196      20   37656   37657   37314   37313
SHELL /    10197      20   37657   37638   37315   37314
SHELL /    10198      20   37657   37656   37658   37659
SHELL /    10199      20   37659   37658   37640   37639
SHELL /    10200      20   37660   37661   37311   37310
SHELL /    10201      20   37661   37654   37312   37311
SHELL /    10202      20   37661   37660   37662   37663
SHELL /    10203      20   37663   37662   37643   37642
SHELL /    10204      20   37666   37665   37686   37683
SHELL /    10205      20   37670   37672   37665   37666
SHELL /    10206      20   37670   37678   37681   37671
SHELL /    10207      20   37671   37674   37672   37670
SHELL /    10208      20   37671   37681   37630   37631
SHELL /    10209      20   37672   37673   37664   37665
SHELL /    10210      20   37673     457     454   37664
SHELL /    10211      20   37673   37672   37674   37675
SHELL /    10212      20   37675   37674   37632   37633
SHELL /    10213      20   37676   37635   37634   37680
SHELL /    10214      20   37676   37677   37668   37669
SHELL /    10215      20   37677   37676   37680   37679
SHELL /    10216      20   37677   37678   37667   37668
SHELL /    10217      20   37678   37670   37666   37667
SHELL /    10218      20   37678   37677   37679   37681
SHELL /    10219      20   37679   37680   37628   37629
SHELL /    10220      20   37680   37634   37627   37628
SHELL /    10221      20   37681   37679   37629   37630
SHELL /    10222      20   37682   37684   37320   37319
SHELL /    10223      20   37682   37690   37693   37683
SHELL /    10224      20   37683   37686   37684   37682
SHELL /    10225      20   37683   37693   37667   37666
SHELL /    10226      20   37684   37685   37321   37320
SHELL /    10227      20   37685     455     427   37321
SHELL /    10228      20   37685   37684   37686   37687
SHELL /    10229      20   37687   37686   37665   37664
SHELL /    10230      20   37688   37638   37637   37692
SHELL /    10231      20   37688   37689   37317   37316
SHELL /    10232      20   37689   37688   37692   37691
SHELL /    10233      20   37689   37690   37318   37317
SHELL /    10234      20   37690   37682   37319   37318
SHELL /    10235      20   37690   37689   37691   37693
SHELL /    10236      20   37691   37692   37669   37668
SHELL /    10237      20   37692   37637   37636   37669
SHELL /    10238      20   37693   37691   37668   37667
SHELL /    10239      20   37694   37709   37614   37615
SHELL /    10240      20   37695   37707   37709   37694
SHELL /    10241      20   37695   37736   37729   37696
SHELL /    10242      20   37697   37719   37699   37696
SHELL /    10243      20   37698   37717   37719   37697
SHELL /    10244      20   37698   37748   37628   37627
SHELL /    10245      20   37701   37700   37718   37715
SHELL /    10246      20   37704   37706   37700   37701
SHELL /    10247      20   37704   37711   37713   37705
SHELL /    10248      20   37705   37708   37706   37704
SHELL /    10249      20   37705   37713   37611   37612
SHELL /    10250      20   37706   37707   37699   37700
SHELL /    10251      20   37707   37695   37696   37699
SHELL /    10252      20   37707   37706   37708   37709
SHELL /    10253      20   37709   37708   37613   37614
SHELL /    10254      20   37710   37711   37702   37703
SHELL /    10255      20   37711   37704   37701   37702
SHELL /    10256      20   37711   37710   37712   37713
SHELL /    10257      20   37713   37712   37610   37611
SHELL /    10258      20   37714   37716   37625   37624
SHELL /    10259      20   37714   37721   37723   37715
SHELL /    10260      20   37715   37718   37716   37714
SHELL /    10261      20   37715   37723   37702   37701
SHELL /    10262      20   37716   37717   37626   37625
SHELL /    10263      20   37717   37698   37627   37626
SHELL /    10264      20   37717   37716   37718   37719
SHELL /    10265      20   37719   37718   37700   37699
SHELL /    10266      20   37720   37721   37623   37622
SHELL /    10267      20   37721   37714   37624   37623
SHELL /    10268      20   37721   37720   37722   37723
SHELL /    10269      20   37723   37722   37703   37702
SHELL /    10270      20   37726   37725   37746   37743
SHELL /    10271      20   37730   37732   37725   37726
SHELL /    10272      20   37730   37738   37741   37731
SHELL /    10273      20   37731   37734   37732   37730
SHELL /    10274      20   37731   37741   37618   37619
SHELL /    10275      20   37732   37733   37724   37725
SHELL /    10276      20   37733     462     459   37724
SHELL /    10277      20   37733   37732   37734   37735
SHELL /    10278      20   37735   37734   37620   37621
SHELL /    10279      20   37736   37695   37694   37740
SHELL /    10280      20   37736   37737   37728   37729
SHELL /    10281      20   37737   37736   37740   37739
SHELL /    10282      20   37737   37738   37727   37728
SHELL /    10283      20   37738   37730   37726   37727
SHELL /    10284      20   37738   37737   37739   37741
SHELL /    10285      20   37739   37740   37616   37617
SHELL /    10286      20   37740   37694   37615   37616
SHELL /    10287      20   37741   37739   37617   37618
SHELL /    10288      20   37742   37744   37632   37631
SHELL /    10289      20   37742   37750   37753   37743
SHELL /    10290      20   37743   37746   37744   37742
SHELL /    10291      20   37743   37753   37727   37726
SHELL /    10292      20   37744   37745   37633   37632
SHELL /    10293      20   37745     460     453   37633
SHELL /    10294      20   37745   37744   37746   37747
SHELL /    10295      20   37747   37746   37725   37724
SHELL /    10296      20   37748   37698   37697   37752
SHELL /    10297      20   37748   37749   37629   37628
SHELL /    10298      20   37749   37748   37752   37751
SHELL /    10299      20   37749   37750   37630   37629
SHELL /    10300      20   37750   37742   37631   37630
SHELL /    10301      20   37750   37749   37751   37753
SHELL /    10302      20   37751   37752   37729   37728
SHELL /    10303      20   37752   37697   37696   37729
SHELL /    10304      20   37753   37751   37728   37727
SHELL /    10305      20   37755   37754   37858   37859
SHELL /    10306      20   37756   37755   37859   37847
SHELL /    10307      20   37756   37757   37780   37777
SHELL /    10308      20   37758   37757   37852   37853
SHELL /    10309      20   37759   37758   37853   37831
SHELL /    10310      20   37760   37759   37831   37893
SHELL /    10311      20   37761   37760   37893   37892
SHELL /    10312      20   37762   37761   37892   37894
SHELL /    10313      20   37763   37762   37894   37880
SHELL /    10314      20   37763   37764   37806   37803
SHELL /    10315      20   37765   37764   37885   37886
SHELL /    10316      20   37766   37781   37758   37759
SHELL /    10317      20   37767   37779   37781   37766
SHELL /    10318      20   37767   37808   37801   37768
SHELL /    10319      20   37769   37791   37771   37768
SHELL /    10320      20   37770   37789   37791   37769
SHELL /    10321      20   37770   37820   37616   37615
SHELL /    10322      20   37773   37772   37790   37787
SHELL /    10323      20   37776   37778   37772   37773
SHELL /    10324      20   37776   37783   37785   37777
SHELL /    10325      20   37777   37780   37778   37776
SHELL /    10326      20   37777   37785   37755   37756
SHELL /    10327      20   37778   37779   37771   37772
SHELL /    10328      20   37779   37767   37768   37771
SHELL /    10329      20   37779   37778   37780   37781
SHELL /    10330      20   37781   37780   37757   37758
SHELL /    10331      20   37782   37783   37774   37775
SHELL /    10332      20   37783   37776   37773   37774
SHELL /    10333      20   37783   37782   37784   37785
SHELL /    10334      20   37785   37784   37754   37755
SHELL /    10335      20   37786   37788   37613   37612
SHELL /    10336      20   37786   37793   37795   37787
SHELL /    10337      20   37787   37790   37788   37786
SHELL /    10338      20   37787   37795   37774   37773
SHELL /    10339      20   37788   37789   37614   37613
SHELL /    10340      20   37789   37770   37615   37614
SHELL /    10341      20   37789   37788   37790   37791
SHELL /    10342      20   37791   37790   37772   37771
SHELL /    10343      20   37792   37793   37611   37610
SHELL /    10344      20   37793   37786   37612   37611
SHELL /    10345      20   37793   37792   37794   37795
SHELL /    10346      20   37795   37794   37775   37774
SHELL /    10347      20   37798   37797   37818   37815
SHELL /    10348      20   37802   37804   37797   37798
SHELL /    10349      20   37802   37810   37813   37803
SHELL /    10350      20   37803   37806   37804   37802
SHELL /    10351      20   37803   37813   37762   37763
SHELL /    10352      20   37804   37805   37796   37797
SHELL /    10353      20   37805     468     465   37796
SHELL /    10354      20   37805   37804   37806   37807
SHELL /    10355      20   37807   37806   37764   37765
SHELL /    10356      20   37808   37767   37766   37812
SHELL /    10357      20   37808   37809   37800   37801
SHELL /    10358      20   37809   37808   37812   37811
SHELL /    10359      20   37809   37810   37799   37800
SHELL /    10360      20   37810   37802   37798   37799
SHELL /    10361      20   37810   37809   37811   37813
SHELL /    10362      20   37811   37812   37760   37761
SHELL /    10363      20   37812   37766   37759   37760
SHELL /    10364      20   37813   37811   37761   37762
SHELL /    10365      20   37814   37816   37620   37619
SHELL /    10366      20   37814   37822   37825   37815
SHELL /    10367      20   37815   37818   37816   37814
SHELL /    10368      20   37815   37825   37799   37798
SHELL /    10369      20   37816   37817   37621   37620
SHELL /    10370      20   37817     466     452   37621
SHELL /    10371      20   37817   37816   37818   37819
SHELL /    10372      20   37819   37818   37797   37796
SHELL /    10373      20   37820   37770   37769   37824
SHELL /    10374      20   37820   37821   37617   37616
SHELL /    10375      20   37821   37820   37824   37823
SHELL /    10376      20   37821   37822   37618   37617
SHELL /    10377      20   37822   37814   37619   37618
SHELL /    10378      20   37822   37821   37823   37825
SHELL /    10379      20   37823   37824   37801   37800
SHELL /    10380      20   37824   37769   37768   37801
SHELL /    10381      20   37825   37823   37800   37799
SHELL /    10382      20   37826   37842   36702   36703
SHELL /    10383      20   37827   37840   37842   37826
SHELL /    10384      20   37827   37874   37867   37828
SHELL /    10385      20   37829   37855   37832   37828
SHELL /    10386      20   37830   37851   37855   37829
SHELL /    10387      20   37831   37853   37851   37830
SHELL /    10388      20   37834   37833   37854   37849
SHELL /    10389      20   37837   37839   37833   37834
SHELL /    10390      20   37837   37844   37846   37838
SHELL /    10391      20   37838   37841   37839   37837
SHELL /    10392      20   37838   37846   36699   36700
SHELL /    10393      20   37839   37840   37832   37833
SHELL /    10394      20   37840   37827   37828   37832
SHELL /    10395      20   37840   37839   37841   37842
SHELL /    10396      20   37842   37841   36701   36702
SHELL /    10397      20   37843   37844   37835   37836
SHELL /    10398      20   37844   37837   37834   37835
SHELL /    10399      20   37844   37843   37845   37846
SHELL /    10400      20   37846   37845   36698   36699
SHELL /    10401      20   37847   37852   37757   37756
SHELL /    10402      20   37847   37859   37857   37848
SHELL /    10403      20   37848   37850   37852   37847
SHELL /    10404      20   37848   37857   37861   37849
SHELL /    10405      20   37849   37854   37850   37848
SHELL /    10406      20   37849   37861   37835   37834
SHELL /    10407      20   37851   37850   37854   37855
SHELL /    10408      20   37853   37852   37850   37851
SHELL /    10409      20   37855   37854   37833   37832
SHELL /    10410      20   37857   37856   37860   37861
SHELL /    10411      20   37859   37858   37856   37857
SHELL /    10412      20   37861   37860   37836   37835
SHELL /    10413      20   37864   37863   37887   37882
SHELL /    10414      20   37868   37870   37863   37864
SHELL /    10415      20   37868   37876   37879   37869
SHELL /    10416      20   37869   37872   37870   37868
SHELL /    10417      20   37869   37879   36706   36707
SHELL /    10418      20   37870   37871   37862   37863
SHELL /    10419      20   37871     473     474   37862
SHELL /    10420      20   37871   37870   37872   37873
SHELL /    10421      20   37873   37872   36708   36709
SHELL /    10422      20   37874   37827   37826   37878
SHELL /    10423      20   37874   37875   37866   37867
SHELL /    10424      20   37875   37874   37878   37877
SHELL /    10425      20   37875   37876   37865   37866
SHELL /    10426      20   37876   37868   37864   37865
SHELL /    10427      20   37876   37875   37877   37879
SHELL /    10428      20   37877   37878   36704   36705
SHELL /    10429      20   37878   37826   36703   36704
SHELL /    10430      20   37879   37877   36705   36706
SHELL /    10431      20   37880   37885   37764   37763
SHELL /    10432      20   37880   37894   37891   37881
SHELL /    10433      20   37881   37883   37885   37880
SHELL /    10434      20   37881   37891   37897   37882
SHELL /    10435      20   37882   37887   37883   37881
SHELL /    10436      20   37882   37897   37865   37864
SHELL /    10437      20   37884   37883   37887   37888
SHELL /    10438      20   37886   37885   37883   37884
SHELL /    10439      20   37888   37887   37863   37862
SHELL /    10440      20   37889   37830   37829   37896
SHELL /    10441      20   37890   37889   37896   37895
SHELL /    10442      20   37891   37890   37895   37897
SHELL /    10443      20   37892   37893   37889   37890
SHELL /    10444      20   37893   37831   37830   37889
SHELL /    10445      20   37894   37892   37890   37891
SHELL /    10446      20   37895   37896   37867   37866
SHELL /    10447      20   37896   37829   37828   37867
SHELL /    10448      20   37897   37895   37866   37865
SHELL /    10449      20   37912   37913   39053   39050
SHELL /    10450      20   37919   37920   39084   39081
SHELL /    10451      20   37924   37925   38465   38462
SHELL /    10452      20   37931   37932   38496   38493
SHELL /    10453      20   37936   37937   38177   38174
SHELL /    10454      20   37943   37944   38208   38205
SHELL /    10455      20   37948   37949   38044   38041
SHELL /    10456      20   37955   37956   38070   38067
SHELL /    10457      20   37960   37961   37984   37981
SHELL /    10458      20   37967   37968   38010   38007
SHELL /    10459      20   37970   37985   37962   37963
SHELL /    10460      20   37971   37983   37985   37970
SHELL /    10461      20   37971   38012   38005   37972
SHELL /    10462      20   37973   37995   37975   37972
SHELL /    10463      20   37974   37993   37995   37973
SHELL /    10464      20   37974   38024   37903   37904
SHELL /    10465      20   37977   37976   37994   37991
SHELL /    10466      20   37980   37982   37976   37977
SHELL /    10467      20   37980   37987   37989   37981
SHELL /    10468      20   37981   37984   37982   37980
SHELL /    10469      20   37981   37989   37959   37960
SHELL /    10470      20   37982   37983   37975   37976
SHELL /    10471      20   37983   37971   37972   37975
SHELL /    10472      20   37983   37982   37984   37985
SHELL /    10473      20   37985   37984   37961   37962
SHELL /    10474      20   37986   37987   37978   37979
SHELL /    10475      20   37987   37980   37977   37978
SHELL /    10476      20   37987   37986   37988   37989
SHELL /    10477      20   37989   37988   37958   37959
SHELL /    10478      20   37990   37992   37906   37907
SHELL /    10479      20   37990   37997   37999   37991
SHELL /    10480      20   37991   37994   37992   37990
SHELL /    10481      20   37991   37999   37978   37977
SHELL /    10482      20   37992   37993   37905   37906
SHELL /    10483      20   37993   37974   37904   37905
SHELL /    10484      20   37993   37992   37994   37995
SHELL /    10485      20   37995   37994   37976   37975
SHELL /    10486      20   37996   37997   37908   37909
SHELL /    10487      20   37997   37990   37907   37908
SHELL /    10488      20   37997   37996   37998   37999
SHELL /    10489      20   37999   37998   37979   37978
SHELL /    10490      20   38002   38001   38022   38019
SHELL /    10491      20   38006   38008   38001   38002
SHELL /    10492      20   38006   38014   38017   38007
SHELL /    10493      20   38007   38010   38008   38006
SHELL /    10494      20   38007   38017   37966   37967
SHELL /    10495      20   38008   38009   38000   38001
SHELL /    10496      20   38009     519     523   38000
SHELL /    10497      20   38009   38008   38010   38011
SHELL /    10498      20   38011   38010   37968   37969
SHELL /    10499      20   38012   37971   37970   38016
SHELL /    10500      20   38012   38013   38004   38005
SHELL /    10501      20   38013   38012   38016   38015
SHELL /    10502      20   38013   38014   38003   38004
SHELL /    10503      20   38014   38006   38002   38003
SHELL /    10504      20   38014   38013   38015   38017
SHELL /    10505      20   38015   38016   37964   37965
SHELL /    10506      20   38016   37970   37963   37964
SHELL /    10507      20   38017   38015   37965   37966
SHELL /    10508      20   38018   38020   37899   37900
SHELL /    10509      20   38018   38026   38029   38019
SHELL /    10510      20   38019   38022   38020   38018
SHELL /    10511      20   38019   38029   38003   38002
SHELL /    10512      20   38020   38021   37898   37899
SHELL /    10513      20   38021     524     424   37898
SHELL /    10514      20   38021   38020   38022   38023
SHELL /    10515      20   38023   38022   38001   38000
SHELL /    10516      20   38024   37974   37973   38028
SHELL /    10517      20   38024   38025   37902   37903
SHELL /    10518      20   38025   38024   38028   38027
SHELL /    10519      20   38025   38026   37901   37902
SHELL /    10520      20   38026   38018   37900   37901
SHELL /    10521      20   38026   38025   38027   38029
SHELL /    10522      20   38027   38028   38005   38004
SHELL /    10523      20   38028   37973   37972   38005
SHELL /    10524      20   38029   38027   38004   38003
SHELL /    10525      20   38030   38045   37950   37951
SHELL /    10526      20   38031   38043   38045   38030
SHELL /    10527      20   38031   38072   38065   38032
SHELL /    10528      20   38033   38055   38035   38032
SHELL /    10529      20   38034   38053   38055   38033
SHELL /    10530      20   38034   38084   37964   37963
SHELL /    10531      20   38037   38036   38054   38051
SHELL /    10532      20   38040   38042   38036   38037
SHELL /    10533      20   38040   38047   38049   38041
SHELL /    10534      20   38041   38044   38042   38040
SHELL /    10535      20   38041   38049   37947   37948
SHELL /    10536      20   38042   38043   38035   38036
SHELL /    10537      20   38043   38031   38032   38035
SHELL /    10538      20   38043   38042   38044   38045
SHELL /    10539      20   38045   38044   37949   37950
SHELL /    10540      20   38046   38047   38038   38039
SHELL /    10541      20   38047   38040   38037   38038
SHELL /    10542      20   38047   38046   38048   38049
SHELL /    10543      20   38049   38048   37946   37947
SHELL /    10544      20   38050   38052   37961   37960
SHELL /    10545      20   38050   38057   38059   38051
SHELL /    10546      20   38051   38054   38052   38050
SHELL /    10547      20   38051   38059   38038   38037
SHELL /    10548      20   38052   38053   37962   37961
SHELL /    10549      20   38053   38034   37963   37962
SHELL /    10550      20   38053   38052   38054   38055
SHELL /    10551      20   38055   38054   38036   38035
SHELL /    10552      20   38056   38057   37959   37958
SHELL /    10553      20   38057   38050   37960   37959
SHELL /    10554      20   38057   38056   38058   38059
SHELL /    10555      20   38059   38058   38039   38038
SHELL /    10556      20   38062   38061   38082   38079
SHELL /    10557      20   38066   38068   38061   38062
SHELL /    10558      20   38066   38074   38077   38067
SHELL /    10559      20   38067   38070   38068   38066
SHELL /    10560      20   38067   38077   37954   37955
SHELL /    10561      20   38068   38069   38060   38061
SHELL /    10562      20   38069     514     517   38060
SHELL /    10563      20   38069   38068   38070   38071
SHELL /    10564      20   38071   38070   37956   37957
SHELL /    10565      20   38072   38031   38030   38076
SHELL /    10566      20   38072   38073   38064   38065
SHELL /    10567      20   38073   38072   38076   38075
SHELL /    10568      20   38073   38074   38063   38064
SHELL /    10569      20   38074   38066   38062   38063
SHELL /    10570      20   38074   38073   38075   38077
SHELL /    10571      20   38075   38076   37952   37953
SHELL /    10572      20   38076   38030   37951   37952
SHELL /    10573      20   38077   38075   37953   37954
SHELL /    10574      20   38078   38080   37968   37967
SHELL /    10575      20   38078   38086   38089   38079
SHELL /    10576      20   38079   38082   38080   38078
SHELL /    10577      20   38079   38089   38063   38062
SHELL /    10578      20   38080   38081   37969   37968
SHELL /    10579      20   38081     513     520   37969
SHELL /    10580      20   38081   38080   38082   38083
SHELL /    10581      20   38083   38082   38061   38060
SHELL /    10582      20   38084   38034   38033   38088
SHELL /    10583      20   38084   38085   37965   37964
SHELL /    10584      20   38085   38084   38088   38087
SHELL /    10585      20   38085   38086   37966   37965
SHELL /    10586      20   38086   38078   37967   37966
SHELL /    10587      20   38086   38085   38087   38089
SHELL /    10588      20   38087   38088   38065   38064
SHELL /    10589      20   38088   38033   38032   38065
SHELL /    10590      20   38089   38087   38064   38063
SHELL /    10591      20   38091   38090   38194   38195
SHELL /    10592      20   38092   38091   38195   38183
SHELL /    10593      20   38092   38093   38116   38113
SHELL /    10594      20   38094   38093   38188   38189
SHELL /    10595      20   38095   38094   38189   38167
SHELL /    10596      20   38096   38095   38167   38229
SHELL /    10597      20   38097   38096   38229   38228
SHELL /    10598      20   38098   38097   38228   38230
SHELL /    10599      20   38099   38098   38230   38216
SHELL /    10600      20   38099   38100   38142   38139
SHELL /    10601      20   38101   38100   38221   38222
SHELL /    10602      20   38102   38117   38094   38095
SHELL /    10603      20   38103   38115   38117   38102
SHELL /    10604      20   38103   38144   38137   38104
SHELL /    10605      20   38105   38127   38107   38104
SHELL /    10606      20   38106   38125   38127   38105
SHELL /    10607      20   38106   38156   37952   37951
SHELL /    10608      20   38109   38108   38126   38123
SHELL /    10609      20   38112   38114   38108   38109
SHELL /    10610      20   38112   38119   38121   38113
SHELL /    10611      20   38113   38116   38114   38112
SHELL /    10612      20   38113   38121   38091   38092
SHELL /    10613      20   38114   38115   38107   38108
SHELL /    10614      20   38115   38103   38104   38107
SHELL /    10615      20   38115   38114   38116   38117
SHELL /    10616      20   38117   38116   38093   38094
SHELL /    10617      20   38118   38119   38110   38111
SHELL /    10618      20   38119   38112   38109   38110
SHELL /    10619      20   38119   38118   38120   38121
SHELL /    10620      20   38121   38120   38090   38091
SHELL /    10621      20   38122   38124   37949   37948
SHELL /    10622      20   38122   38129   38131   38123
SHELL /    10623      20   38123   38126   38124   38122
SHELL /    10624      20   38123   38131   38110   38109
SHELL /    10625      20   38124   38125   37950   37949
SHELL /    10626      20   38125   38106   37951   37950
SHELL /    10627      20   38125   38124   38126   38127
SHELL /    10628      20   38127   38126   38108   38107
SHELL /    10629      20   38128   38129   37947   37946
SHELL /    10630      20   38129   38122   37948   37947
SHELL /    10631      20   38129   38128   38130   38131
SHELL /    10632      20   38131   38130   38111   38110
SHELL /    10633      20   38134   38133   38154   38151
SHELL /    10634      20   38138   38140   38133   38134
SHELL /    10635      20   38138   38146   38149   38139
SHELL /    10636      20   38139   38142   38140   38138
SHELL /    10637      20   38139   38149   38098   38099
SHELL /    10638      20   38140   38141   38132   38133
SHELL /    10639      20   38141     508     511   38132
SHELL /    10640      20   38141   38140   38142   38143
SHELL /    10641      20   38143   38142   38100   38101
SHELL /    10642      20   38144   38103   38102   38148
SHELL /    10643      20   38144   38145   38136   38137
SHELL /    10644      20   38145   38144   38148   38147
SHELL /    10645      20   38145   38146   38135   38136
SHELL /    10646      20   38146   38138   38134   38135
SHELL /    10647      20   38146   38145   38147   38149
SHELL /    10648      20   38147   38148   38096   38097
SHELL /    10649      20   38148   38102   38095   38096
SHELL /    10650      20   38149   38147   38097   38098
SHELL /    10651      20   38150   38152   37956   37955
SHELL /    10652      20   38150   38158   38161   38151
SHELL /    10653      20   38151   38154   38152   38150
SHELL /    10654      20   38151   38161   38135   38134
SHELL /    10655      20   38152   38153   37957   37956
SHELL /    10656      20   38153     501     515   37957
SHELL /    10657      20   38153   38152   38154   38155
SHELL /    10658      20   38155   38154   38133   38132
SHELL /    10659      20   38156   38106   38105   38160
SHELL /    10660      20   38156   38157   37953   37952
SHELL /    10661      20   38157   38156   38160   38159
SHELL /    10662      20   38157   38158   37954   37953
SHELL /    10663      20   38158   38150   37955   37954
SHELL /    10664      20   38158   38157   38159   38161
SHELL /    10665      20   38159   38160   38137   38136
SHELL /    10666      20   38160   38105   38104   38137
SHELL /    10667      20   38161   38159   38136   38135
SHELL /    10668      20   38162   38178   37938   37939
SHELL /    10669      20   38163   38176   38178   38162
SHELL /    10670      20   38163   38210   38203   38164
SHELL /    10671      20   38165   38191   38168   38164
SHELL /    10672      20   38166   38187   38191   38165
SHELL /    10673      20   38167   38189   38187   38166
SHELL /    10674      20   38170   38169   38190   38185
SHELL /    10675      20   38173   38175   38169   38170
SHELL /    10676      20   38173   38180   38182   38174
SHELL /    10677      20   38174   38177   38175   38173
SHELL /    10678      20   38174   38182   37935   37936
SHELL /    10679      20   38175   38176   38168   38169
SHELL /    10680      20   38176   38163   38164   38168
SHELL /    10681      20   38176   38175   38177   38178
SHELL /    10682      20   38178   38177   37937   37938
SHELL /    10683      20   38179   38180   38171   38172
SHELL /    10684      20   38180   38173   38170   38171
SHELL /    10685      20   38180   38179   38181   38182
SHELL /    10686      20   38182   38181   37934   37935
SHELL /    10687      20   38183   38188   38093   38092
SHELL /    10688      20   38183   38195   38193   38184
SHELL /    10689      20   38184   38186   38188   38183
SHELL /    10690      20   38184   38193   38197   38185
SHELL /    10691      20   38185   38190   38186   38184
SHELL /    10692      20   38185   38197   38171   38170
SHELL /    10693      20   38187   38186   38190   38191
SHELL /    10694      20   38189   38188   38186   38187
SHELL /    10695      20   38191   38190   38169   38168
SHELL /    10696      20   38193   38192   38196   38197
SHELL /    10697      20   38195   38194   38192   38193
SHELL /    10698      20   38197   38196   38172   38171
SHELL /    10699      20   38200   38199   38223   38218
SHELL /    10700      20   38204   38206   38199   38200
SHELL /    10701      20   38204   38212   38215   38205
SHELL /    10702      20   38205   38208   38206   38204
SHELL /    10703      20   38205   38215   37942   37943
SHELL /    10704      20   38206   38207   38198   38199
SHELL /    10705      20   38207     505     503   38198
SHELL /    10706      20   38207   38206   38208   38209
SHELL /    10707      20   38209   38208   37944   37945
SHELL /    10708      20   38210   38163   38162   38214
SHELL /    10709      20   38210   38211   38202   38203
SHELL /    10710      20   38211   38210   38214   38213
SHELL /    10711      20   38211   38212   38201   38202
SHELL /    10712      20   38212   38204   38200   38201
SHELL /    10713      20   38212   38211   38213   38215
SHELL /    10714      20   38213   38214   37940   37941
SHELL /    10715      20   38214   38162   37939   37940
SHELL /    10716      20   38215   38213   37941   37942
SHELL /    10717      20   38216   38221   38100   38099
SHELL /    10718      20   38216   38230   38227   38217
SHELL /    10719      20   38217   38219   38221   38216
SHELL /    10720      20   38217   38227   38233   38218
SHELL /    10721      20   38218   38223   38219   38217
SHELL /    10722      20   38218   38233   38201   38200
SHELL /    10723      20   38220   38219   38223   38224
SHELL /    10724      20   38222   38221   38219   38220
SHELL /    10725      20   38224   38223   38199   38198
SHELL /    10726      20   38225   38166   38165   38232
SHELL /    10727      20   38226   38225   38232   38231
SHELL /    10728      20   38227   38226   38231   38233
SHELL /    10729      20   38228   38229   38225   38226
SHELL /    10730      20   38229   38167   38166   38225
SHELL /    10731      20   38230   38228   38226   38227
SHELL /    10732      20   38231   38232   38203   38202
SHELL /    10733      20   38232   38165   38164   38203
SHELL /    10734      20   38233   38231   38202   38201
SHELL /    10735      20   38236   38237   38332   38329
SHELL /    10736      20   38243   38244   38358   38355
SHELL /    10737      20   38248   38249   38272   38269
SHELL /    10738      20   38255   38256   38298   38295
SHELL /    10739      20   38258   38273   38250   38251
SHELL /    10740      20   38259   38271   38273   38258
SHELL /    10741      20   38259   38300   38293   38260
SHELL /    10742      20   38261   38283   38263   38260
SHELL /    10743      20   38262   38281   38283   38261
SHELL /    10744      20   38262   38312   37940   37939
SHELL /    10745      20   38265   38264   38282   38279
SHELL /    10746      20   38268   38270   38264   38265
SHELL /    10747      20   38268   38275   38277   38269
SHELL /    10748      20   38269   38272   38270   38268
SHELL /    10749      20   38269   38277   38247   38248
SHELL /    10750      20   38270   38271   38263   38264
SHELL /    10751      20   38271   38259   38260   38263
SHELL /    10752      20   38271   38270   38272   38273
SHELL /    10753      20   38273   38272   38249   38250
SHELL /    10754      20   38274   38275   38266   38267
SHELL /    10755      20   38275   38268   38265   38266
SHELL /    10756      20   38275   38274   38276   38277
SHELL /    10757      20   38277   38276   38246   38247
SHELL /    10758      20   38278   38280   37937   37936
SHELL /    10759      20   38278   38285   38287   38279
SHELL /    10760      20   38279   38282   38280   38278
SHELL /    10761      20   38279   38287   38266   38265
SHELL /    10762      20   38280   38281   37938   37937
SHELL /    10763      20   38281   38262   37939   37938
SHELL /    10764      20   38281   38280   38282   38283
SHELL /    10765      20   38283   38282   38264   38263
SHELL /    10766      20   38284   38285   37935   37934
SHELL /    10767      20   38285   38278   37936   37935
SHELL /    10768      20   38285   38284   38286   38287
SHELL /    10769      20   38287   38286   38267   38266
SHELL /    10770      20   38290   38289   38310   38307
SHELL /    10771      20   38294   38296   38289   38290
SHELL /    10772      20   38294   38302   38305   38295
SHELL /    10773      20   38295   38298   38296   38294
SHELL /    10774      20   38295   38305   38254   38255
SHELL /    10775      20   38296   38297   38288   38289
SHELL /    10776      20   38297     495     499   38288
SHELL /    10777      20   38297   38296   38298   38299
SHELL /    10778      20   38299   38298   38256   38257
SHELL /    10779      20   38300   38259   38258   38304
SHELL /    10780      20   38300   38301   38292   38293
SHELL /    10781      20   38301   38300   38304   38303
SHELL /    10782      20   38301   38302   38291   38292
SHELL /    10783      20   38302   38294   38290   38291
SHELL /    10784      20   38302   38301   38303   38305
SHELL /    10785      20   38303   38304   38252   38253
SHELL /    10786      20   38304   38258   38251   38252
SHELL /    10787      20   38305   38303   38253   38254
SHELL /    10788      20   38306   38308   37944   37943
SHELL /    10789      20   38306   38314   38317   38307
SHELL /    10790      20   38307   38310   38308   38306
SHELL /    10791      20   38307   38317   38291   38290
SHELL /    10792      20   38308   38309   37945   37944
SHELL /    10793      20   38309     500     476   37945
SHELL /    10794      20   38309   38308   38310   38311
SHELL /    10795      20   38311   38310   38289   38288
SHELL /    10796      20   38312   38262   38261   38316
SHELL /    10797      20   38312   38313   37941   37940
SHELL /    10798      20   38313   38312   38316   38315
SHELL /    10799      20   38313   38314   37942   37941
SHELL /    10800      20   38314   38306   37943   37942
SHELL /    10801      20   38314   38313   38315   38317
SHELL /    10802      20   38315   38316   38293   38292
SHELL /    10803      20   38316   38261   38260   38293
SHELL /    10804      20   38317   38315   38292   38291
SHELL /    10805      20   38318   38333   38238   38239
SHELL /    10806      20   38319   38331   38333   38318
SHELL /    10807      20   38319   38360   38353   38320
SHELL /    10808      20   38321   38343   38323   38320
SHELL /    10809      20   38322   38341   38343   38321
SHELL /    10810      20   38322   38372   38252   38251
SHELL /    10811      20   38325   38324   38342   38339
SHELL /    10812      20   38328   38330   38324   38325
SHELL /    10813      20   38328   38335   38337   38329
SHELL /    10814      20   38329   38332   38330   38328
SHELL /    10815      20   38329   38337   38235   38236
SHELL /    10816      20   38330   38331   38323   38324
SHELL /    10817      20   38331   38319   38320   38323
SHELL /    10818      20   38331   38330   38332   38333
SHELL /    10819      20   38333   38332   38237   38238
SHELL /    10820      20   38334   38335   38326   38327
SHELL /    10821      20   38335   38328   38325   38326
SHELL /    10822      20   38335   38334   38336   38337
SHELL /    10823      20   38337   38336   38234   38235
SHELL /    10824      20   38338   38340   38249   38248
SHELL /    10825      20   38338   38345   38347   38339
SHELL /    10826      20   38339   38342   38340   38338
SHELL /    10827      20   38339   38347   38326   38325
SHELL /    10828      20   38340   38341   38250   38249
SHELL /    10829      20   38341   38322   38251   38250
SHELL /    10830      20   38341   38340   38342   38343
SHELL /    10831      20   38343   38342   38324   38323
SHELL /    10832      20   38344   38345   38247   38246
SHELL /    10833      20   38345   38338   38248   38247
SHELL /    10834      20   38345   38344   38346   38347
SHELL /    10835      20   38347   38346   38327   38326
SHELL /    10836      20   38350   38349   38370   38367
SHELL /    10837      20   38354   38356   38349   38350
SHELL /    10838      20   38354   38362   38365   38355
SHELL /    10839      20   38355   38358   38356   38354
SHELL /    10840      20   38355   38365   38242   38243
SHELL /    10841      20   38356   38357   38348   38349
SHELL /    10842      20   38357     490     493   38348
SHELL /    10843      20   38357   38356   38358   38359
SHELL /    10844      20   38359   38358   38244   38245
SHELL /    10845      20   38360   38319   38318   38364
SHELL /    10846      20   38360   38361   38352   38353
SHELL /    10847      20   38361   38360   38364   38363
SHELL /    10848      20   38361   38362   38351   38352
SHELL /    10849      20   38362   38354   38350   38351
SHELL /    10850      20   38362   38361   38363   38365
SHELL /    10851      20   38363   38364   38240   38241
SHELL /    10852      20   38364   38318   38239   38240
SHELL /    10853      20   38365   38363   38241   38242
SHELL /    10854      20   38366   38368   38256   38255
SHELL /    10855      20   38366   38374   38377   38367
SHELL /    10856      20   38367   38370   38368   38366
SHELL /    10857      20   38367   38377   38351   38350
SHELL /    10858      20   38368   38369   38257   38256
SHELL /    10859      20   38369     489     496   38257
SHELL /    10860      20   38369   38368   38370   38371
SHELL /    10861      20   38371   38370   38349   38348
SHELL /    10862      20   38372   38322   38321   38376
SHELL /    10863      20   38372   38373   38253   38252
SHELL /    10864      20   38373   38372   38376   38375
SHELL /    10865      20   38373   38374   38254   38253
SHELL /    10866      20   38374   38366   38255   38254
SHELL /    10867      20   38374   38373   38375   38377
SHELL /    10868      20   38375   38376   38353   38352
SHELL /    10869      20   38376   38321   38320   38353
SHELL /    10870      20   38377   38375   38352   38351
SHELL /    10871      20   38379   38378   38482   38483
SHELL /    10872      20   38380   38379   38483   38471
SHELL /    10873      20   38380   38381   38404   38401
SHELL /    10874      20   38382   38381   38476   38477
SHELL /    10875      20   38383   38382   38477   38455
SHELL /    10876      20   38384   38383   38455   38517
SHELL /    10877      20   38385   38384   38517   38516
SHELL /    10878      20   38386   38385   38516   38518
SHELL /    10879      20   38387   38386   38518   38504
SHELL /    10880      20   38387   38388   38430   38427
SHELL /    10881      20   38389   38388   38509   38510
SHELL /    10882      20   38390   38405   38382   38383
SHELL /    10883      20   38391   38403   38405   38390
SHELL /    10884      20   38391   38432   38425   38392
SHELL /    10885      20   38393   38415   38395   38392
SHELL /    10886      20   38394   38413   38415   38393
SHELL /    10887      20   38394   38444   38240   38239
SHELL /    10888      20   38397   38396   38414   38411
SHELL /    10889      20   38400   38402   38396   38397
SHELL /    10890      20   38400   38407   38409   38401
SHELL /    10891      20   38401   38404   38402   38400
SHELL /    10892      20   38401   38409   38379   38380
SHELL /    10893      20   38402   38403   38395   38396
SHELL /    10894      20   38403   38391   38392   38395
SHELL /    10895      20   38403   38402   38404   38405
SHELL /    10896      20   38405   38404   38381   38382
SHELL /    10897      20   38406   38407   38398   38399
SHELL /    10898      20   38407   38400   38397   38398
SHELL /    10899      20   38407   38406   38408   38409
SHELL /    10900      20   38409   38408   38378   38379
SHELL /    10901      20   38410   38412   38237   38236
SHELL /    10902      20   38410   38417   38419   38411
SHELL /    10903      20   38411   38414   38412   38410
SHELL /    10904      20   38411   38419   38398   38397
SHELL /    10905      20   38412   38413   38238   38237
SHELL /    10906      20   38413   38394   38239   38238
SHELL /    10907      20   38413   38412   38414   38415
SHELL /    10908      20   38415   38414   38396   38395
SHELL /    10909      20   38416   38417   38235   38234
SHELL /    10910      20   38417   38410   38236   38235
SHELL /    10911      20   38417   38416   38418   38419
SHELL /    10912      20   38419   38418   38399   38398
SHELL /    10913      20   38422   38421   38442   38439
SHELL /    10914      20   38426   38428   38421   38422
SHELL /    10915      20   38426   38434   38437   38427
SHELL /    10916      20   38427   38430   38428   38426
SHELL /    10917      20   38427   38437   38386   38387
SHELL /    10918      20   38428   38429   38420   38421
SHELL /    10919      20   38429     484     487   38420
SHELL /    10920      20   38429   38428   38430   38431
SHELL /    10921      20   38431   38430   38388   38389
SHELL /    10922      20   38432   38391   38390   38436
SHELL /    10923      20   38432   38433   38424   38425
SHELL /    10924      20   38433   38432   38436   38435
SHELL /    10925      20   38433   38434   38423   38424
SHELL /    10926      20   38434   38426   38422   38423
SHELL /    10927      20   38434   38433   38435   38437
SHELL /    10928      20   38435   38436   38384   38385
SHELL /    10929      20   38436   38390   38383   38384
SHELL /    10930      20   38437   38435   38385   38386
SHELL /    10931      20   38438   38440   38244   38243
SHELL /    10932      20   38438   38446   38449   38439
SHELL /    10933      20   38439   38442   38440   38438
SHELL /    10934      20   38439   38449   38423   38422
SHELL /    10935      20   38440   38441   38245   38244
SHELL /    10936      20   38441     477     491   38245
SHELL /    10937      20   38441   38440   38442   38443
SHELL /    10938      20   38443   38442   38421   38420
SHELL /    10939      20   38444   38394   38393   38448
SHELL /    10940      20   38444   38445   38241   38240
SHELL /    10941      20   38445   38444   38448   38447
SHELL /    10942      20   38445   38446   38242   38241
SHELL /    10943      20   38446   38438   38243   38242
SHELL /    10944      20   38446   38445   38447   38449
SHELL /    10945      20   38447   38448   38425   38424
SHELL /    10946      20   38448   38393   38392   38425
SHELL /    10947      20   38449   38447   38424   38423
SHELL /    10948      20   38450   38466   37926   37927
SHELL /    10949      20   38451   38464   38466   38450
SHELL /    10950      20   38451   38498   38491   38452
SHELL /    10951      20   38453   38479   38456   38452
SHELL /    10952      20   38454   38475   38479   38453
SHELL /    10953      20   38455   38477   38475   38454
SHELL /    10954      20   38458   38457   38478   38473
SHELL /    10955      20   38461   38463   38457   38458
SHELL /    10956      20   38461   38468   38470   38462
SHELL /    10957      20   38462   38465   38463   38461
SHELL /    10958      20   38462   38470   37923   37924
SHELL /    10959      20   38463   38464   38456   38457
SHELL /    10960      20   38464   38451   38452   38456
SHELL /    10961      20   38464   38463   38465   38466
SHELL /    10962      20   38466   38465   37925   37926
SHELL /    10963      20   38467   38468   38459   38460
SHELL /    10964      20   38468   38461   38458   38459
SHELL /    10965      20   38468   38467   38469   38470
SHELL /    10966      20   38470   38469   37922   37923
SHELL /    10967      20   38471   38476   38381   38380
SHELL /    10968      20   38471   38483   38481   38472
SHELL /    10969      20   38472   38474   38476   38471
SHELL /    10970      20   38472   38481   38485   38473
SHELL /    10971      20   38473   38478   38474   38472
SHELL /    10972      20   38473   38485   38459   38458
SHELL /    10973      20   38475   38474   38478   38479
SHELL /    10974      20   38477   38476   38474   38475
SHELL /    10975      20   38479   38478   38457   38456
SHELL /    10976      20   38481   38480   38484   38485
SHELL /    10977      20   38483   38482   38480   38481
SHELL /    10978      20   38485   38484   38460   38459
SHELL /    10979      20   38488   38487   38511   38506
SHELL /    10980      20   38492   38494   38487   38488
SHELL /    10981      20   38492   38500   38503   38493
SHELL /    10982      20   38493   38496   38494   38492
SHELL /    10983      20   38493   38503   37930   37931
SHELL /    10984      20   38494   38495   38486   38487
SHELL /    10985      20   38495     481     479   38486
SHELL /    10986      20   38495   38494   38496   38497
SHELL /    10987      20   38497   38496   37932   37933
SHELL /    10988      20   38498   38451   38450   38502
SHELL /    10989      20   38498   38499   38490   38491
SHELL /    10990      20   38499   38498   38502   38501
SHELL /    10991      20   38499   38500   38489   38490
SHELL /    10992      20   38500   38492   38488   38489
SHELL /    10993      20   38500   38499   38501   38503
SHELL /    10994      20   38501   38502   37928   37929
SHELL /    10995      20   38502   38450   37927   37928
SHELL /    10996      20   38503   38501   37929   37930
SHELL /    10997      20   38504   38509   38388   38387
SHELL /    10998      20   38504   38518   38515   38505
SHELL /    10999      20   38505   38507   38509   38504
SHELL /    11000      20   38505   38515   38521   38506
SHELL /    11001      20   38506   38511   38507   38505
SHELL /    11002      20   38506   38521   38489   38488
SHELL /    11003      20   38508   38507   38511   38512
SHELL /    11004      20   38510   38509   38507   38508
SHELL /    11005      20   38512   38511   38487   38486
SHELL /    11006      20   38513   38454   38453   38520
SHELL /    11007      20   38514   38513   38520   38519
SHELL /    11008      20   38515   38514   38519   38521
SHELL /    11009      20   38516   38517   38513   38514
SHELL /    11010      20   38517   38455   38454   38513
SHELL /    11011      20   38518   38516   38514   38515
SHELL /    11012      20   38519   38520   38491   38490
SHELL /    11013      20   38520   38453   38452   38491
SHELL /    11014      20   38521   38519   38490   38489
SHELL /    11015      20   38524   38525   38765   38762
SHELL /    11016      20   38531   38532   38796   38793
SHELL /    11017      20   38536   38537   38632   38629
SHELL /    11018      20   38543   38544   38658   38655
SHELL /    11019      20   38548   38549   38572   38569
SHELL /    11020      20   38555   38556   38598   38595
SHELL /    11021      20   38558   38573   38550   38551
SHELL /    11022      20   38559   38571   38573   38558
SHELL /    11023      20   38559   38600   38593   38560
SHELL /    11024      20   38561   38583   38563   38560
SHELL /    11025      20   38562   38581   38583   38561
SHELL /    11026      20   38562   38612   37928   37927
SHELL /    11027      20   38565   38564   38582   38579
SHELL /    11028      20   38568   38570   38564   38565
SHELL /    11029      20   38568   38575   38577   38569
SHELL /    11030      20   38569   38572   38570   38568
SHELL /    11031      20   38569   38577   38547   38548
SHELL /    11032      20   38570   38571   38563   38564
SHELL /    11033      20   38571   38559   38560   38563
SHELL /    11034      20   38571   38570   38572   38573
SHELL /    11035      20   38573   38572   38549   38550
SHELL /    11036      20   38574   38575   38566   38567
SHELL /    11037      20   38575   38568   38565   38566
SHELL /    11038      20   38575   38574   38576   38577
SHELL /    11039      20   38577   38576   38546   38547
SHELL /    11040      20   38578   38580   37925   37924
SHELL /    11041      20   38578   38585   38587   38579
SHELL /    11042      20   38579   38582   38580   38578
SHELL /    11043      20   38579   38587   38566   38565
SHELL /    11044      20   38580   38581   37926   37925
SHELL /    11045      20   38581   38562   37927   37926
SHELL /    11046      20   38581   38580   38582   38583
SHELL /    11047      20   38583   38582   38564   38563
SHELL /    11048      20   38584   38585   37923   37922
SHELL /    11049      20   38585   38578   37924   37923
SHELL /    11050      20   38585   38584   38586   38587
SHELL /    11051      20   38587   38586   38567   38566
SHELL /    11052      20   38590   38589   38610   38607
SHELL /    11053      20   38594   38596   38589   38590
SHELL /    11054      20   38594   38602   38605   38595
SHELL /    11055      20   38595   38598   38596   38594
SHELL /    11056      20   38595   38605   38554   38555
SHELL /    11057      20   38596   38597   38588   38589
SHELL /    11058      20   38597     181     178   38588
SHELL /    11059      20   38597   38596   38598   38599
SHELL /    11060      20   38599   38598   38556   38557
SHELL /    11061      20   38600   38559   38558   38604
SHELL /    11062      20   38600   38601   38592   38593
SHELL /    11063      20   38601   38600   38604   38603
SHELL /    11064      20   38601   38602   38591   38592
SHELL /    11065      20   38602   38594   38590   38591
SHELL /    11066      20   38602   38601   38603   38605
SHELL /    11067      20   38603   38604   38552   38553
SHELL /    11068      20   38604   38558   38551   38552
SHELL /    11069      20   38605   38603   38553   38554
SHELL /    11070      20   38606   38608   37932   37931
SHELL /    11071      20   38606   38614   38617   38607
SHELL /    11072      20   38607   38610   38608   38606
SHELL /    11073      20   38607   38617   38591   38590
SHELL /    11074      20   38608   38609   37933   37932
SHELL /    11075      20   38609     179     103   37933
SHELL /    11076      20   38609   38608   38610   38611
SHELL /    11077      20   38611   38610   38589   38588
SHELL /    11078      20   38612   38562   38561   38616
SHELL /    11079      20   38612   38613   37929   37928
SHELL /    11080      20   38613   38612   38616   38615
SHELL /    11081      20   38613   38614   37930   37929
SHELL /    11082      20   38614   38606   37931   37930
SHELL /    11083      20   38614   38613   38615   38617
SHELL /    11084      20   38615   38616   38593   38592
SHELL /    11085      20   38616   38561   38560   38593
SHELL /    11086      20   38617   38615   38592   38591
SHELL /    11087      20   38618   38633   38538   38539
SHELL /    11088      20   38619   38631   38633   38618
SHELL /    11089      20   38619   38660   38653   38620
SHELL /    11090      20   38621   38643   38623   38620
SHELL /    11091      20   38622   38641   38643   38621
SHELL /    11092      20   38622   38672   38552   38551
SHELL /    11093      20   38625   38624   38642   38639
SHELL /    11094      20   38628   38630   38624   38625
SHELL /    11095      20   38628   38635   38637   38629
SHELL /    11096      20   38629   38632   38630   38628
SHELL /    11097      20   38629   38637   38535   38536
SHELL /    11098      20   38630   38631   38623   38624
SHELL /    11099      20   38631   38619   38620   38623
SHELL /    11100      20   38631   38630   38632   38633
SHELL /    11101      20   38633   38632   38537   38538
SHELL /    11102      20   38634   38635   38626   38627
SHELL /    11103      20   38635   38628   38625   38626
SHELL /    11104      20   38635   38634   38636   38637
SHELL /    11105      20   38637   38636   38534   38535
SHELL /    11106      20   38638   38640   38549   38548
SHELL /    11107      20   38638   38645   38647   38639
SHELL /    11108      20   38639   38642   38640   38638
SHELL /    11109      20   38639   38647   38626   38625
SHELL /    11110      20   38640   38641   38550   38549
SHELL /    11111      20   38641   38622   38551   38550
SHELL /    11112      20   38641   38640   38642   38643
SHELL /    11113      20   38643   38642   38624   38623
SHELL /    11114      20   38644   38645   38547   38546
SHELL /    11115      20   38645   38638   38548   38547
SHELL /    11116      20   38645   38644   38646   38647
SHELL /    11117      20   38647   38646   38627   38626
SHELL /    11118      20   38650   38649   38670   38667
SHELL /    11119      20   38654   38656   38649   38650
SHELL /    11120      20   38654   38662   38665   38655
SHELL /    11121      20   38655   38658   38656   38654
SHELL /    11122      20   38655   38665   38542   38543
SHELL /    11123      20   38656   38657   38648   38649
SHELL /    11124      20   38657     186     183   38648
SHELL /    11125      20   38657   38656   38658   38659
SHELL /    11126      20   38659   38658   38544   38545
SHELL /    11127      20   38660   38619   38618   38664
SHELL /    11128      20   38660   38661   38652   38653
SHELL /    11129      20   38661   38660   38664   38663
SHELL /    11130      20   38661   38662   38651   38652
SHELL /    11131      20   38662   38654   38650   38651
SHELL /    11132      20   38662   38661   38663   38665
SHELL /    11133      20   38663   38664   38540   38541
SHELL /    11134      20   38664   38618   38539   38540
SHELL /    11135      20   38665   38663   38541   38542
SHELL /    11136      20   38666   38668   38556   38555
SHELL /    11137      20   38666   38674   38677   38667
SHELL /    11138      20   38667   38670   38668   38666
SHELL /    11139      20   38667   38677   38651   38650
SHELL /    11140      20   38668   38669   38557   38556
SHELL /    11141      20   38669     184     177   38557
SHELL /    11142      20   38669   38668   38670   38671
SHELL /    11143      20   38671   38670   38649   38648
SHELL /    11144      20   38672   38622   38621   38676
SHELL /    11145      20   38672   38673   38553   38552
SHELL /    11146      20   38673   38672   38676   38675
SHELL /    11147      20   38673   38674   38554   38553
SHELL /    11148      20   38674   38666   38555   38554
SHELL /    11149      20   38674   38673   38675   38677
SHELL /    11150      20   38675   38676   38653   38652
SHELL /    11151      20   38676   38621   38620   38653
SHELL /    11152      20   38677   38675   38652   38651
SHELL /    11153      20   38679   38678   38782   38783
SHELL /    11154      20   38680   38679   38783   38771
SHELL /    11155      20   38680   38681   38704   38701
SHELL /    11156      20   38682   38681   38776   38777
SHELL /    11157      20   38683   38682   38777   38755
SHELL /    11158      20   38684   38683   38755   38817
SHELL /    11159      20   38685   38684   38817   38816
SHELL /    11160      20   38686   38685   38816   38818
SHELL /    11161      20   38687   38686   38818   38804
SHELL /    11162      20   38687   38688   38730   38727
SHELL /    11163      20   38689   38688   38809   38810
SHELL /    11164      20   38690   38705   38682   38683
SHELL /    11165      20   38691   38703   38705   38690
SHELL /    11166      20   38691   38732   38725   38692
SHELL /    11167      20   38693   38715   38695   38692
SHELL /    11168      20   38694   38713   38715   38693
SHELL /    11169      20   38694   38744   38540   38539
SHELL /    11170      20   38697   38696   38714   38711
SHELL /    11171      20   38700   38702   38696   38697
SHELL /    11172      20   38700   38707   38709   38701
SHELL /    11173      20   38701   38704   38702   38700
SHELL /    11174      20   38701   38709   38679   38680
SHELL /    11175      20   38702   38703   38695   38696
SHELL /    11176      20   38703   38691   38692   38695
SHELL /    11177      20   38703   38702   38704   38705
SHELL /    11178      20   38705   38704   38681   38682
SHELL /    11179      20   38706   38707   38698   38699
SHELL /    11180      20   38707   38700   38697   38698
SHELL /    11181      20   38707   38706   38708   38709
SHELL /    11182      20   38709   38708   38678   38679
SHELL /    11183      20   38710   38712   38537   38536
SHELL /    11184      20   38710   38717   38719   38711
SHELL /    11185      20   38711   38714   38712   38710
SHELL /    11186      20   38711   38719   38698   38697
SHELL /    11187      20   38712   38713   38538   38537
SHELL /    11188      20   38713   38694   38539   38538
SHELL /    11189      20   38713   38712   38714   38715
SHELL /    11190      20   38715   38714   38696   38695
SHELL /    11191      20   38716   38717   38535   38534
SHELL /    11192      20   38717   38710   38536   38535
SHELL /    11193      20   38717   38716   38718   38719
SHELL /    11194      20   38719   38718   38699   38698
SHELL /    11195      20   38722   38721   38742   38739
SHELL /    11196      20   38726   38728   38721   38722
SHELL /    11197      20   38726   38734   38737   38727
SHELL /    11198      20   38727   38730   38728   38726
SHELL /    11199      20   38727   38737   38686   38687
SHELL /    11200      20   38728   38729   38720   38721
SHELL /    11201      20   38729     192     189   38720
SHELL /    11202      20   38729   38728   38730   38731
SHELL /    11203      20   38731   38730   38688   38689
SHELL /    11204      20   38732   38691   38690   38736
SHELL /    11205      20   38732   38733   38724   38725
SHELL /    11206      20   38733   38732   38736   38735
SHELL /    11207      20   38733   38734   38723   38724
SHELL /    11208      20   38734   38726   38722   38723
SHELL /    11209      20   38734   38733   38735   38737
SHELL /    11210      20   38735   38736   38684   38685
SHELL /    11211      20   38736   38690   38683   38684
SHELL /    11212      20   38737   38735   38685   38686
SHELL /    11213      20   38738   38740   38544   38543
SHELL /    11214      20   38738   38746   38749   38739
SHELL /    11215      20   38739   38742   38740   38738
SHELL /    11216      20   38739   38749   38723   38722
SHELL /    11217      20   38740   38741   38545   38544
SHELL /    11218      20   38741     190     176   38545
SHELL /    11219      20   38741   38740   38742   38743
SHELL /    11220      20   38743   38742   38721   38720
SHELL /    11221      20   38744   38694   38693   38748
SHELL /    11222      20   38744   38745   38541   38540
SHELL /    11223      20   38745   38744   38748   38747
SHELL /    11224      20   38745   38746   38542   38541
SHELL /    11225      20   38746   38738   38543   38542
SHELL /    11226      20   38746   38745   38747   38749
SHELL /    11227      20   38747   38748   38725   38724
SHELL /    11228      20   38748   38693   38692   38725
SHELL /    11229      20   38749   38747   38724   38723
SHELL /    11230      20   38750   38766   38526   38527
SHELL /    11231      20   38751   38764   38766   38750
SHELL /    11232      20   38751   38798   38791   38752
SHELL /    11233      20   38753   38779   38756   38752
SHELL /    11234      20   38754   38775   38779   38753
SHELL /    11235      20   38755   38777   38775   38754
SHELL /    11236      20   38758   38757   38778   38773
SHELL /    11237      20   38761   38763   38757   38758
SHELL /    11238      20   38761   38768   38770   38762
SHELL /    11239      20   38762   38765   38763   38761
SHELL /    11240      20   38762   38770   38523   38524
SHELL /    11241      20   38763   38764   38756   38757
SHELL /    11242      20   38764   38751   38752   38756
SHELL /    11243      20   38764   38763   38765   38766
SHELL /    11244      20   38766   38765   38525   38526
SHELL /    11245      20   38767   38768   38759   38760
SHELL /    11246      20   38768   38761   38758   38759
SHELL /    11247      20   38768   38767   38769   38770
SHELL /    11248      20   38770   38769   38522   38523
SHELL /    11249      20   38771   38776   38681   38680
SHELL /    11250      20   38771   38783   38781   38772
SHELL /    11251      20   38772   38774   38776   38771
SHELL /    11252      20   38772   38781   38785   38773
SHELL /    11253      20   38773   38778   38774   38772
SHELL /    11254      20   38773   38785   38759   38758
SHELL /    11255      20   38775   38774   38778   38779
SHELL /    11256      20   38777   38776   38774   38775
SHELL /    11257      20   38779   38778   38757   38756
SHELL /    11258      20   38781   38780   38784   38785
SHELL /    11259      20   38783   38782   38780   38781
SHELL /    11260      20   38785   38784   38760   38759
SHELL /    11261      20   38788   38787   38811   38806
SHELL /    11262      20   38792   38794   38787   38788
SHELL /    11263      20   38792   38800   38803   38793
SHELL /    11264      20   38793   38796   38794   38792
SHELL /    11265      20   38793   38803   38530   38531
SHELL /    11266      20   38794   38795   38786   38787
SHELL /    11267      20   38795     197     198   38786
SHELL /    11268      20   38795   38794   38796   38797
SHELL /    11269      20   38797   38796   38532   38533
SHELL /    11270      20   38798   38751   38750   38802
SHELL /    11271      20   38798   38799   38790   38791
SHELL /    11272      20   38799   38798   38802   38801
SHELL /    11273      20   38799   38800   38789   38790
SHELL /    11274      20   38800   38792   38788   38789
SHELL /    11275      20   38800   38799   38801   38803
SHELL /    11276      20   38801   38802   38528   38529
SHELL /    11277      20   38802   38750   38527   38528
SHELL /    11278      20   38803   38801   38529   38530
SHELL /    11279      20   38804   38809   38688   38687
SHELL /    11280      20   38804   38818   38815   38805
SHELL /    11281      20   38805   38807   38809   38804
SHELL /    11282      20   38805   38815   38821   38806
SHELL /    11283      20   38806   38811   38807   38805
SHELL /    11284      20   38806   38821   38789   38788
SHELL /    11285      20   38808   38807   38811   38812
SHELL /    11286      20   38810   38809   38807   38808
SHELL /    11287      20   38812   38811   38787   38786
SHELL /    11288      20   38813   38754   38753   38820
SHELL /    11289      20   38814   38813   38820   38819
SHELL /    11290      20   38815   38814   38819   38821
SHELL /    11291      20   38816   38817   38813   38814
SHELL /    11292      20   38817   38755   38754   38813
SHELL /    11293      20   38818   38816   38814   38815
SHELL /    11294      20   38819   38820   38791   38790
SHELL /    11295      20   38820   38753   38752   38791
SHELL /    11296      20   38821   38819   38790   38789
SHELL /    11297      20   38824   38825   38920   38917
SHELL /    11298      20   38831   38832   38946   38943
SHELL /    11299      20   38836   38837   38860   38857
SHELL /    11300      20   38843   38844   38886   38883
SHELL /    11301      20   38846   38861   38838   38839
SHELL /    11302      20   38847   38859   38861   38846
SHELL /    11303      20   38847   38888   38881   38848
SHELL /    11304      20   38849   38871   38851   38848
SHELL /    11305      20   38850   38869   38871   38849
SHELL /    11306      20   38850   38900   38528   38527
SHELL /    11307      20   38853   38852   38870   38867
SHELL /    11308      20   38856   38858   38852   38853
SHELL /    11309      20   38856   38863   38865   38857
SHELL /    11310      20   38857   38860   38858   38856
SHELL /    11311      20   38857   38865   38835   38836
SHELL /    11312      20   38858   38859   38851   38852
SHELL /    11313      20   38859   38847   38848   38851
SHELL /    11314      20   38859   38858   38860   38861
SHELL /    11315      20   38861   38860   38837   38838
SHELL /    11316      20   38862   38863   38854   38855
SHELL /    11317      20   38863   38856   38853   38854
SHELL /    11318      20   38863   38862   38864   38865
SHELL /    11319      20   38865   38864   38834   38835
SHELL /    11320      20   38866   38868   38525   38524
SHELL /    11321      20   38866   38873   38875   38867
SHELL /    11322      20   38867   38870   38868   38866
SHELL /    11323      20   38867   38875   38854   38853
SHELL /    11324      20   38868   38869   38526   38525
SHELL /    11325      20   38869   38850   38527   38526
SHELL /    11326      20   38869   38868   38870   38871
SHELL /    11327      20   38871   38870   38852   38851
SHELL /    11328      20   38872   38873   38523   38522
SHELL /    11329      20   38873   38866   38524   38523
SHELL /    11330      20   38873   38872   38874   38875
SHELL /    11331      20   38875   38874   38855   38854
SHELL /    11332      20   38878   38877   38898   38895
SHELL /    11333      20   38882   38884   38877   38878
SHELL /    11334      20   38882   38890   38893   38883
SHELL /    11335      20   38883   38886   38884   38882
SHELL /    11336      20   38883   38893   38842   38843
SHELL /    11337      20   38884   38885   38876   38877
SHELL /    11338      20   38885     205     202   38876
SHELL /    11339      20   38885   38884   38886   38887
SHELL /    11340      20   38887   38886   38844   38845
SHELL /    11341      20   38888   38847   38846   38892
SHELL /    11342      20   38888   38889   38880   38881
SHELL /    11343      20   38889   38888   38892   38891
SHELL /    11344      20   38889   38890   38879   38880
SHELL /    11345      20   38890   38882   38878   38879
SHELL /    11346      20   38890   38889   38891   38893
SHELL /    11347      20   38891   38892   38840   38841
SHELL /    11348      20   38892   38846   38839   38840
SHELL /    11349      20   38893   38891   38841   38842
SHELL /    11350      20   38894   38896   38532   38531
SHELL /    11351      20   38894   38902   38905   38895
SHELL /    11352      20   38895   38898   38896   38894
SHELL /    11353      20   38895   38905   38879   38878
SHELL /    11354      20   38896   38897   38533   38532
SHELL /    11355      20   38897     203     175   38533
SHELL /    11356      20   38897   38896   38898   38899
SHELL /    11357      20   38899   38898   38877   38876
SHELL /    11358      20   38900   38850   38849   38904
SHELL /    11359      20   38900   38901   38529   38528
SHELL /    11360      20   38901   38900   38904   38903
SHELL /    11361      20   38901   38902   38530   38529
SHELL /    11362      20   38902   38894   38531   38530
SHELL /    11363      20   38902   38901   38903   38905
SHELL /    11364      20   38903   38904   38881   38880
SHELL /    11365      20   38904   38849   38848   38881
SHELL /    11366      20   38905   38903   38880   38879
SHELL /    11367      20   38906   38921   38826   38827
SHELL /    11368      20   38907   38919   38921   38906
SHELL /    11369      20   38907   38948   38941   38908
SHELL /    11370      20   38909   38931   38911   38908
SHELL /    11371      20   38910   38929   38931   38909
SHELL /    11372      20   38910   38960   38840   38839
SHELL /    11373      20   38913   38912   38930   38927
SHELL /    11374      20   38916   38918   38912   38913
SHELL /    11375      20   38916   38923   38925   38917
SHELL /    11376      20   38917   38920   38918   38916
SHELL /    11377      20   38917   38925   38823   38824
SHELL /    11378      20   38918   38919   38911   38912
SHELL /    11379      20   38919   38907   38908   38911
SHELL /    11380      20   38919   38918   38920   38921
SHELL /    11381      20   38921   38920   38825   38826
SHELL /    11382      20   38922   38923   38914   38915
SHELL /    11383      20   38923   38916   38913   38914
SHELL /    11384      20   38923   38922   38924   38925
SHELL /    11385      20   38925   38924   38822   38823
SHELL /    11386      20   38926   38928   38837   38836
SHELL /    11387      20   38926   38933   38935   38927
SHELL /    11388      20   38927   38930   38928   38926
SHELL /    11389      20   38927   38935   38914   38913
SHELL /    11390      20   38928   38929   38838   38837
SHELL /    11391      20   38929   38910   38839   38838
SHELL /    11392      20   38929   38928   38930   38931
SHELL /    11393      20   38931   38930   38912   38911
SHELL /    11394      20   38932   38933   38835   38834
SHELL /    11395      20   38933   38926   38836   38835
SHELL /    11396      20   38933   38932   38934   38935
SHELL /    11397      20   38935   38934   38915   38914
SHELL /    11398      20   38938   38937   38958   38955
SHELL /    11399      20   38942   38944   38937   38938
SHELL /    11400      20   38942   38950   38953   38943
SHELL /    11401      20   38943   38946   38944   38942
SHELL /    11402      20   38943   38953   38830   38831
SHELL /    11403      20   38944   38945   38936   38937
SHELL /    11404      20   38945     210     207   38936
SHELL /    11405      20   38945   38944   38946   38947
SHELL /    11406      20   38947   38946   38832   38833
SHELL /    11407      20   38948   38907   38906   38952
SHELL /    11408      20   38948   38949   38940   38941
SHELL /    11409      20   38949   38948   38952   38951
SHELL /    11410      20   38949   38950   38939   38940
SHELL /    11411      20   38950   38942   38938   38939
SHELL /    11412      20   38950   38949   38951   38953
SHELL /    11413      20   38951   38952   38828   38829
SHELL /    11414      20   38952   38906   38827   38828
SHELL /    11415      20   38953   38951   38829   38830
SHELL /    11416      20   38954   38956   38844   38843
SHELL /    11417      20   38954   38962   38965   38955
SHELL /    11418      20   38955   38958   38956   38954
SHELL /    11419      20   38955   38965   38939   38938
SHELL /    11420      20   38956   38957   38845   38844
SHELL /    11421      20   38957     208     201   38845
SHELL /    11422      20   38957   38956   38958   38959
SHELL /    11423      20   38959   38958   38937   38936
SHELL /    11424      20   38960   38910   38909   38964
SHELL /    11425      20   38960   38961   38841   38840
SHELL /    11426      20   38961   38960   38964   38963
SHELL /    11427      20   38961   38962   38842   38841
SHELL /    11428      20   38962   38954   38843   38842
SHELL /    11429      20   38962   38961   38963   38965
SHELL /    11430      20   38963   38964   38941   38940
SHELL /    11431      20   38964   38909   38908   38941
SHELL /    11432      20   38965   38963   38940   38939
SHELL /    11433      20   38967   38966   39070   39071
SHELL /    11434      20   38968   38967   39071   39059
SHELL /    11435      20   38968   38969   38992   38989
SHELL /    11436      20   38970   38969   39064   39065
SHELL /    11437      20   38971   38970   39065   39043
SHELL /    11438      20   38972   38971   39043   39105
SHELL /    11439      20   38973   38972   39105   39104
SHELL /    11440      20   38974   38973   39104   39106
SHELL /    11441      20   38975   38974   39106   39092
SHELL /    11442      20   38975   38976   39018   39015
SHELL /    11443      20   38977   38976   39097   39098
SHELL /    11444      20   38978   38993   38970   38971
SHELL /    11445      20   38979   38991   38993   38978
SHELL /    11446      20   38979   39020   39013   38980
SHELL /    11447      20   38981   39003   38983   38980
SHELL /    11448      20   38982   39001   39003   38981
SHELL /    11449      20   38982   39032   38828   38827
SHELL /    11450      20   38985   38984   39002   38999
SHELL /    11451      20   38988   38990   38984   38985
SHELL /    11452      20   38988   38995   38997   38989
SHELL /    11453      20   38989   38992   38990   38988
SHELL /    11454      20   38989   38997   38967   38968
SHELL /    11455      20   38990   38991   38983   38984
SHELL /    11456      20   38991   38979   38980   38983
SHELL /    11457      20   38991   38990   38992   38993
SHELL /    11458      20   38993   38992   38969   38970
SHELL /    11459      20   38994   38995   38986   38987
SHELL /    11460      20   38995   38988   38985   38986
SHELL /    11461      20   38995   38994   38996   38997
SHELL /    11462      20   38997   38996   38966   38967
SHELL /    11463      20   38998   39000   38825   38824
SHELL /    11464      20   38998   39005   39007   38999
SHELL /    11465      20   38999   39002   39000   38998
SHELL /    11466      20   38999   39007   38986   38985
SHELL /    11467      20   39000   39001   38826   38825
SHELL /    11468      20   39001   38982   38827   38826
SHELL /    11469      20   39001   39000   39002   39003
SHELL /    11470      20   39003   39002   38984   38983
SHELL /    11471      20   39004   39005   38823   38822
SHELL /    11472      20   39005   38998   38824   38823
SHELL /    11473      20   39005   39004   39006   39007
SHELL /    11474      20   39007   39006   38987   38986
SHELL /    11475      20   39010   39009   39030   39027
SHELL /    11476      20   39014   39016   39009   39010
SHELL /    11477      20   39014   39022   39025   39015
SHELL /    11478      20   39015   39018   39016   39014
SHELL /    11479      20   39015   39025   38974   38975
SHELL /    11480      20   39016   39017   39008   39009
SHELL /    11481      20   39017     216     213   39008
SHELL /    11482      20   39017   39016   39018   39019
SHELL /    11483      20   39019   39018   38976   38977
SHELL /    11484      20   39020   38979   38978   39024
SHELL /    11485      20   39020   39021   39012   39013
SHELL /    11486      20   39021   39020   39024   39023
SHELL /    11487      20   39021   39022   39011   39012
SHELL /    11488      20   39022   39014   39010   39011
SHELL /    11489      20   39022   39021   39023   39025
SHELL /    11490      20   39023   39024   38972   38973
SHELL /    11491      20   39024   38978   38971   38972
SHELL /    11492      20   39025   39023   38973   38974
SHELL /    11493      20   39026   39028   38832   38831
SHELL /    11494      20   39026   39034   39037   39027
SHELL /    11495      20   39027   39030   39028   39026
SHELL /    11496      20   39027   39037   39011   39010
SHELL /    11497      20   39028   39029   38833   38832
SHELL /    11498      20   39029     214     200   38833
SHELL /    11499      20   39029   39028   39030   39031
SHELL /    11500      20   39031   39030   39009   39008
SHELL /    11501      20   39032   38982   38981   39036
SHELL /    11502      20   39032   39033   38829   38828
SHELL /    11503      20   39033   39032   39036   39035
SHELL /    11504      20   39033   39034   38830   38829
SHELL /    11505      20   39034   39026   38831   38830
SHELL /    11506      20   39034   39033   39035   39037
SHELL /    11507      20   39035   39036   39013   39012
SHELL /    11508      20   39036   38981   38980   39013
SHELL /    11509      20   39037   39035   39012   39011
SHELL /    11510      20   39038   39054   37914   37915
SHELL /    11511      20   39039   39052   39054   39038
SHELL /    11512      20   39039   39086   39079   39040
SHELL /    11513      20   39041   39067   39044   39040
SHELL /    11514      20   39042   39063   39067   39041
SHELL /    11515      20   39043   39065   39063   39042
SHELL /    11516      20   39046   39045   39066   39061
SHELL /    11517      20   39049   39051   39045   39046
SHELL /    11518      20   39049   39056   39058   39050
SHELL /    11519      20   39050   39053   39051   39049
SHELL /    11520      20   39050   39058   37911   37912
SHELL /    11521      20   39051   39052   39044   39045
SHELL /    11522      20   39052   39039   39040   39044
SHELL /    11523      20   39052   39051   39053   39054
SHELL /    11524      20   39054   39053   37913   37914
SHELL /    11525      20   39055   39056   39047   39048
SHELL /    11526      20   39056   39049   39046   39047
SHELL /    11527      20   39056   39055   39057   39058
SHELL /    11528      20   39058   39057   37910   37911
SHELL /    11529      20   39059   39064   38969   38968
SHELL /    11530      20   39059   39071   39069   39060
SHELL /    11531      20   39060   39062   39064   39059
SHELL /    11532      20   39060   39069   39073   39061
SHELL /    11533      20   39061   39066   39062   39060
SHELL /    11534      20   39061   39073   39047   39046
SHELL /    11535      20   39063   39062   39066   39067
SHELL /    11536      20   39065   39064   39062   39063
SHELL /    11537      20   39067   39066   39045   39044
SHELL /    11538      20   39069   39068   39072   39073
SHELL /    11539      20   39071   39070   39068   39069
SHELL /    11540      20   39073   39072   39048   39047
SHELL /    11541      20   39076   39075   39099   39094
SHELL /    11542      20   39080   39082   39075   39076
SHELL /    11543      20   39080   39088   39091   39081
SHELL /    11544      20   39081   39084   39082   39080
SHELL /    11545      20   39081   39091   37918   37919
SHELL /    11546      20   39082   39083   39074   39075
SHELL /    11547      20   39083     221     222   39074
SHELL /    11548      20   39083   39082   39084   39085
SHELL /    11549      20   39085   39084   37920   37921
SHELL /    11550      20   39086   39039   39038   39090
SHELL /    11551      20   39086   39087   39078   39079
SHELL /    11552      20   39087   39086   39090   39089
SHELL /    11553      20   39087   39088   39077   39078
SHELL /    11554      20   39088   39080   39076   39077
SHELL /    11555      20   39088   39087   39089   39091
SHELL /    11556      20   39089   39090   37916   37917
SHELL /    11557      20   39090   39038   37915   37916
SHELL /    11558      20   39091   39089   37917   37918
SHELL /    11559      20   39092   39097   38976   38975
SHELL /    11560      20   39092   39106   39103   39093
SHELL /    11561      20   39093   39095   39097   39092
SHELL /    11562      20   39093   39103   39109   39094
SHELL /    11563      20   39094   39099   39095   39093
SHELL /    11564      20   39094   39109   39077   39076
SHELL /    11565      20   39096   39095   39099   39100
SHELL /    11566      20   39098   39097   39095   39096
SHELL /    11567      20   39100   39099   39075   39074
SHELL /    11568      20   39101   39042   39041   39108
SHELL /    11569      20   39102   39101   39108   39107
SHELL /    11570      20   39103   39102   39107   39109
SHELL /    11571      20   39104   39105   39101   39102
SHELL /    11572      20   39105   39043   39042   39101
SHELL /    11573      20   39106   39104   39102   39103
SHELL /    11574      20   39107   39108   39079   39078
SHELL /    11575      20   39108   39041   39040   39079
SHELL /    11576      20   39109   39107   39078   39077
SHELL /    11577      22   13576   22857   22858   13594
SHELL /    11578      22   13577   23197   22889   13981
SHELL /    11579      22   13578   23127   23128   13668
SHELL /    11580      22   13580   23097   23098   13620
SHELL /    11581      22   13581   23259   23519   13642
SHELL /    11582      22   13582   23221   23222   13598
SHELL /    11583      22   13583   23014   23055   13616
SHELL /    11584      22   13584   22975   22976   13588
SHELL /    11585      22   13585   23271   23058   13604
SHELL /    11586      22   13586   23297   23298   13590
SHELL /    11587      22   13587   23505   23297   13586
SHELL /    11588      22   13588   22976   23505   13587
SHELL /    11589      22   13589   23543   23197   13577
SHELL /    11590      22   13590   23298   23543   13589
SHELL /    11591      22   13591   22987   22988   13592
SHELL /    11592      22   13592   22988   23333   13593
SHELL /    11593      22   13593   23333   23271   13585
SHELL /    11594      22   13594   22858   23017   13595
SHELL /    11595      22   13595   23017   22987   13591
SHELL /    11596      22   13596   23386   23353   13600
SHELL /    11597      22   13597   23385   23386   13596
SHELL /    11598      22   13598   23222   23385   13597
SHELL /    11599      22   13599   23187   22975   13584
SHELL /    11600      22   13600   23353   23187   13599
SHELL /    11601      22   13601   23315   23511   13602
SHELL /    11602      22   13602   23511   23013   13603
SHELL /    11603      22   13603   23013   23014   13583
SHELL /    11604      22   13604   23058   23057   13605
SHELL /    11605      22   13605   23057   23315   13601
SHELL /    11606      22   13606   22991   23281   13610
SHELL /    11607      22   13607   22853   23393   13629
SHELL /    11608      22   13608   22953   22954   13612
SHELL /    11609      22   13609   23309   22953   13608
SHELL /    11610      22   13610   23281   23309   13609
SHELL /    11611      22   13611   23319   23221   13582
SHELL /    11612      22   13612   22954   23319   13611
SHELL /    11613      22   13613   23397   23398   13614
SHELL /    11614      22   13614   23398   22854   13615
SHELL /    11615      22   13615   22854   22853   13607
SHELL /    11616      22   13616   23055   23147   13617
SHELL /    11617      22   13617   23147   23397   13613
SHELL /    11618      22   13618   23460   23455   13622
SHELL /    11619      22   13619   23459   23460   13618
SHELL /    11620      22   13620   23098   23459   13619
SHELL /    11621      22   13621   23456   22992   13623
SHELL /    11622      22   13622   23455   23456   13621
SHELL /    11623      22   13623   22992   22991   13606
SHELL /    11624      22   13624   23171   23093   13625
SHELL /    11625      22   13625   23093   23094   13626
SHELL /    11626      22   13626   23094   23259   13581
SHELL /    11627      22   13627   23178   23177   13628
SHELL /    11628      22   13628   23177   23171   13624
SHELL /    11629      22   13629   23393   23178   13627
SHELL /    11630      22   13630   22995   23073   13646
SHELL /    11631      22   13631   23251   23317   13664
SHELL /    11632      22   13632   23356   23371   13636
SHELL /    11633      22   13633   23360   23549   13652
SHELL /    11634      22   13634   22917   22918   13638
SHELL /    11635      22   13635   23285   22917   13634
SHELL /    11636      22   13636   23371   23285   13635
SHELL /    11637      22   13637   23195   23097   13580
SHELL /    11638      22   13638   22918   23195   13637
SHELL /    11639      22   13639   22885   22886   13640
SHELL /    11640      22   13640   22886   23359   13641
SHELL /    11641      22   13641   23359   23360   13633
SHELL /    11642      22   13642   23519   23467   13643
SHELL /    11643      22   13643   23467   22885   13639
SHELL /    11644      22   13644   22983   22984   13648
SHELL /    11645      22   13645   23439   22983   13644
SHELL /    11646      22   13646   23073   23439   13645
SHELL /    11647      22   13647   23355   23356   13632
SHELL /    11648      22   13648   22984   23355   13647
SHELL /    11649      22   13649   23151   23152   13650
SHELL /    11650      22   13650   23152   23252   13651
SHELL /    11651      22   13651   23252   23251   13631
SHELL /    11652      22   13652   23549   23375   13653
SHELL /    11653      22   13653   23375   23151   13649
SHELL /    11654      22   13654   23237   23238   13658
SHELL /    11655      22   13655   23525   23499   13677
SHELL /    11656      22   13656   22866   23279   13659
SHELL /    11657      22   13657   22865   22866   13656
SHELL /    11658      22   13658   23238   22865   13657
SHELL /    11659      22   13659   23279   22996   13660
SHELL /    11660      22   13660   22996   22995   13630
SHELL /    11661      22   13661   22906   22838   13662
SHELL /    11662      22   13662   22838   22837   13663
SHELL /    11663      22   13663   22837   23525   13655
SHELL /    11664      22   13664   23317   22905   13665
SHELL /    11665      22   13665   22905   22906   13661
SHELL /    11666      22   13666   23149   22909   13670
SHELL /    11667      22   13667   23363   23149   13666
SHELL /    11668      22   13668   23128   23363   13667
SHELL /    11669      22   13669   22910   23185   13671
SHELL /    11670      22   13670   22909   22910   13669
SHELL /    11671      22   13671   23185   23237   13654
SHELL /    11672      22   13672   22829   22820   13673
SHELL /    11673      22   13673   22820   22819   13674
SHELL /    11674      22   13674   22819   22823   13579
SHELL /    11675      22   13675   23045   22830   13676
SHELL /    11676      22   13676   22830   22829   13672
SHELL /    11677      22   13677   23499   23045   13675
SHELL /    11678      22   13971   23069   23070   14066
SHELL /    11679      22   13972   22877   22999   14029
SHELL /    11680      22   13973   23497   23587   14018
SHELL /    11681      22   13974   23433   23077   14003
SHELL /    11682      22   13975   22946   23005   13995
SHELL /    11683      22   13976   23345   23121   13991
SHELL /    11684      22   13977   23218   23217   13985
SHELL /    11685      22   13978   22979   23243   13979
SHELL /    11686      22   13979   23243   23244   13980
SHELL /    11687      22   13980   23244   23345   13976
SHELL /    11688      22   13981   22889   22890   13982
SHELL /    11689      22   13982   22890   22979   13978
SHELL /    11690      22   13983   23555   23335   13987
SHELL /    11691      22   13984   23556   23555   13983
SHELL /    11692      22   13985   23217   23556   13984
SHELL /    11693      22   13986   23283   22857   13576
SHELL /    11694      22   13987   23335   23283   13986
SHELL /    11695      22   13988   23501   23225   13989
SHELL /    11696      22   13989   23225   23226   13990
SHELL /    11697      22   13990   23226   23433   13974
SHELL /    11698      22   13991   23121   23122   13992
SHELL /    11699      22   13992   23122   23501   13988
SHELL /    11700      22   13993   23066   23065   13997
SHELL /    11701      22   13994   23006   23066   13993
SHELL /    11702      22   13995   23005   23006   13994
SHELL /    11703      22   13996   23269   23218   13977
SHELL /    11704      22   13997   23065   23269   13996
SHELL /    11705      22   13998   23368   23367   14015
SHELL /    11706      22   13999   23156   23155   14007
SHELL /    11707      22   14000   23273   22963   14001
SHELL /    11708      22   14001   22963   22964   14002
SHELL /    11709      22   14002   22964   23368   13998
SHELL /    11710      22   14003   23077   23078   14004
SHELL /    11711      22   14004   23078   23273   14000
SHELL /    11712      22   14005   23118   23341   14009
SHELL /    11713      22   14006   23117   23118   14005
SHELL /    11714      22   14007   23155   23117   14006
SHELL /    11715      22   14008   22945   22946   13975
SHELL /    11716      22   14009   23341   22945   14008
SHELL /    11717      22   14010   23275   23276   14011
SHELL /    11718      22   14011   23276   22878   14012
SHELL /    11719      22   14012   22878   22877   13972
SHELL /    11720      22   14013   23589   23487   14014
SHELL /    11721      22   14014   23487   23275   14010
SHELL /    11722      22   14015   23367   23589   14013
SHELL /    11723      22   14016   23493   23343   14020
SHELL /    11724      22   14017   23494   23493   14016
SHELL /    11725      22   14018   23587   23494   14017
SHELL /    11726      22   14019   23232   23231   14021
SHELL /    11727      22   14020   23343   23232   14019
SHELL /    11728      22   14021   23231   23156   13999
SHELL /    11729      22   14022   23190   23189   14052
SHELL /    11730      22   14023   22981   22971   14043
SHELL /    11731      22   14024   22938   23125   14039
SHELL /    11732      22   14025   23026   23025   14033
SHELL /    11733      22   14026   22901   22902   14027
SHELL /    11734      22   14027   22902   22937   14028
SHELL /    11735      22   14028   22937   22938   14024
SHELL /    11736      22   14029   22999   22957   14030
SHELL /    11737      22   14030   22957   22901   14026
SHELL /    11738      22   14031   23311   23002   14035
SHELL /    11739      22   14032   23563   23311   14031
SHELL /    11740      22   14033   23025   23563   14032
SHELL /    11741      22   14034   23001   23497   13973
SHELL /    11742      22   14035   23002   23001   14034
SHELL /    11743      22   14036   22929   22930   14037
SHELL /    11744      22   14037   22930   23229   14038
SHELL /    11745      22   14038   23229   23190   14022
SHELL /    11746      22   14039   23125   23023   14040
SHELL /    11747      22   14040   23023   22929   14036
SHELL /    11748      22   14041   23373   23347   14045
SHELL /    11749      22   14042   22972   23373   14041
SHELL /    11750      22   14043   22971   22972   14042
SHELL /    11751      22   14044   23348   23026   14025
SHELL /    11752      22   14045   23347   23348   14044
SHELL /    11753      22   14046   22968   22967   14063
SHELL /    11754      22   14047   23206   23235   14055
SHELL /    11755      22   14048   23321   23507   14049
SHELL /    11756      22   14049   23507   23489   14050
SHELL /    11757      22   14050   23489   22968   14046
SHELL /    11758      22   14051   23241   23321   14048
SHELL /    11759      22   14052   23189   23241   14051
SHELL /    11760      22   14053   23010   23435   14057
SHELL /    11761      22   14054   23009   23010   14053
SHELL /    11762      22   14055   23235   23009   14054
SHELL /    11763      22   14056   23425   22981   14023
SHELL /    11764      22   14057   23435   23425   14056
SHELL /    11765      22   14058   22921   22922   14059
SHELL /    11766      22   14059   22922   23483   14060
SHELL /    11767      22   14060   23483   23484   13970
SHELL /    11768      22   14061   23453   23509   14062
SHELL /    11769      22   14062   23509   22921   14058
SHELL /    11770      22   14063   22967   23453   14061
SHELL /    11771      22   14064   23081   23082   14068
SHELL /    11772      22   14065   23163   23081   14064
SHELL /    11773      22   14066   23070   23163   14065
SHELL /    11774      22   14067   23437   23205   14069
SHELL /    11775      22   14068   23082   23437   14067
SHELL /    11776      22   14069   23205   23206   14047
SHELL /    11777      22   22819   22821   22824   22823
SHELL /    11778      22   22820   22822   22821   22819
SHELL /    11779      22   22829   22831   22822   22820
SHELL /    11780      22   22830   22832   22831   22829
SHELL /    11781      22   22837   22839   23526   23525
SHELL /    11782      22   22838   22840   22839   22837
SHELL /    11783      22   22853   22855   23394   23393
SHELL /    11784      22   22854   22856   22855   22853
SHELL /    11785      22   22857   22859   22860   22858
SHELL /    11786      22   22858   22860   23018   23017
SHELL /    11787      22   22865   22867   22868   22866
SHELL /    11788      22   22866   22868   23280   23279
SHELL /    11789      22   22877   22879   23000   22999
SHELL /    11790      22   22878   22880   22879   22877
SHELL /    11791      22   22885   22887   22888   22886
SHELL /    11792      22   22886   22888   23361   23359
SHELL /    11793      22   22889   22891   22892   22890
SHELL /    11794      22   22890   22892   22980   22979
SHELL /    11795      22   22901   22903   22904   22902
SHELL /    11796      22   22902   22904   22939   22937
SHELL /    11797      22   22905   22907   22908   22906
SHELL /    11798      22   22906   22908   22840   22838
SHELL /    11799      22   22909   22911   22912   22910
SHELL /    11800      22   22910   22912   23186   23185
SHELL /    11801      22   22917   22919   22920   22918
SHELL /    11802      22   22918   22920   23196   23195
SHELL /    11803      22   22921   22923   22924   22922
SHELL /    11804      22   22922   22924   23485   23483
SHELL /    11805      22   22929   22931   22932   22930
SHELL /    11806      22   22930   22932   23230   23229
SHELL /    11807      22   22937   22939   22940   22938
SHELL /    11808      22   22938   22940   23126   23125
SHELL /    11809      22   22945   22947   22948   22946
SHELL /    11810      22   22946   22948   23007   23005
SHELL /    11811      22   22953   22955   22956   22954
SHELL /    11812      22   22954   22956   23320   23319
SHELL /    11813      22   22957   22958   22903   22901
SHELL /    11814      22   22963   22965   22966   22964
SHELL /    11815      22   22964   22966   23370   23368
SHELL /    11816      22   22967   22969   23454   23453
SHELL /    11817      22   22968   22970   22969   22967
SHELL /    11818      22   22971   22973   22974   22972
SHELL /    11819      22   22972   22974   23374   23373
SHELL /    11820      22   22975   22977   22978   22976
SHELL /    11821      22   22976   22978   23506   23505
SHELL /    11822      22   22979   22980   23245   23243
SHELL /    11823      22   22981   22982   22973   22971
SHELL /    11824      22   22983   22985   22986   22984
SHELL /    11825      22   22984   22986   23357   23355
SHELL /    11826      22   22987   22989   22990   22988
SHELL /    11827      22   22988   22990   23334   23333
SHELL /    11828      22   22991   22993   23282   23281
SHELL /    11829      22   22992   22994   22993   22991
SHELL /    11830      22   22995   22997   23074   23073
SHELL /    11831      22   22996   22998   22997   22995
SHELL /    11832      22   22999   23000   22958   22957
SHELL /    11833      22   23001   23003   23498   23497
SHELL /    11834      22   23002   23004   23003   23001
SHELL /    11835      22   23005   23007   23008   23006
SHELL /    11836      22   23006   23008   23068   23066
SHELL /    11837      22   23009   23011   23012   23010
SHELL /    11838      22   23010   23012   23436   23435
SHELL /    11839      22   23013   23015   23016   23014
SHELL /    11840      22   23014   23016   23056   23055
SHELL /    11841      22   23017   23018   22989   22987
SHELL /    11842      22   23023   23024   22931   22929
SHELL /    11843      22   23025   23027   23564   23563
SHELL /    11844      22   23026   23028   23027   23025
SHELL /    11845      22   23045   23046   22832   22830
SHELL /    11846      22   23055   23056   23148   23147
SHELL /    11847      22   23057   23059   23316   23315
SHELL /    11848      22   23058   23060   23059   23057
SHELL /    11849      22   23065   23067   23270   23269
SHELL /    11850      22   23066   23068   23067   23065
SHELL /    11851      22   23069   23071   23072   23070
SHELL /    11852      22   23070   23072   23164   23163
SHELL /    11853      22   23073   23074   23440   23439
SHELL /    11854      22   23077   23079   23080   23078
SHELL /    11855      22   23078   23080   23274   23273
SHELL /    11856      22   23081   23083   23084   23082
SHELL /    11857      22   23082   23084   23438   23437
SHELL /    11858      22   23093   23095   23096   23094
SHELL /    11859      22   23094   23096   23260   23259
SHELL /    11860      22   23097   23099   23100   23098
SHELL /    11861      22   23098   23100   23461   23459
SHELL /    11862      22   23117   23119   23120   23118
SHELL /    11863      22   23118   23120   23342   23341
SHELL /    11864      22   23121   23123   23124   23122
SHELL /    11865      22   23122   23124   23502   23501
SHELL /    11866      22   23125   23126   23024   23023
SHELL /    11867      22   23127   23129   23130   23128
SHELL /    11868      22   23128   23130   23364   23363
SHELL /    11869      22   23147   23148   23399   23397
SHELL /    11870      22   23149   23150   22911   22909
SHELL /    11871      22   23151   23153   23154   23152
SHELL /    11872      22   23152   23154   23254   23252
SHELL /    11873      22   23155   23157   23119   23117
SHELL /    11874      22   23156   23158   23157   23155
SHELL /    11875      22   23163   23164   23083   23081
SHELL /    11876      22   23171   23172   23095   23093
SHELL /    11877      22   23177   23179   23172   23171
SHELL /    11878      22   23178   23180   23179   23177
SHELL /    11879      22   23185   23186   23239   23237
SHELL /    11880      22   23187   23188   22977   22975
SHELL /    11881      22   23189   23191   23242   23241
SHELL /    11882      22   23190   23192   23191   23189
SHELL /    11883      22   23195   23196   23099   23097
SHELL /    11884      22   23197   23198   22891   22889
SHELL /    11885      22   23205   23207   23208   23206
SHELL /    11886      22   23206   23208   23236   23235
SHELL /    11887      22   23217   23219   23558   23556
SHELL /    11888      22   23218   23220   23219   23217
SHELL /    11889      22   23221   23223   23224   23222
SHELL /    11890      22   23222   23224   23387   23385
SHELL /    11891      22   23225   23227   23228   23226
SHELL /    11892      22   23226   23228   23434   23433
SHELL /    11893      22   23229   23230   23192   23190
SHELL /    11894      22   23231   23233   23158   23156
SHELL /    11895      22   23232   23234   23233   23231
SHELL /    11896      22   23235   23236   23011   23009
SHELL /    11897      22   23237   23239   23240   23238
SHELL /    11898      22   23238   23240   22867   22865
SHELL /    11899      22   23241   23242   23322   23321
SHELL /    11900      22   23243   23245   23246   23244
SHELL /    11901      22   23244   23246   23346   23345
SHELL /    11902      22   23251   23253   23318   23317
SHELL /    11903      22   23252   23254   23253   23251
SHELL /    11904      22   23259   23260   23520   23519
SHELL /    11905      22   23269   23270   23220   23218
SHELL /    11906      22   23271   23272   23060   23058
SHELL /    11907      22   23273   23274   22965   22963
SHELL /    11908      22   23275   23277   23278   23276
SHELL /    11909      22   23276   23278   22880   22878
SHELL /    11910      22   23279   23280   22998   22996
SHELL /    11911      22   23281   23282   23310   23309
SHELL /    11912      22   23283   23284   22859   22857
SHELL /    11913      22   23285   23286   22919   22917
SHELL /    11914      22   23297   23299   23300   23298
SHELL /    11915      22   23298   23300   23544   23543
SHELL /    11916      22   23309   23310   22955   22953
SHELL /    11917      22   23311   23312   23004   23002
SHELL /    11918      22   23315   23316   23512   23511
SHELL /    11919      22   23317   23318   22907   22905
SHELL /    11920      22   23319   23320   23223   23221
SHELL /    11921      22   23321   23322   23508   23507
SHELL /    11922      22   23333   23334   23272   23271
SHELL /    11923      22   23335   23336   23284   23283
SHELL /    11924      22   23341   23342   22947   22945
SHELL /    11925      22   23343   23344   23234   23232
SHELL /    11926      22   23345   23346   23123   23121
SHELL /    11927      22   23347   23349   23350   23348
SHELL /    11928      22   23348   23350   23028   23026
SHELL /    11929      22   23353   23354   23188   23187
SHELL /    11930      22   23355   23357   23358   23356
SHELL /    11931      22   23356   23358   23372   23371
SHELL /    11932      22   23359   23361   23362   23360
SHELL /    11933      22   23360   23362   23550   23549
SHELL /    11934      22   23363   23364   23150   23149
SHELL /    11935      22   23367   23369   23590   23589
SHELL /    11936      22   23368   23370   23369   23367
SHELL /    11937      22   23371   23372   23286   23285
SHELL /    11938      22   23373   23374   23349   23347
SHELL /    11939      22   23375   23376   23153   23151
SHELL /    11940      22   23385   23387   23388   23386
SHELL /    11941      22   23386   23388   23354   23353
SHELL /    11942      22   23393   23394   23180   23178
SHELL /    11943      22   23397   23399   23400   23398
SHELL /    11944      22   23398   23400   22856   22854
SHELL /    11945      22   23425   23426   22982   22981
SHELL /    11946      22   23433   23434   23079   23077
SHELL /    11947      22   23435   23436   23426   23425
SHELL /    11948      22   23437   23438   23207   23205
SHELL /    11949      22   23439   23440   22985   22983
SHELL /    11950      22   23453   23454   23510   23509
SHELL /    11951      22   23455   23457   23458   23456
SHELL /    11952      22   23456   23458   22994   22992
SHELL /    11953      22   23459   23461   23462   23460
SHELL /    11954      22   23460   23462   23457   23455
SHELL /    11955      22   23467   23468   22887   22885
SHELL /    11956      22   23483   23485   23486   23484
SHELL /    11957      22   23487   23488   23277   23275
SHELL /    11958      22   23489   23490   22970   22968
SHELL /    11959      22   23493   23495   23344   23343
SHELL /    11960      22   23494   23496   23495   23493
SHELL /    11961      22   23497   23498   23588   23587
SHELL /    11962      22   23499   23500   23046   23045
SHELL /    11963      22   23501   23502   23227   23225
SHELL /    11964      22   23505   23506   23299   23297
SHELL /    11965      22   23507   23508   23490   23489
SHELL /    11966      22   23509   23510   22923   22921
SHELL /    11967      22   23511   23512   23015   23013
SHELL /    11968      22   23519   23520   23468   23467
SHELL /    11969      22   23525   23526   23500   23499
SHELL /    11970      22   23543   23544   23198   23197
SHELL /    11971      22   23549   23550   23376   23375
SHELL /    11972      22   23555   23557   23336   23335
SHELL /    11973      22   23556   23558   23557   23555
SHELL /    11974      22   23563   23564   23312   23311
SHELL /    11975      22   23587   23588   23496   23494
SHELL /    11976      22   23589   23590   23488   23487
SHELL /    11977      22   39110   39229   39228   39113
SHELL /    11978      22   39113   39228   39227   39138
SHELL /    11979      22   39115   39242   39241   39117
SHELL /    11980      22   39116   39243   39242   39115
SHELL /    11981      22   39117   39241   39240   39118
SHELL /    11982      22   39118   39240   39239   39126
SHELL /    11983      22   39119   39245   39233   39121
SHELL /    11984      22   39120   39244   39243   39116
SHELL /    11985      22   39121   39233   39244   39120
SHELL /    11986      22   39122   39232   39237   39125
SHELL /    11987      22   39123   39238   39232   39122
SHELL /    11988      22   39124   39236   39235   39131
SHELL /    11989      22   39125   39237   39236   39124
SHELL /    11990      22   39126   39239   39213   39127
SHELL /    11991      22   39127   39213   39238   39123
SHELL /    11992      22   39128   39234   39231   39130
SHELL /    11993      22   39129   39230   39229   39110
SHELL /    11994      22   39130   39231   39230   39129
SHELL /    11995      22   39131   39235   39234   39128
SHELL /    11996      22   39132   39215   39214   39134
SHELL /    11997      22   39133   39209   39215   39132
SHELL /    11998      22   39134   39214   39224   39135
SHELL /    11999      22   39135   39224   39223   39142
SHELL /    12000      22   39136   39226   39225   39137
SHELL /    12001      22   39137   39225   39209   39133
SHELL /    12002      22   39138   39227   39226   39136
SHELL /    12003      22   39139   39252   39253   39156
SHELL /    12004      22   39140   39248   39207   39153
SHELL /    12005      22   39141   39265   39263   39160
SHELL /    12006      22   39142   39223   39222   39150
SHELL /    12007      22   39143   39257   39258   39155
SHELL /    12008      22   39144   39255   39257   39143
SHELL /    12009      22   39145   39212   39247   39147
SHELL /    12010      22   39146   39250   39251   39152
SHELL /    12011      22   39147   39247   39248   39140
SHELL /    12012      22   39148   39246   39212   39145
SHELL /    12013      22   39149   39216   39246   39148
SHELL /    12014      22   39150   39222   39216   39149
SHELL /    12015      22   39151   39249   39250   39146
SHELL /    12016      22   39152   39251   39252   39139
SHELL /    12017      22   39153   39207   39249   39151
SHELL /    12018      22   39154   39256   39259   39163
SHELL /    12019      22   39155   39258   39256   39154
SHELL /    12020      22   39156   39253   39254   39157
SHELL /    12021      22   39157   39254   39255   39144
SHELL /    12022      22   39158   39266   39265   39141
SHELL /    12023      22   39159   39262   39266   39158
SHELL /    12024      22   39161   39260   39261   39162
SHELL /    12025      22   39162   39261   39262   39159
SHELL /    12026      22   39163   39259   39260   39161
SHELL /    12027      22   39204   39277   39176   39177
SHELL /    12028      22   39204   39379   39378   39277
SHELL /    12029      22   39205   39270   39184   39185
SHELL /    12030      22   39206   39297   39194   39195
SHELL /    12031      22   39206   39397   39396   39297
SHELL /    12032      22   39211   39267   39188   39189
SHELL /    12033      22   39211   39392   39391   39267
SHELL /    12034      22   39214   39345   39315   39224
SHELL /    12035      22   39222   39335   39334   39216
SHELL /    12036      22   39225   39343   39342   39209
SHELL /    12037      22   39228   39350   39341   39227
SHELL /    12038      22   39231   39348   39347   39230
SHELL /    12039      22   39236   39356   39340   39235
SHELL /    12040      22   39238   39354   39353   39232
SHELL /    12041      22   39244   39359   39358   39243
SHELL /    12042      22   39249   39330   39329   39250
SHELL /    12043      22   39252   39332   39316   39253
SHELL /    12044      22   39255   39324   39323   39257
SHELL /    12045      22   39256   39326   39317   39259
SHELL /    12046      22   39261   39319   39318   39262
SHELL /    12047      22   39264   39274   39187   39181
SHELL /    12048      22   39265   39321   39312   39263
SHELL /    12049      22   39267   39268   39190   39188
SHELL /    12050      22   39268   39269   39193   39190
SHELL /    12051      22   39269   39205   39185   39193
SHELL /    12052      22   39269   39394   39364   39205
SHELL /    12053      22   39270   39271   39182   39184
SHELL /    12054      22   39271   39273   39183   39182
SHELL /    12055      22   39271   39384   39383   39273
SHELL /    12056      22   39272   39264   39181   39186
SHELL /    12057      22   39273   39272   39186   39183
SHELL /    12058      22   39274   39275   39180   39187
SHELL /    12059      22   39275   39276   39179   39180
SHELL /    12060      22   39276   39204   39177   39179
SHELL /    12061      22   39277   39278   39114   39176
SHELL /    12062      22   39278   39280   39178   39114
SHELL /    12063      22   39279   39281   39173   39172
SHELL /    12064      22   39280   39279   39172   39178
SHELL /    12065      22   39280   39381   39365   39279
SHELL /    12066      22   39281   39282   39171   39173
SHELL /    12067      22   39282   39283   39170   39171
SHELL /    12068      22   39282   39373   39372   39283
SHELL /    12069      22   39283   39284   39175   39170
SHELL /    12070      22   39284   39285   39174   39175
SHELL /    12071      22   39285   39286   39167   39174
SHELL /    12072      22   39285   39375   39366   39286
SHELL /    12073      22   39286   39287   39166   39167
SHELL /    12074      22   39287   39288   39165   39166
SHELL /    12075      22   39288   39289   39164   39165
SHELL /    12076      22   39288   39368   39367   39289
SHELL /    12077      22   39289   39290   39169   39164
SHELL /    12078      22   39290   39291   39168   39169
SHELL /    12079      22   39291   39245   39119   39168
SHELL /    12080      22   39291   39370   39314   39245
SHELL /    12081      22   39292   39211   39189   39192
SHELL /    12082      22   39293   39296   39197   39111
SHELL /    12083      22   39294   39305   39201   39208
SHELL /    12084      22   39295   39304   39199   39200
SHELL /    12085      22   39296   39298   39191   39197
SHELL /    12086      22   39296   39399   39390   39298
SHELL /    12087      22   39297   39293   39111   39194
SHELL /    12088      22   39298   39292   39192   39191
SHELL /    12089      22   39299   39301   39112   39202
SHELL /    12090      22   39299   39405   39389   39301
SHELL /    12091      22   39300   39206   39195   39196
SHELL /    12092      22   39301   39300   39196   39112
SHELL /    12093      22   39302   39299   39202   39203
SHELL /    12094      22   39303   39302   39203   39198
SHELL /    12095      22   39304   39303   39198   39199
SHELL /    12096      22   39304   39403   39402   39303
SHELL /    12097      22   39305   39295   39200   39201
SHELL /    12098      22   39306   39294   39208   39221
SHELL /    12099      22   39307   39306   39221   39210
SHELL /    12100      22   39308   39307   39210   39218
SHELL /    12101      22   39309   39308   39218   39217
SHELL /    12102      22   39309   39408   39407   39308
SHELL /    12103      22   39310   39311   39219   39220
SHELL /    12104      22   39311   39309   39217   39219
SHELL /    12105      22   39319   39261   39260   39320
SHELL /    12106      22   39320   39260   39259   39317
SHELL /    12107      22   39321   39265   39266   39322
SHELL /    12108      22   39322   39266   39262   39318
SHELL /    12109      22   39324   39255   39254   39325
SHELL /    12110      22   39325   39254   39253   39316
SHELL /    12111      22   39326   39256   39258   39327
SHELL /    12112      22   39327   39258   39257   39323
SHELL /    12113      22   39328   39248   39247   39338
SHELL /    12114      22   39330   39249   39207   39331
SHELL /    12115      22   39331   39207   39248   39328
SHELL /    12116      22   39332   39252   39251   39333
SHELL /    12117      22   39333   39251   39250   39329
SHELL /    12118      22   39335   39222   39223   39336
SHELL /    12119      22   39336   39223   39224   39315
SHELL /    12120      22   39337   39212   39246   39339
SHELL /    12121      22   39338   39247   39212   39337
SHELL /    12122      22   39339   39246   39216   39334
SHELL /    12123      22   39343   39225   39226   39344
SHELL /    12124      22   39344   39226   39227   39341
SHELL /    12125      22   39345   39214   39215   39346
SHELL /    12126      22   39346   39215   39209   39342
SHELL /    12127      22   39348   39231   39234   39349
SHELL /    12128      22   39349   39234   39235   39340
SHELL /    12129      22   39350   39228   39229   39351
SHELL /    12130      22   39351   39229   39230   39347
SHELL /    12131      22   39352   39239   39240   39362
SHELL /    12132      22   39354   39238   39213   39355
SHELL /    12133      22   39355   39213   39239   39352
SHELL /    12134      22   39356   39236   39237   39357
SHELL /    12135      22   39357   39237   39232   39353
SHELL /    12136      22   39359   39244   39233   39360
SHELL /    12137      22   39360   39233   39245   39314
SHELL /    12138      22   39361   39241   39242   39363
SHELL /    12139      22   39362   39240   39241   39361
SHELL /    12140      22   39363   39242   39243   39358
SHELL /    12141      22   39368   39288   39287   39369
SHELL /    12142      22   39369   39287   39286   39366
SHELL /    12143      22   39370   39291   39290   39371
SHELL /    12144      22   39371   39290   39289   39367
SHELL /    12145      22   39373   39282   39281   39374
SHELL /    12146      22   39374   39281   39279   39365
SHELL /    12147      22   39375   39285   39284   39376
SHELL /    12148      22   39376   39284   39283   39372
SHELL /    12149      22   39377   39275   39274   39387
SHELL /    12150      22   39379   39204   39276   39380
SHELL /    12151      22   39380   39276   39275   39377
SHELL /    12152      22   39381   39280   39278   39382
SHELL /    12153      22   39382   39278   39277   39378
SHELL /    12154      22   39384   39271   39270   39385
SHELL /    12155      22   39385   39270   39205   39364
SHELL /    12156      22   39386   39264   39272   39388
SHELL /    12157      22   39387   39274   39264   39386
SHELL /    12158      22   39388   39272   39273   39383
SHELL /    12159      22   39392   39211   39292   39393
SHELL /    12160      22   39393   39292   39298   39390
SHELL /    12161      22   39394   39269   39268   39395
SHELL /    12162      22   39395   39268   39267   39391
SHELL /    12163      22   39397   39206   39300   39398
SHELL /    12164      22   39398   39300   39301   39389
SHELL /    12165      22   39399   39296   39293   39400
SHELL /    12166      22   39400   39293   39297   39396
SHELL /    12167      22   39401   39305   39294   39411
SHELL /    12168      22   39403   39304   39295   39404
SHELL /    12169      22   39404   39295   39305   39401
SHELL /    12170      22   39405   39299   39302   39406
SHELL /    12171      22   39406   39302   39303   39402
SHELL /    12172      22   39408   39309   39311   39409
SHELL /    12173      22   39409   39311   39310   39313
SHELL /    12174      22   39410   39306   39307   39412
SHELL /    12175      22   39411   39294   39306   39410
SHELL /    12176      22   39412   39307   39308   39407
SHELL /    12177      22   39413   39517   39518   39506
SHELL /    12178      22   39414   39646   39645   39454
SHELL /    12179      22   39415   39544   39553   39478
SHELL /    12180      22   39416   39548   39555   39477
SHELL /    12181      22   39417   39537   39546   39492
SHELL /    12182      22   39418   39538   39537   39417
SHELL /    12183      22   39422   39629   39620   39421
SHELL /    12184      22   39426   39622   39621   39429
SHELL /    12185      22   39428   39624   39615   39427
SHELL /    12186      22   39433   39627   39626   39432
SHELL /    12187      22   39436   39635   39619   39435
SHELL /    12188      22   39439   39633   39632   39438
SHELL /    12189      22   39450   39638   39637   39449
SHELL /    12190      22   39452   39648   39618   39447
SHELL /    12191      22   39455   39653   39644   39424
SHELL /    12192      22   39457   39651   39650   39448
SHELL /    12193      22   39460   39659   39643   39459
SHELL /    12194      22   39462   39657   39656   39463
SHELL /    12195      22   39469   39662   39661   39468
SHELL /    12196      22   39472   39560   39561   39471
SHELL /    12197      22   39473   39559   39560   39472
SHELL /    12198      22   39473   39711   39710   39474
SHELL /    12199      22   39474   39558   39559   39473
SHELL /    12200      22   39475   39563   39558   39474
SHELL /    12201      22   39476   39419   39556   39481
SHELL /    12202      22   39477   39555   39419   39476
SHELL /    12203      22   39477   39706   39705   39416
SHELL /    12204      22   39478   39553   39420   39488
SHELL /    12205      22   39478   39702   39693   39415
SHELL /    12206      22   39479   39564   39563   39475
SHELL /    12207      22   39480   39565   39564   39479
SHELL /    12208      22   39481   39556   39565   39480
SHELL /    12209      22   39482   39557   39548   39416
SHELL /    12210      22   39483   39554   39557   39482
SHELL /    12211      22   39483   39708   39692   39484
SHELL /    12212      22   39484   39552   39554   39483
SHELL /    12213      22   39485   39551   39552   39484
SHELL /    12214      22   39486   39549   39551   39485
SHELL /    12215      22   39486   39700   39699   39487
SHELL /    12216      22   39487   39550   39549   39486
SHELL /    12217      22   39488   39420   39550   39487
SHELL /    12218      22   39489   39545   39544   39415
SHELL /    12219      22   39490   39542   39545   39489
SHELL /    12220      22   39490   39695   39694   39491
SHELL /    12221      22   39491   39543   39542   39490
SHELL /    12222      22   39492   39546   39547   39493
SHELL /    12223      22   39492   39697   39667   39417
SHELL /    12224      22   39493   39547   39543   39491
SHELL /    12225      22   39494   39536   39538   39418
SHELL /    12226      22   39494   39687   39686   39495
SHELL /    12227      22   39495   39535   39536   39494
SHELL /    12228      22   39496   39540   39535   39495
SHELL /    12229      22   39497   39539   39540   39496
SHELL /    12230      22   39498   39541   39539   39497
SHELL /    12231      22   39499   39532   39541   39498
SHELL /    12232      22   39500   39533   39532   39499
SHELL /    12233      22   39501   39530   39533   39500
SHELL /    12234      22   39501   39682   39681   39502
SHELL /    12235      22   39502   39531   39530   39501
SHELL /    12236      22   39503   39529   39531   39502
SHELL /    12237      22   39504   39534   39529   39503
SHELL /    12238      22   39504   39684   39668   39508
SHELL /    12239      22   39505   39519   39423   39513
SHELL /    12240      22   39506   39518   39519   39505
SHELL /    12241      22   39506   39671   39670   39413
SHELL /    12242      22   39507   39524   39523   39510
SHELL /    12243      22   39508   39526   39534   39504
SHELL /    12244      22   39509   39525   39526   39508
SHELL /    12245      22   39510   39523   39525   39509
SHELL /    12246      22   39510   39676   39675   39507
SHELL /    12247      22   39511   39527   39524   39507
SHELL /    12248      22   39512   39528   39527   39511
SHELL /    12249      22   39512   39678   39669   39513
SHELL /    12250      22   39513   39423   39528   39512
SHELL /    12251      22   39514   39521   39522   39515
SHELL /    12252      22   39514   39673   39617   39516
SHELL /    12253      22   39515   39522   39517   39413
SHELL /    12254      22   39516   39520   39521   39514
SHELL /    12255      22   39562   39566   39467   39466
SHELL /    12256      22   39566   39567   39468   39467
SHELL /    12257      22   39567   39570   39469   39468
SHELL /    12258      22   39568   39520   39516   39470
SHELL /    12259      22   39569   39562   39466   39465
SHELL /    12260      22   39570   39568   39470   39469
SHELL /    12261      22   39571   39572   39462   39463
SHELL /    12262      22   39572   39576   39446   39462
SHELL /    12263      22   39573   39571   39463   39461
SHELL /    12264      22   39574   39573   39461   39460
SHELL /    12265      22   39575   39569   39465   39464
SHELL /    12266      22   39576   39575   39464   39446
SHELL /    12267      22   39577   39574   39460   39459
SHELL /    12268      22   39578   39577   39459   39458
SHELL /    12269      22   39579   39578   39458   39457
SHELL /    12270      22   39580   39579   39457   39448
SHELL /    12271      22   39581   39582   39456   39455
SHELL /    12272      22   39582   39580   39448   39456
SHELL /    12273      22   39583   39584   39454   39453
SHELL /    12274      22   39584   39587   39414   39454
SHELL /    12275      22   39585   39586   39452   39447
SHELL /    12276      22   39586   39583   39453   39452
SHELL /    12277      22   39587   39588   39445   39414
SHELL /    12278      22   39588   39589   39424   39445
SHELL /    12279      22   39589   39581   39455   39424
SHELL /    12280      22   39590   39591   39449   39444
SHELL /    12281      22   39591   39595   39450   39449
SHELL /    12282      22   39592   39593   39443   39442
SHELL /    12283      22   39593   39590   39444   39443
SHELL /    12284      22   39594   39585   39447   39451
SHELL /    12285      22   39595   39594   39451   39450
SHELL /    12286      22   39596   39597   39439   39438
SHELL /    12287      22   39597   39601   39440   39439
SHELL /    12288      22   39598   39599   39437   39436
SHELL /    12289      22   39599   39596   39438   39437
SHELL /    12290      22   39600   39592   39442   39441
SHELL /    12291      22   39601   39600   39441   39440
SHELL /    12292      22   39602   39598   39436   39435
SHELL /    12293      22   39603   39602   39435   39434
SHELL /    12294      22   39604   39605   39433   39432
SHELL /    12295      22   39605   39603   39434   39433
SHELL /    12296      22   39606   39607   39431   39422
SHELL /    12297      22   39607   39604   39432   39431
SHELL /    12298      22   39608   39609   39429   39425
SHELL /    12299      22   39609   39614   39426   39429
SHELL /    12300      22   39610   39611   39428   39427
SHELL /    12301      22   39611   39608   39425   39428
SHELL /    12302      22   39612   39606   39422   39421
SHELL /    12303      22   39613   39612   39421   39430
SHELL /    12304      22   39614   39613   39430   39426
SHELL /    12305      22   39622   39426   39430   39623
SHELL /    12306      22   39623   39430   39421   39620
SHELL /    12307      22   39624   39428   39425   39625
SHELL /    12308      22   39625   39425   39429   39621
SHELL /    12309      22   39627   39433   39434   39628
SHELL /    12310      22   39628   39434   39435   39619
SHELL /    12311      22   39629   39422   39431   39630
SHELL /    12312      22   39630   39431   39432   39626
SHELL /    12313      22   39631   39441   39442   39641
SHELL /    12314      22   39633   39439   39440   39634
SHELL /    12315      22   39634   39440   39441   39631
SHELL /    12316      22   39635   39436   39437   39636
SHELL /    12317      22   39636   39437   39438   39632
SHELL /    12318      22   39638   39450   39451   39639
SHELL /    12319      22   39639   39451   39447   39618
SHELL /    12320      22   39640   39443   39444   39642
SHELL /    12321      22   39641   39442   39443   39640
SHELL /    12322      22   39642   39444   39449   39637
SHELL /    12323      22   39646   39414   39445   39647
SHELL /    12324      22   39647   39445   39424   39644
SHELL /    12325      22   39648   39452   39453   39649
SHELL /    12326      22   39649   39453   39454   39645
SHELL /    12327      22   39651   39457   39458   39652
SHELL /    12328      22   39652   39458   39459   39643
SHELL /    12329      22   39653   39455   39456   39654
SHELL /    12330      22   39654   39456   39448   39650
SHELL /    12331      22   39655   39464   39465   39665
SHELL /    12332      22   39657   39462   39446   39658
SHELL /    12333      22   39658   39446   39464   39655
SHELL /    12334      22   39659   39460   39461   39660
SHELL /    12335      22   39660   39461   39463   39656
SHELL /    12336      22   39662   39469   39470   39663
SHELL /    12337      22   39663   39470   39516   39617
SHELL /    12338      22   39664   39466   39467   39666
SHELL /    12339      22   39665   39465   39466   39664
SHELL /    12340      22   39666   39467   39468   39661
SHELL /    12341      22   39671   39506   39505   39672
SHELL /    12342      22   39672   39505   39513   39669
SHELL /    12343      22   39673   39514   39515   39674
SHELL /    12344      22   39674   39515   39413   39670
SHELL /    12345      22   39676   39510   39509   39677
SHELL /    12346      22   39677   39509   39508   39668
SHELL /    12347      22   39678   39512   39511   39679
SHELL /    12348      22   39679   39511   39507   39675
SHELL /    12349      22   39680   39499   39498   39690
SHELL /    12350      22   39682   39501   39500   39683
SHELL /    12351      22   39683   39500   39499   39680
SHELL /    12352      22   39684   39504   39503   39685
SHELL /    12353      22   39685   39503   39502   39681
SHELL /    12354      22   39687   39494   39418   39688
SHELL /    12355      22   39688   39418   39417   39667
SHELL /    12356      22   39689   39497   39496   39691
SHELL /    12357      22   39690   39498   39497   39689
SHELL /    12358      22   39691   39496   39495   39686
SHELL /    12359      22   39695   39490   39489   39696
SHELL /    12360      22   39696   39489   39415   39693
SHELL /    12361      22   39697   39492   39493   39698
SHELL /    12362      22   39698   39493   39491   39694
SHELL /    12363      22   39700   39486   39485   39701
SHELL /    12364      22   39701   39485   39484   39692
SHELL /    12365      22   39702   39478   39488   39703
SHELL /    12366      22   39703   39488   39487   39699
SHELL /    12367      22   39704   39481   39480   39714
SHELL /    12368      22   39706   39477   39476   39707
SHELL /    12369      22   39707   39476   39481   39704
SHELL /    12370      22   39708   39483   39482   39709
SHELL /    12371      22   39709   39482   39416   39705
SHELL /    12372      22   39711   39473   39472   39712
SHELL /    12373      22   39712   39472   39471   39616
SHELL /    12374      22   39713   39479   39475   39715
SHELL /    12375      22   39714   39480   39479   39713
SHELL /    12376      22   39715   39475   39474   39710
SHELL /    12377      22   13577   43166   43550   13589
SHELL /    12378      22   13580   43174   43358   13637
SHELL /    12379      22   13582   43497   43374   13611
SHELL /    12380      22   13584   43533   43470   13599
SHELL /    12381      22   13585   44348   44346   13593
SHELL /    12382      22   13586   43553   43518   13587
SHELL /    12383      22   13588   43530   43533   13584
SHELL /    12384      22   13589   43550   43547   13590
SHELL /    12385      22   13590   43547   43553   13586
SHELL /    12386      22   13593   44346   44333   13592
SHELL /    12387      22   13596   43491   43485   13597
SHELL /    12388      22   13598   43494   43497   13582
SHELL /    12389      22   13600   43488   43491   13596
SHELL /    12390      22   13604   44285   44348   13585
SHELL /    12391      22   13606   43449   43382   13623
SHELL /    12392      22   13608   43443   43437   13609
SHELL /    12393      22   13610   43446   43449   13606
SHELL /    12394      22   13612   43440   43443   13608
SHELL /    12395      22   13619   43406   43409   13620
SHELL /    12396      22   13620   43409   43174   13580
SHELL /    12397      22   13621   43400   43403   13622
SHELL /    12398      22   13622   43403   43397   13618
SHELL /    12399      22   13630   43305   43182   13660
SHELL /    12400      22   13632   43341   43278   13647
SHELL /    12401      22   13633   44156   44154   13641
SHELL /    12402      22   13634   43361   43326   13635
SHELL /    12403      22   13636   43338   43341   13632
SHELL /    12404      22   13637   43358   43355   13638
SHELL /    12405      22   13638   43355   43361   13634
SHELL /    12406      22   13641   44154   44141   13640
SHELL /    12407      22   13644   43299   43293   13645
SHELL /    12408      22   13646   43302   43305   13630
SHELL /    12409      22   13648   43296   43299   13644
SHELL /    12410      22   13652   44093   44156   13633
SHELL /    12411      22   13654   43257   43190   13671
SHELL /    12412      22   13656   43251   43245   13657
SHELL /    12413      22   13658   43254   43257   13654
SHELL /    12414      22   13659   43248   43251   13656
SHELL /    12415      22   13667   43214   43217   13668
SHELL /    12416      22   13668   43217   43157   13578
SHELL /    12417      22   13669   43208   43211   13670
SHELL /    12418      22   13670   43211   43205   13666
SHELL /    12419      22   13970   43158   43942   14060
SHELL /    12420      22   13972   43566   43750   14012
SHELL /    12421      22   13979   43603   43597   13978
SHELL /    12422      22   13980   43600   43603   13979
SHELL /    12423      22   13981   43609   43166   13577
SHELL /    12424      22   13982   43606   43609   13981
SHELL /    12425      22   13989   43643   43637   13988
SHELL /    12426      22   13990   43640   43643   13989
SHELL /    12427      22   13991   43649   43582   13976
SHELL /    12428      22   13992   43646   43649   13991
SHELL /    12429      22   14001   43691   43685   14000
SHELL /    12430      22   14002   43688   43691   14001
SHELL /    12431      22   14003   43697   43574   13974
SHELL /    12432      22   14004   43694   43697   14003
SHELL /    12433      22   14010   43753   43718   14014
SHELL /    12434      22   14011   43747   43753   14010
SHELL /    12435      22   14012   43750   43747   14011
SHELL /    12436      22   14013   43730   43733   14015
SHELL /    12437      22   14015   43733   43670   13998
SHELL /    12438      22   14027   43795   43789   14026
SHELL /    12439      22   14028   43792   43795   14027
SHELL /    12440      22   14029   43801   43566   13972
SHELL /    12441      22   14030   43798   43801   14029
SHELL /    12442      22   14037   43835   43829   14036
SHELL /    12443      22   14038   43832   43835   14037
SHELL /    12444      22   14039   43841   43774   14024
SHELL /    12445      22   14040   43838   43841   14039
SHELL /    12446      22   14049   43883   43877   14048
SHELL /    12447      22   14050   43880   43883   14049
SHELL /    12448      22   14051   43886   43889   14052
SHELL /    12449      22   14052   43889   43766   14022
SHELL /    12450      22   14058   43945   43910   14062
SHELL /    12451      22   14059   43939   43945   14058
SHELL /    12452      22   14060   43942   43939   14059
SHELL /    12453      22   14061   43922   43925   14063
SHELL /    12454      22   14063   43925   43862   14046
SHELL /    12455      22   39112   42901   42859   39202
SHELL /    12456      22   39115   43021   43012   39116
SHELL /    12457      22   39121   43015   42853   39119
SHELL /    12458      22   39122   43036   43027   39123
SHELL /    12459      22   39126   43030   43009   39118
SHELL /    12460      22   39129   43054   43045   39130
SHELL /    12461      22   39131   43048   43006   39124
SHELL /    12462      22   39138   43063   43042   39113
SHELL /    12463      22   39140   43102   43081   39147
SHELL /    12464      22   39142   43087   43003   39135
SHELL /    12465      22   39143   43126   43117   39144
SHELL /    12466      22   39146   43108   43099   39151
SHELL /    12467      22   39148   43093   43084   39149
SHELL /    12468      22   39156   43120   43078   39139
SHELL /    12469      22   39163   43135   43114   39154
SHELL /    12470      22   39167   42988   42967   39174
SHELL /    12471      22   39170   42979   42970   39171
SHELL /    12472      22   39172   42973   42931   39178
SHELL /    12473      22   39176   42961   42952   39177
SHELL /    12474      22   39180   42955   42934   39187
SHELL /    12475      22   39184   42940   42856   39185
SHELL /    12476      22   39186   42946   42937   39183
SHELL /    12477      22   39191   42916   42895   39197
SHELL /    12478      22   39194   42907   42898   39195
SHELL /    12479      22   39198   42889   42880   39199
SHELL /    12480      22   39201   42883   42862   39208
SHELL /    12481      22   39210   42874   42865   39218
SHELL /    12482      22   39219   42868   42849   39220
SHELL /    12483      22   39314   43974   44358   39360
SHELL /    12484      22   39315   43982   44166   39336
SHELL /    12485      22   39319   44019   44013   39318
SHELL /    12486      22   39320   44016   44019   39319
SHELL /    12487      22   39321   44025   43965   39312
SHELL /    12488      22   39322   44022   44025   39321
SHELL /    12489      22   39324   44059   44053   39323
SHELL /    12490      22   39325   44056   44059   39324
SHELL /    12491      22   39326   44065   43998   39317
SHELL /    12492      22   39327   44062   44065   39326
SHELL /    12493      22   39330   44107   44101   39329
SHELL /    12494      22   39331   44104   44107   39330
SHELL /    12495      22   39332   44113   43990   39316
SHELL /    12496      22   39333   44110   44113   39332
SHELL /    12497      22   39334   44169   44134   39339
SHELL /    12498      22   39335   44163   44169   39334
SHELL /    12499      22   39336   44166   44163   39335
SHELL /    12500      22   39337   44146   44149   39338
SHELL /    12501      22   39338   44149   44086   39328
SHELL /    12502      22   39343   44211   44205   39342
SHELL /    12503      22   39344   44208   44211   39343
SHELL /    12504      22   39345   44217   43982   39315
SHELL /    12505      22   39346   44214   44217   39345
SHELL /    12506      22   39348   44251   44245   39347
SHELL /    12507      22   39349   44248   44251   39348
SHELL /    12508      22   39350   44257   44190   39341
SHELL /    12509      22   39351   44254   44257   39350
SHELL /    12510      22   39354   44299   44293   39353
SHELL /    12511      22   39355   44296   44299   39354
SHELL /    12512      22   39356   44305   44182   39340
SHELL /    12513      22   39357   44302   44305   39356
SHELL /    12514      22   39358   44361   44326   39363
SHELL /    12515      22   39359   44355   44361   39358
SHELL /    12516      22   39360   44358   44355   39359
SHELL /    12517      22   39361   44338   44341   39362
SHELL /    12518      22   39362   44341   44278   39352
SHELL /    12519      22   39368   44411   44405   39367
SHELL /    12520      22   39369   44408   44411   39368
SHELL /    12521      22   39370   44417   43974   39314
SHELL /    12522      22   39371   44414   44417   39370
SHELL /    12523      22   39373   44451   44445   39372
SHELL /    12524      22   39374   44448   44451   39373
SHELL /    12525      22   39419   43131   43116   39556
SHELL /    12526      22   39420   43107   43101   39550
SHELL /    12527      22   39518   43023   43026   39519
SHELL /    12528      22   39519   43026   43011   39423
SHELL /    12529      22   39521   43017   43020   39522
SHELL /    12530      22   39522   43020   43014   39517
SHELL /    12531      22   39523   43038   43041   39525
SHELL /    12532      22   39525   43041   43008   39526
SHELL /    12533      22   39527   43035   43029   39524
SHELL /    12534      22   39528   43032   43035   39527
SHELL /    12535      22   39529   43053   43047   39531
SHELL /    12536      22   39530   43056   43059   39533
SHELL /    12537      22   39533   43059   43044   39532
SHELL /    12538      22   39534   43050   43053   39529
SHELL /    12539      22   39535   43074   43071   39536
SHELL /    12540      22   39536   43071   43077   39538
SHELL /    12541      22   39538   43077   43005   39537
SHELL /    12542      22   39539   43068   43062   39540
SHELL /    12543      22   39540   43062   43074   39535
SHELL /    12544      22   39541   43065   43068   39539
SHELL /    12545      22   39542   43095   43098   39545
SHELL /    12546      22   39545   43098   43083   39544
SHELL /    12547      22   39546   43089   43092   39547
SHELL /    12548      22   39547   43092   43086   39543
SHELL /    12549      22   39549   43110   43113   39551
SHELL /    12550      22   39551   43113   43080   39552
SHELL /    12551      22   39553   43104   43107   39420
SHELL /    12552      22   39554   43122   43125   39557
SHELL /    12553      22   39555   43128   43131   39419
SHELL /    12554      22   39557   43125   43119   39548
SHELL /    12555      22   39558   43146   43143   39559
SHELL /    12556      22   39559   43143   43149   39560
SHELL /    12557      22   39560   43149   42852   39561
SHELL /    12558      22   39562   42993   42987   39566
SHELL /    12559      22   39563   43134   43146   39558
SHELL /    12560      22   39564   43140   43134   39563
SHELL /    12561      22   39565   43137   43140   39564
SHELL /    12562      22   39566   42987   42999   39567
SHELL /    12563      22   39567   42999   42996   39570
SHELL /    12564      22   39568   43002   42855   39520
SHELL /    12565      22   39569   42990   42993   39562
SHELL /    12566      22   39570   42996   43002   39568
SHELL /    12567      22   39572   42981   42984   39576
SHELL /    12568      22   39573   42978   42972   39571
SHELL /    12569      22   39574   42975   42978   39573
SHELL /    12570      22   39576   42984   42969   39575
SHELL /    12571      22   39578   42966   42933   39577
SHELL /    12572      22   39579   42963   42966   39578
SHELL /    12573      22   39581   42957   42960   39582
SHELL /    12574      22   39582   42960   42954   39580
SHELL /    12575      22   39583   42945   42939   39584
SHELL /    12576      22   39586   42942   42945   39583
SHELL /    12577      22   39587   42948   42951   39588
SHELL /    12578      22   39588   42951   42936   39589
SHELL /    12579      22   39590   42915   42927   39591
SHELL /    12580      22   39591   42927   42924   39595
SHELL /    12581      22   39592   42918   42921   39593
SHELL /    12582      22   39593   42921   42915   39590
SHELL /    12583      22   39594   42930   42858   39585
SHELL /    12584      22   39595   42924   42930   39594
SHELL /    12585      22   39597   42909   42912   39601
SHELL /    12586      22   39598   42903   42906   39599
SHELL /    12587      22   39599   42906   42900   39596
SHELL /    12588      22   39601   42912   42897   39600
SHELL /    12589      22   39603   42894   42861   39602
SHELL /    12590      22   39605   42891   42894   39603
SHELL /    12591      22   39606   42885   42888   39607
SHELL /    12592      22   39607   42888   42882   39604
SHELL /    12593      22   39608   42873   42867   39609
SHELL /    12594      22   39611   42870   42873   39608
SHELL /    12595      22   39613   42879   42864   39612
SHELL /    12596      22   39614   42876   42879   39613
SHELL /    12597      22   39620   43932   43930   39623
SHELL /    12598      22   39623   43930   43917   39622
SHELL /    12599      22   39629   43869   43932   39620
SHELL /    12600      22   39644   43740   43738   39647
SHELL /    12601      22   39647   43738   43725   39646
SHELL /    12602      22   39653   43677   43740   39644
SHELL /    12603      22   39669   43540   43538   39672
SHELL /    12604      22   39672   43538   43525   39671
SHELL /    12605      22   39678   43477   43540   39669
SHELL /    12606      22   39693   43348   43346   39696
SHELL /    12607      22   39696   43346   43333   39695
SHELL /    12608      22   39702   43285   43348   39693
SHELL /    12609      22   42868   39219   39217   42872
SHELL /    12610      22   42868   42869   42848   42849
SHELL /    12611      22   42869   42868   42872   42871
SHELL /    12612      22   42869   42870   42847   42848
SHELL /    12613      22   42870   39611   39610   42847
SHELL /    12614      22   42870   42869   42871   42873
SHELL /    12615      22   42871   42872   42865   42866
SHELL /    12616      22   42872   39217   39218   42865
SHELL /    12617      22   42873   42871   42866   42867
SHELL /    12618      22   42874   39210   39221   42878
SHELL /    12619      22   42874   42875   42866   42865
SHELL /    12620      22   42875   42874   42878   42877
SHELL /    12621      22   42875   42876   42867   42866
SHELL /    12622      22   42876   39614   39609   42867
SHELL /    12623      22   42876   42875   42877   42879
SHELL /    12624      22   42877   42878   42862   42863
SHELL /    12625      22   42878   39221   39208   42862
SHELL /    12626      22   42879   42877   42863   42864
SHELL /    12627      22   42883   39201   39200   42887
SHELL /    12628      22   42883   42884   42863   42862
SHELL /    12629      22   42884   42883   42887   42886
SHELL /    12630      22   42884   42885   42864   42863
SHELL /    12631      22   42885   39606   39612   42864
SHELL /    12632      22   42885   42884   42886   42888
SHELL /    12633      22   42886   42887   42880   42881
SHELL /    12634      22   42887   39200   39199   42880
SHELL /    12635      22   42888   42886   42881   42882
SHELL /    12636      22   42889   39198   39203   42893
SHELL /    12637      22   42889   42890   42881   42880
SHELL /    12638      22   42890   42889   42893   42892
SHELL /    12639      22   42890   42891   42882   42881
SHELL /    12640      22   42891   39605   39604   42882
SHELL /    12641      22   42891   42890   42892   42894
SHELL /    12642      22   42892   42893   42859   42860
SHELL /    12643      22   42893   39203   39202   42859
SHELL /    12644      22   42894   42892   42860   42861
SHELL /    12645      22   42901   39112   39196   42905
SHELL /    12646      22   42901   42902   42860   42859
SHELL /    12647      22   42902   42901   42905   42904
SHELL /    12648      22   42902   42903   42861   42860
SHELL /    12649      22   42903   39598   39602   42861
SHELL /    12650      22   42903   42902   42904   42906
SHELL /    12651      22   42904   42905   42898   42899
SHELL /    12652      22   42905   39196   39195   42898
SHELL /    12653      22   42906   42904   42899   42900
SHELL /    12654      22   42907   39194   39111   42911
SHELL /    12655      22   42907   42908   42899   42898
SHELL /    12656      22   42908   42907   42911   42910
SHELL /    12657      22   42908   42909   42900   42899
SHELL /    12658      22   42909   39597   39596   42900
SHELL /    12659      22   42909   42908   42910   42912
SHELL /    12660      22   42910   42911   42895   42896
SHELL /    12661      22   42911   39111   39197   42895
SHELL /    12662      22   42912   42910   42896   42897
SHELL /    12663      22   42913   39189   39188   42926
SHELL /    12664      22   42914   42913   42926   42925
SHELL /    12665      22   42915   42914   42925   42927
SHELL /    12666      22   42916   39191   39192   42920
SHELL /    12667      22   42916   42917   42896   42895
SHELL /    12668      22   42917   42916   42920   42919
SHELL /    12669      22   42917   42918   42897   42896
SHELL /    12670      22   42918   39592   39600   42897
SHELL /    12671      22   42918   42917   42919   42921
SHELL /    12672      22   42919   42920   42913   42914
SHELL /    12673      22   42920   39192   39189   42913
SHELL /    12674      22   42921   42919   42914   42915
SHELL /    12675      22   42922   39190   39193   42929
SHELL /    12676      22   42923   42922   42929   42928
SHELL /    12677      22   42924   42923   42928   42930
SHELL /    12678      22   42925   42926   42922   42923
SHELL /    12679      22   42926   39188   39190   42922
SHELL /    12680      22   42927   42925   42923   42924
SHELL /    12681      22   42928   42929   42856   42857
SHELL /    12682      22   42929   39193   39185   42856
SHELL /    12683      22   42930   42928   42857   42858
SHELL /    12684      22   42940   39184   39182   42944
SHELL /    12685      22   42940   42941   42857   42856
SHELL /    12686      22   42941   42940   42944   42943
SHELL /    12687      22   42941   42942   42858   42857
SHELL /    12688      22   42942   39586   39585   42858
SHELL /    12689      22   42942   42941   42943   42945
SHELL /    12690      22   42943   42944   42937   42938
SHELL /    12691      22   42944   39182   39183   42937
SHELL /    12692      22   42945   42943   42938   42939
SHELL /    12693      22   42946   39186   39181   42950
SHELL /    12694      22   42946   42947   42938   42937
SHELL /    12695      22   42947   42946   42950   42949
SHELL /    12696      22   42947   42948   42939   42938
SHELL /    12697      22   42948   39587   39584   42939
SHELL /    12698      22   42948   42947   42949   42951
SHELL /    12699      22   42949   42950   42934   42935
SHELL /    12700      22   42950   39181   39187   42934
SHELL /    12701      22   42951   42949   42935   42936
SHELL /    12702      22   42955   39180   39179   42959
SHELL /    12703      22   42955   42956   42935   42934
SHELL /    12704      22   42956   42955   42959   42958
SHELL /    12705      22   42956   42957   42936   42935
SHELL /    12706      22   42957   39581   39589   42936
SHELL /    12707      22   42957   42956   42958   42960
SHELL /    12708      22   42958   42959   42952   42953
SHELL /    12709      22   42959   39179   39177   42952
SHELL /    12710      22   42960   42958   42953   42954
SHELL /    12711      22   42961   39176   39114   42965
SHELL /    12712      22   42961   42962   42953   42952
SHELL /    12713      22   42962   42961   42965   42964
SHELL /    12714      22   42962   42963   42954   42953
SHELL /    12715      22   42963   39579   39580   42954
SHELL /    12716      22   42963   42962   42964   42966
SHELL /    12717      22   42964   42965   42931   42932
SHELL /    12718      22   42965   39114   39178   42931
SHELL /    12719      22   42966   42964   42932   42933
SHELL /    12720      22   42973   39172   39173   42977
SHELL /    12721      22   42973   42974   42932   42931
SHELL /    12722      22   42974   42973   42977   42976
SHELL /    12723      22   42974   42975   42933   42932
SHELL /    12724      22   42975   39574   39577   42933
SHELL /    12725      22   42975   42974   42976   42978
SHELL /    12726      22   42976   42977   42970   42971
SHELL /    12727      22   42977   39173   39171   42970
SHELL /    12728      22   42978   42976   42971   42972
SHELL /    12729      22   42979   39170   39175   42983
SHELL /    12730      22   42979   42980   42971   42970
SHELL /    12731      22   42980   42979   42983   42982
SHELL /    12732      22   42980   42981   42972   42971
SHELL /    12733      22   42981   39572   39571   42972
SHELL /    12734      22   42981   42980   42982   42984
SHELL /    12735      22   42982   42983   42967   42968
SHELL /    12736      22   42983   39175   39174   42967
SHELL /    12737      22   42984   42982   42968   42969
SHELL /    12738      22   42985   39165   39164   42998
SHELL /    12739      22   42986   42985   42998   42997
SHELL /    12740      22   42987   42986   42997   42999
SHELL /    12741      22   42988   39167   39166   42992
SHELL /    12742      22   42988   42989   42968   42967
SHELL /    12743      22   42989   42988   42992   42991
SHELL /    12744      22   42989   42990   42969   42968
SHELL /    12745      22   42990   39569   39575   42969
SHELL /    12746      22   42990   42989   42991   42993
SHELL /    12747      22   42991   42992   42985   42986
SHELL /    12748      22   42992   39166   39165   42985
SHELL /    12749      22   42993   42991   42986   42987
SHELL /    12750      22   42994   39169   39168   43001
SHELL /    12751      22   42995   42994   43001   43000
SHELL /    12752      22   42996   42995   43000   43002
SHELL /    12753      22   42997   42998   42994   42995
SHELL /    12754      22   42998   39164   39169   42994
SHELL /    12755      22   42999   42997   42995   42996
SHELL /    12756      22   43000   43001   42853   42854
SHELL /    12757      22   43001   39168   39119   42853
SHELL /    12758      22   43002   43000   42854   42855
SHELL /    12759      22   43015   39121   39120   43019
SHELL /    12760      22   43015   43016   42854   42853
SHELL /    12761      22   43016   43015   43019   43018
SHELL /    12762      22   43016   43017   42855   42854
SHELL /    12763      22   43017   39521   39520   42855
SHELL /    12764      22   43017   43016   43018   43020
SHELL /    12765      22   43018   43019   43012   43013
SHELL /    12766      22   43019   39120   39116   43012
SHELL /    12767      22   43020   43018   43013   43014
SHELL /    12768      22   43021   39115   39117   43025
SHELL /    12769      22   43021   43022   43013   43012
SHELL /    12770      22   43022   43021   43025   43024
SHELL /    12771      22   43022   43023   43014   43013
SHELL /    12772      22   43023   39518   39517   43014
SHELL /    12773      22   43023   43022   43024   43026
SHELL /    12774      22   43024   43025   43009   43010
SHELL /    12775      22   43025   39117   39118   43009
SHELL /    12776      22   43026   43024   43010   43011
SHELL /    12777      22   43030   39126   39127   43034
SHELL /    12778      22   43030   43031   43010   43009
SHELL /    12779      22   43031   43030   43034   43033
SHELL /    12780      22   43031   43032   43011   43010
SHELL /    12781      22   43032   39528   39423   43011
SHELL /    12782      22   43032   43031   43033   43035
SHELL /    12783      22   43033   43034   43027   43028
SHELL /    12784      22   43034   39127   39123   43027
SHELL /    12785      22   43035   43033   43028   43029
SHELL /    12786      22   43036   39122   39125   43040
SHELL /    12787      22   43036   43037   43028   43027
SHELL /    12788      22   43037   43036   43040   43039
SHELL /    12789      22   43037   43038   43029   43028
SHELL /    12790      22   43038   39523   39524   43029
SHELL /    12791      22   43038   43037   43039   43041
SHELL /    12792      22   43039   43040   43006   43007
SHELL /    12793      22   43040   39125   39124   43006
SHELL /    12794      22   43041   43039   43007   43008
SHELL /    12795      22   43048   39131   39128   43052
SHELL /    12796      22   43048   43049   43007   43006
SHELL /    12797      22   43049   43048   43052   43051
SHELL /    12798      22   43049   43050   43008   43007
SHELL /    12799      22   43050   39534   39526   43008
SHELL /    12800      22   43050   43049   43051   43053
SHELL /    12801      22   43051   43052   43045   43046
SHELL /    12802      22   43052   39128   39130   43045
SHELL /    12803      22   43053   43051   43046   43047
SHELL /    12804      22   43054   39129   39110   43058
SHELL /    12805      22   43054   43055   43046   43045
SHELL /    12806      22   43055   43054   43058   43057
SHELL /    12807      22   43055   43056   43047   43046
SHELL /    12808      22   43056   39530   39531   43047
SHELL /    12809      22   43056   43055   43057   43059
SHELL /    12810      22   43057   43058   43042   43043
SHELL /    12811      22   43058   39110   39113   43042
SHELL /    12812      22   43059   43057   43043   43044
SHELL /    12813      22   43060   39137   39133   43073
SHELL /    12814      22   43061   43060   43073   43072
SHELL /    12815      22   43062   43061   43072   43074
SHELL /    12816      22   43063   39138   39136   43067
SHELL /    12817      22   43063   43064   43043   43042
SHELL /    12818      22   43064   43063   43067   43066
SHELL /    12819      22   43064   43065   43044   43043
SHELL /    12820      22   43065   39541   39532   43044
SHELL /    12821      22   43065   43064   43066   43068
SHELL /    12822      22   43066   43067   43060   43061
SHELL /    12823      22   43067   39136   39137   43060
SHELL /    12824      22   43068   43066   43061   43062
SHELL /    12825      22   43069   39132   39134   43076
SHELL /    12826      22   43070   43069   43076   43075
SHELL /    12827      22   43071   43070   43075   43077
SHELL /    12828      22   43072   43073   43069   43070
SHELL /    12829      22   43073   39133   39132   43069
SHELL /    12830      22   43074   43072   43070   43071
SHELL /    12831      22   43075   43076   43003   43004
SHELL /    12832      22   43076   39134   39135   43003
SHELL /    12833      22   43077   43075   43004   43005
SHELL /    12834      22   43087   39142   39150   43091
SHELL /    12835      22   43087   43088   43004   43003
SHELL /    12836      22   43088   43087   43091   43090
SHELL /    12837      22   43088   43089   43005   43004
SHELL /    12838      22   43089   39546   39537   43005
SHELL /    12839      22   43089   43088   43090   43092
SHELL /    12840      22   43090   43091   43084   43085
SHELL /    12841      22   43091   39150   39149   43084
SHELL /    12842      22   43092   43090   43085   43086
SHELL /    12843      22   43093   39148   39145   43097
SHELL /    12844      22   43093   43094   43085   43084
SHELL /    12845      22   43094   43093   43097   43096
SHELL /    12846      22   43094   43095   43086   43085
SHELL /    12847      22   43095   39542   39543   43086
SHELL /    12848      22   43095   43094   43096   43098
SHELL /    12849      22   43096   43097   43081   43082
SHELL /    12850      22   43097   39145   39147   43081
SHELL /    12851      22   43098   43096   43082   43083
SHELL /    12852      22   43102   39140   39153   43106
SHELL /    12853      22   43102   43103   43082   43081
SHELL /    12854      22   43103   43102   43106   43105
SHELL /    12855      22   43103   43104   43083   43082
SHELL /    12856      22   43104   39553   39544   43083
SHELL /    12857      22   43104   43103   43105   43107
SHELL /    12858      22   43105   43106   43099   43100
SHELL /    12859      22   43106   39153   39151   43099
SHELL /    12860      22   43107   43105   43100   43101
SHELL /    12861      22   43108   39146   39152   43112
SHELL /    12862      22   43108   43109   43100   43099
SHELL /    12863      22   43109   43108   43112   43111
SHELL /    12864      22   43109   43110   43101   43100
SHELL /    12865      22   43110   39549   39550   43101
SHELL /    12866      22   43110   43109   43111   43113
SHELL /    12867      22   43111   43112   43078   43079
SHELL /    12868      22   43112   39152   39139   43078
SHELL /    12869      22   43113   43111   43079   43080
SHELL /    12870      22   43120   39156   39157   43124
SHELL /    12871      22   43120   43121   43079   43078
SHELL /    12872      22   43121   43120   43124   43123
SHELL /    12873      22   43121   43122   43080   43079
SHELL /    12874      22   43122   39554   39552   43080
SHELL /    12875      22   43122   43121   43123   43125
SHELL /    12876      22   43123   43124   43117   43118
SHELL /    12877      22   43124   39157   39144   43117
SHELL /    12878      22   43125   43123   43118   43119
SHELL /    12879      22   43126   39143   39155   43130
SHELL /    12880      22   43126   43127   43118   43117
SHELL /    12881      22   43127   43126   43130   43129
SHELL /    12882      22   43127   43128   43119   43118
SHELL /    12883      22   43128   39555   39548   43119
SHELL /    12884      22   43128   43127   43129   43131
SHELL /    12885      22   43129   43130   43114   43115
SHELL /    12886      22   43130   39155   39154   43114
SHELL /    12887      22   43131   43129   43115   43116
SHELL /    12888      22   43132   39162   39159   43145
SHELL /    12889      22   43133   43132   43145   43144
SHELL /    12890      22   43134   43133   43144   43146
SHELL /    12891      22   43135   39163   39161   43139
SHELL /    12892      22   43135   43136   43115   43114
SHELL /    12893      22   43136   43135   43139   43138
SHELL /    12894      22   43136   43137   43116   43115
SHELL /    12895      22   43137   39565   39556   43116
SHELL /    12896      22   43137   43136   43138   43140
SHELL /    12897      22   43138   43139   43132   43133
SHELL /    12898      22   43139   39161   39162   43132
SHELL /    12899      22   43140   43138   43133   43134
SHELL /    12900      22   43141   39158   39141   43148
SHELL /    12901      22   43142   43141   43148   43147
SHELL /    12902      22   43143   43142   43147   43149
SHELL /    12903      22   43144   43145   43141   43142
SHELL /    12904      22   43145   39159   39158   43141
SHELL /    12905      22   43146   43144   43142   43143
SHELL /    12906      22   43147   43148   42850   42851
SHELL /    12907      22   43148   39141   39160   42850
SHELL /    12908      22   43149   43147   42851   42852
SHELL /    12909      22   43158   43159   43940   43942
SHELL /    12910      22   43159   43160   43941   43940
SHELL /    12911      22   43160   43161   43934   43941
SHELL /    12912      22   43161   43162   43953   43934
SHELL /    12913      22   43162   43163   43952   43953
SHELL /    12914      22   43164   43165   43951   43950
SHELL /    12915      22   43165   39615   39624   43951
SHELL /    12916      22   43166   43167   43548   43550
SHELL /    12917      22   43167   43168   43549   43548
SHELL /    12918      22   43168   43169   43542   43549
SHELL /    12919      22   43169   43170   43561   43542
SHELL /    12920      22   43170   43171   43560   43561
SHELL /    12921      22   43172   43173   43559   43558
SHELL /    12922      22   43173   39617   39673   43559
SHELL /    12923      22   43174   43175   43356   43358
SHELL /    12924      22   43175   43176   43357   43356
SHELL /    12925      22   43176   43177   43350   43357
SHELL /    12926      22   43177   43178   43369   43350
SHELL /    12927      22   43178   43179   43368   43369
SHELL /    12928      22   43180   43181   43367   43366
SHELL /    12929      22   43181   39667   39697   43367
SHELL /    12930      22   43185   43186   43268   43238
SHELL /    12931      22   43188   43189   43265   43263
SHELL /    12932      22   43189   39708   39709   43265
SHELL /    12933      22   43193   43194   43228   43198
SHELL /    12934      22   43196   43197   43225   43223
SHELL /    12935      22   43197   39714   39713   43225
SHELL /    12936      22   43198   43206   43192   43193
SHELL /    12937      22   43198   43228   43226   43199
SHELL /    12938      22   43199   43226   43221   43200
SHELL /    12939      22   43200   43221   43236   43201
SHELL /    12940      22   43201   43212   43203   43200
SHELL /    12941      22   43201   43236   43234   43202
SHELL /    12942      22   43202   43234   43153   43154
SHELL /    12943      22   43206   43198   43199   43210
SHELL /    12944      22   43206   43207   43191   43192
SHELL /    12945      22   43207   43206   43210   43209
SHELL /    12946      22   43207   43208   43190   43191
SHELL /    12947      22   43208   13669   13671   43190
SHELL /    12948      22   43208   43207   43209   43211
SHELL /    12949      22   43209   43210   43203   43204
SHELL /    12950      22   43210   43199   43200   43203
SHELL /    12951      22   43211   43209   43204   43205
SHELL /    12952      22   43212   43201   43202   43216
SHELL /    12953      22   43212   43213   43204   43203
SHELL /    12954      22   43213   43212   43216   43215
SHELL /    12955      22   43213   43214   43205   43204
SHELL /    12956      22   43214   13667   13666   43205
SHELL /    12957      22   43214   43213   43215   43217
SHELL /    12958      22   43215   43216   43155   43156
SHELL /    12959      22   43216   43202   43154   43155
SHELL /    12960      22   43217   43215   43156   43157
SHELL /    12961      22   43218   39710   39711   43233
SHELL /    12962      22   43219   43218   43233   43231
SHELL /    12963      22   43222   43224   43218   43219
SHELL /    12964      22   43222   43227   43229   43223
SHELL /    12965      22   43223   43225   43224   43222
SHELL /    12966      22   43223   43229   43195   43196
SHELL /    12967      22   43224   39715   39710   43218
SHELL /    12968      22   43225   39713   39715   43224
SHELL /    12969      22   43226   43227   43220   43221
SHELL /    12970      22   43227   43222   43219   43220
SHELL /    12971      22   43227   43226   43228   43229
SHELL /    12972      22   43229   43228   43194   43195
SHELL /    12973      22   43230   43232   43150   43151
SHELL /    12974      22   43230   43235   43237   43231
SHELL /    12975      22   43231   43233   43232   43230
SHELL /    12976      22   43231   43237   43220   43219
SHELL /    12977      22   43232   39712   39616   43150
SHELL /    12978      22   43233   39711   39712   43232
SHELL /    12979      22   43234   43235   43152   43153
SHELL /    12980      22   43235   43230   43151   43152
SHELL /    12981      22   43235   43234   43236   43237
SHELL /    12982      22   43237   43236   43221   43220
SHELL /    12983      22   43238   43246   43184   43185
SHELL /    12984      22   43238   43268   43266   43239
SHELL /    12985      22   43239   43266   43261   43240
SHELL /    12986      22   43240   43261   43276   43241
SHELL /    12987      22   43241   43252   43243   43240
SHELL /    12988      22   43241   43276   43274   43242
SHELL /    12989      22   43242   43274   43194   43193
SHELL /    12990      22   43246   43238   43239   43250
SHELL /    12991      22   43246   43247   43183   43184
SHELL /    12992      22   43247   43246   43250   43249
SHELL /    12993      22   43247   43248   43182   43183
SHELL /    12994      22   43248   13659   13660   43182
SHELL /    12995      22   43248   43247   43249   43251
SHELL /    12996      22   43249   43250   43243   43244
SHELL /    12997      22   43250   43239   43240   43243
SHELL /    12998      22   43251   43249   43244   43245
SHELL /    12999      22   43252   43241   43242   43256
SHELL /    13000      22   43252   43253   43244   43243
SHELL /    13001      22   43253   43252   43256   43255
SHELL /    13002      22   43253   43254   43245   43244
SHELL /    13003      22   43254   13658   13657   43245
SHELL /    13004      22   43254   43253   43255   43257
SHELL /    13005      22   43255   43256   43192   43191
SHELL /    13006      22   43256   43242   43193   43192
SHELL /    13007      22   43257   43255   43191   43190
SHELL /    13008      22   43258   39706   39707   43273
SHELL /    13009      22   43259   43258   43273   43271
SHELL /    13010      22   43262   43264   43258   43259
SHELL /    13011      22   43262   43267   43269   43263
SHELL /    13012      22   43263   43265   43264   43262
SHELL /    13013      22   43263   43269   43187   43188
SHELL /    13014      22   43264   39705   39706   43258
SHELL /    13015      22   43265   39709   39705   43264
SHELL /    13016      22   43266   43267   43260   43261
SHELL /    13017      22   43267   43262   43259   43260
SHELL /    13018      22   43267   43266   43268   43269
SHELL /    13019      22   43269   43268   43186   43187
SHELL /    13020      22   43270   43272   43197   43196
SHELL /    13021      22   43270   43275   43277   43271
SHELL /    13022      22   43271   43273   43272   43270
SHELL /    13023      22   43271   43277   43260   43259
SHELL /    13024      22   43272   39704   39714   43197
SHELL /    13025      22   43273   39707   39704   43272
SHELL /    13026      22   43274   43275   43195   43194
SHELL /    13027      22   43275   43270   43196   43195
SHELL /    13028      22   43275   43274   43276   43277
SHELL /    13029      22   43277   43276   43261   43260
SHELL /    13030      22   43281   43282   43316   43286
SHELL /    13031      22   43282   43281   43335   43345
SHELL /    13032      22   43283   43282   43345   43343
SHELL /    13033      22   43284   43285   43313   43311
SHELL /    13034      22   43285   39702   39703   43313
SHELL /    13035      22   43286   43294   43280   43281
SHELL /    13036      22   43286   43316   43314   43287
SHELL /    13037      22   43287   43314   43309   43288
SHELL /    13038      22   43288   43309   43324   43289
SHELL /    13039      22   43289   43300   43291   43288
SHELL /    13040      22   43289   43324   43322   43290
SHELL /    13041      22   43290   43322   43186   43185
SHELL /    13042      22   43294   43286   43287   43298
SHELL /    13043      22   43294   43295   43279   43280
SHELL /    13044      22   43295   43294   43298   43297
SHELL /    13045      22   43295   43296   43278   43279
SHELL /    13046      22   43296   13648   13647   43278
SHELL /    13047      22   43296   43295   43297   43299
SHELL /    13048      22   43297   43298   43291   43292
SHELL /    13049      22   43298   43287   43288   43291
SHELL /    13050      22   43299   43297   43292   43293
SHELL /    13051      22   43300   43289   43290   43304
SHELL /    13052      22   43300   43301   43292   43291
SHELL /    13053      22   43301   43300   43304   43303
SHELL /    13054      22   43301   43302   43293   43292
SHELL /    13055      22   43302   13646   13645   43293
SHELL /    13056      22   43302   43301   43303   43305
SHELL /    13057      22   43303   43304   43184   43183
SHELL /    13058      22   43304   43290   43185   43184
SHELL /    13059      22   43305   43303   43183   43182
SHELL /    13060      22   43306   39700   39701   43321
SHELL /    13061      22   43307   43306   43321   43319
SHELL /    13062      22   43310   43312   43306   43307
SHELL /    13063      22   43310   43315   43317   43311
SHELL /    13064      22   43311   43313   43312   43310
SHELL /    13065      22   43311   43317   43283   43284
SHELL /    13066      22   43312   39699   39700   43306
SHELL /    13067      22   43313   39703   39699   43312
SHELL /    13068      22   43314   43315   43308   43309
SHELL /    13069      22   43315   43310   43307   43308
SHELL /    13070      22   43315   43314   43316   43317
SHELL /    13071      22   43317   43316   43282   43283
SHELL /    13072      22   43318   43320   43189   43188
SHELL /    13073      22   43318   43323   43325   43319
SHELL /    13074      22   43319   43321   43320   43318
SHELL /    13075      22   43319   43325   43308   43307
SHELL /    13076      22   43320   39692   39708   43189
SHELL /    13077      22   43321   39701   39692   43320
SHELL /    13078      22   43322   43323   43187   43186
SHELL /    13079      22   43323   43318   43188   43187
SHELL /    13080      22   43323   43322   43324   43325
SHELL /    13081      22   43325   43324   43309   43308
SHELL /    13082      22   43332   43331   43372   43370
SHELL /    13083      22   43334   43336   43328   43329
SHELL /    13084      22   43336   43334   43335   43340
SHELL /    13085      22   43336   43337   43327   43328
SHELL /    13086      22   43337   43336   43340   43339
SHELL /    13087      22   43337   43338   43326   43327
SHELL /    13088      22   43338   13636   13635   43326
SHELL /    13089      22   43338   43337   43339   43341
SHELL /    13090      22   43339   43340   43280   43279
SHELL /    13091      22   43340   43335   43281   43280
SHELL /    13092      22   43341   43339   43279   43278
SHELL /    13093      22   43342   43344   43330   43331
SHELL /    13094      22   43342   43347   43349   43343
SHELL /    13095      22   43343   43345   43344   43342
SHELL /    13096      22   43343   43349   43284   43283
SHELL /    13097      22   43344   43334   43329   43330
SHELL /    13098      22   43345   43335   43334   43344
SHELL /    13099      22   43346   43347   43332   43333
SHELL /    13100      22   43347   43342   43331   43332
SHELL /    13101      22   43347   43346   43348   43349
SHELL /    13102      22   43349   43348   43285   43284
SHELL /    13103      22   43350   43369   43365   43351
SHELL /    13104      22   43351   43365   43373   43352
SHELL /    13105      22   43352   43373   43330   43329
SHELL /    13106      22   43353   43351   43352   43360
SHELL /    13107      22   43354   43353   43360   43359
SHELL /    13108      22   43355   43354   43359   43361
SHELL /    13109      22   43356   43357   43353   43354
SHELL /    13110      22   43357   43350   43351   43353
SHELL /    13111      22   43358   43356   43354   43355
SHELL /    13112      22   43359   43360   43328   43327
SHELL /    13113      22   43360   43352   43329   43328
SHELL /    13114      22   43361   43359   43327   43326
SHELL /    13115      22   43362   39698   39694   43371
SHELL /    13116      22   43363   43362   43371   43370
SHELL /    13117      22   43363   43364   43368   43366
SHELL /    13118      22   43365   43364   43372   43373
SHELL /    13119      22   43366   43367   43362   43363
SHELL /    13120      22   43366   43368   43179   43180
SHELL /    13121      22   43367   39697   39698   43362
SHELL /    13122      22   43369   43368   43364   43365
SHELL /    13123      22   43370   43371   43333   43332
SHELL /    13124      22   43370   43372   43364   43363
SHELL /    13125      22   43371   39694   39695   43333
SHELL /    13126      22   43373   43372   43331   43330
SHELL /    13127      22   43377   43378   43460   43430
SHELL /    13128      22   43380   43381   43457   43455
SHELL /    13129      22   43381   39684   39685   43457
SHELL /    13130      22   43385   43386   43420   43390
SHELL /    13131      22   43388   43389   43417   43415
SHELL /    13132      22   43389   39690   39689   43417
SHELL /    13133      22   43390   43398   43384   43385
SHELL /    13134      22   43390   43420   43418   43391
SHELL /    13135      22   43391   43418   43413   43392
SHELL /    13136      22   43392   43413   43428   43393
SHELL /    13137      22   43393   43404   43395   43392
SHELL /    13138      22   43393   43428   43426   43394
SHELL /    13139      22   43394   43426   43178   43177
SHELL /    13140      22   43398   43390   43391   43402
SHELL /    13141      22   43398   43399   43383   43384
SHELL /    13142      22   43399   43398   43402   43401
SHELL /    13143      22   43399   43400   43382   43383
SHELL /    13144      22   43400   13621   13623   43382
SHELL /    13145      22   43400   43399   43401   43403
SHELL /    13146      22   43401   43402   43395   43396
SHELL /    13147      22   43402   43391   43392   43395
SHELL /    13148      22   43403   43401   43396   43397
SHELL /    13149      22   43404   43393   43394   43408
SHELL /    13150      22   43404   43405   43396   43395
SHELL /    13151      22   43405   43404   43408   43407
SHELL /    13152      22   43405   43406   43397   43396
SHELL /    13153      22   43406   13619   13618   43397
SHELL /    13154      22   43406   43405   43407   43409
SHELL /    13155      22   43407   43408   43176   43175
SHELL /    13156      22   43408   43394   43177   43176
SHELL /    13157      22   43409   43407   43175   43174
SHELL /    13158      22   43410   39686   39687   43425
SHELL /    13159      22   43411   43410   43425   43423
SHELL /    13160      22   43414   43416   43410   43411
SHELL /    13161      22   43414   43419   43421   43415
SHELL /    13162      22   43415   43417   43416   43414
SHELL /    13163      22   43415   43421   43387   43388
SHELL /    13164      22   43416   39691   39686   43410
SHELL /    13165      22   43417   39689   39691   43416
SHELL /    13166      22   43418   43419   43412   43413
SHELL /    13167      22   43419   43414   43411   43412
SHELL /    13168      22   43419   43418   43420   43421
SHELL /    13169      22   43421   43420   43386   43387
SHELL /    13170      22   43422   43424   43181   43180
SHELL /    13171      22   43422   43427   43429   43423
SHELL /    13172      22   43423   43425   43424   43422
SHELL /    13173      22   43423   43429   43412   43411
SHELL /    13174      22   43424   39688   39667   43181
SHELL /    13175      22   43425   39687   39688   43424
SHELL /    13176      22   43426   43427   43179   43178
SHELL /    13177      22   43427   43422   43180   43179
SHELL /    13178      22   43427   43426   43428   43429
SHELL /    13179      22   43429   43428   43413   43412
SHELL /    13180      22   43430   43438   43376   43377
SHELL /    13181      22   43430   43460   43458   43431
SHELL /    13182      22   43431   43458   43453   43432
SHELL /    13183      22   43432   43453   43468   43433
SHELL /    13184      22   43433   43444   43435   43432
SHELL /    13185      22   43433   43468   43466   43434
SHELL /    13186      22   43434   43466   43386   43385
SHELL /    13187      22   43438   43430   43431   43442
SHELL /    13188      22   43438   43439   43375   43376
SHELL /    13189      22   43439   43438   43442   43441
SHELL /    13190      22   43439   43440   43374   43375
SHELL /    13191      22   43440   13612   13611   43374
SHELL /    13192      22   43440   43439   43441   43443
SHELL /    13193      22   43441   43442   43435   43436
SHELL /    13194      22   43442   43431   43432   43435
SHELL /    13195      22   43443   43441   43436   43437
SHELL /    13196      22   43444   43433   43434   43448
SHELL /    13197      22   43444   43445   43436   43435
SHELL /    13198      22   43445   43444   43448   43447
SHELL /    13199      22   43445   43446   43437   43436
SHELL /    13200      22   43446   13610   13609   43437
SHELL /    13201      22   43446   43445   43447   43449
SHELL /    13202      22   43447   43448   43384   43383
SHELL /    13203      22   43448   43434   43385   43384
SHELL /    13204      22   43449   43447   43383   43382
SHELL /    13205      22   43450   39682   39683   43465
SHELL /    13206      22   43451   43450   43465   43463
SHELL /    13207      22   43454   43456   43450   43451
SHELL /    13208      22   43454   43459   43461   43455
SHELL /    13209      22   43455   43457   43456   43454
SHELL /    13210      22   43455   43461   43379   43380
SHELL /    13211      22   43456   39681   39682   43450
SHELL /    13212      22   43457   39685   39681   43456
SHELL /    13213      22   43458   43459   43452   43453
SHELL /    13214      22   43459   43454   43451   43452
SHELL /    13215      22   43459   43458   43460   43461
SHELL /    13216      22   43461   43460   43378   43379
SHELL /    13217      22   43462   43464   43389   43388
SHELL /    13218      22   43462   43467   43469   43463
SHELL /    13219      22   43463   43465   43464   43462
SHELL /    13220      22   43463   43469   43452   43451
SHELL /    13221      22   43464   39680   39690   43389
SHELL /    13222      22   43465   39683   39680   43464
SHELL /    13223      22   43466   43467   43387   43386
SHELL /    13224      22   43467   43462   43388   43387
SHELL /    13225      22   43467   43466   43468   43469
SHELL /    13226      22   43469   43468   43453   43452
SHELL /    13227      22   43473   43474   43508   43478
SHELL /    13228      22   43474   43473   43527   43537
SHELL /    13229      22   43475   43474   43537   43535
SHELL /    13230      22   43476   43477   43505   43503
SHELL /    13231      22   43477   39678   39679   43505
SHELL /    13232      22   43478   43486   43472   43473
SHELL /    13233      22   43478   43508   43506   43479
SHELL /    13234      22   43479   43506   43501   43480
SHELL /    13235      22   43480   43501   43516   43481
SHELL /    13236      22   43481   43492   43483   43480
SHELL /    13237      22   43481   43516   43514   43482
SHELL /    13238      22   43482   43514   43378   43377
SHELL /    13239      22   43486   43478   43479   43490
SHELL /    13240      22   43486   43487   43471   43472
SHELL /    13241      22   43487   43486   43490   43489
SHELL /    13242      22   43487   43488   43470   43471
SHELL /    13243      22   43488   13600   13599   43470
SHELL /    13244      22   43488   43487   43489   43491
SHELL /    13245      22   43489   43490   43483   43484
SHELL /    13246      22   43490   43479   43480   43483
SHELL /    13247      22   43491   43489   43484   43485
SHELL /    13248      22   43492   43481   43482   43496
SHELL /    13249      22   43492   43493   43484   43483
SHELL /    13250      22   43493   43492   43496   43495
SHELL /    13251      22   43493   43494   43485   43484
SHELL /    13252      22   43494   13598   13597   43485
SHELL /    13253      22   43494   43493   43495   43497
SHELL /    13254      22   43495   43496   43376   43375
SHELL /    13255      22   43496   43482   43377   43376
SHELL /    13256      22   43497   43495   43375   43374
SHELL /    13257      22   43498   39676   39677   43513
SHELL /    13258      22   43499   43498   43513   43511
SHELL /    13259      22   43502   43504   43498   43499
SHELL /    13260      22   43502   43507   43509   43503
SHELL /    13261      22   43503   43505   43504   43502
SHELL /    13262      22   43503   43509   43475   43476
SHELL /    13263      22   43504   39675   39676   43498
SHELL /    13264      22   43505   39679   39675   43504
SHELL /    13265      22   43506   43507   43500   43501
SHELL /    13266      22   43507   43502   43499   43500
SHELL /    13267      22   43507   43506   43508   43509
SHELL /    13268      22   43509   43508   43474   43475
SHELL /    13269      22   43510   43512   43381   43380
SHELL /    13270      22   43510   43515   43517   43511
SHELL /    13271      22   43511   43513   43512   43510
SHELL /    13272      22   43511   43517   43500   43499
SHELL /    13273      22   43512   39668   39684   43381
SHELL /    13274      22   43513   39677   39668   43512
SHELL /    13275      22   43514   43515   43379   43378
SHELL /    13276      22   43515   43510   43380   43379
SHELL /    13277      22   43515   43514   43516   43517
SHELL /    13278      22   43517   43516   43501   43500
SHELL /    13279      22   43524   43523   43564   43562
SHELL /    13280      22   43526   43528   43520   43521
SHELL /    13281      22   43528   43526   43527   43532
SHELL /    13282      22   43528   43529   43519   43520
SHELL /    13283      22   43529   43528   43532   43531
SHELL /    13284      22   43529   43530   43518   43519
SHELL /    13285      22   43530   13588   13587   43518
SHELL /    13286      22   43530   43529   43531   43533
SHELL /    13287      22   43531   43532   43472   43471
SHELL /    13288      22   43532   43527   43473   43472
SHELL /    13289      22   43533   43531   43471   43470
SHELL /    13290      22   43534   43536   43522   43523
SHELL /    13291      22   43534   43539   43541   43535
SHELL /    13292      22   43535   43537   43536   43534
SHELL /    13293      22   43535   43541   43476   43475
SHELL /    13294      22   43536   43526   43521   43522
SHELL /    13295      22   43537   43527   43526   43536
SHELL /    13296      22   43538   43539   43524   43525
SHELL /    13297      22   43539   43534   43523   43524
SHELL /    13298      22   43539   43538   43540   43541
SHELL /    13299      22   43541   43540   43477   43476
SHELL /    13300      22   43542   43561   43557   43543
SHELL /    13301      22   43543   43557   43565   43544
SHELL /    13302      22   43544   43565   43522   43521
SHELL /    13303      22   43545   43543   43544   43552
SHELL /    13304      22   43546   43545   43552   43551
SHELL /    13305      22   43547   43546   43551   43553
SHELL /    13306      22   43548   43549   43545   43546
SHELL /    13307      22   43549   43542   43543   43545
SHELL /    13308      22   43550   43548   43546   43547
SHELL /    13309      22   43551   43552   43520   43519
SHELL /    13310      22   43552   43544   43521   43520
SHELL /    13311      22   43553   43551   43519   43518
SHELL /    13312      22   43554   39674   39670   43563
SHELL /    13313      22   43555   43554   43563   43562
SHELL /    13314      22   43555   43556   43560   43558
SHELL /    13315      22   43557   43556   43564   43565
SHELL /    13316      22   43558   43559   43554   43555
SHELL /    13317      22   43558   43560   43171   43172
SHELL /    13318      22   43559   39673   39674   43554
SHELL /    13319      22   43561   43560   43556   43557
SHELL /    13320      22   43562   43563   43525   43524
SHELL /    13321      22   43562   43564   43556   43555
SHELL /    13322      22   43563   39670   39671   43525
SHELL /    13323      22   43565   43564   43523   43522
SHELL /    13324      22   43566   43567   43748   43750
SHELL /    13325      22   43567   43568   43749   43748
SHELL /    13326      22   43568   43569   43742   43749
SHELL /    13327      22   43569   43570   43761   43742
SHELL /    13328      22   43570   43571   43760   43761
SHELL /    13329      22   43572   43573   43759   43758
SHELL /    13330      22   43573   39618   39648   43759
SHELL /    13331      22   43577   43578   43660   43630
SHELL /    13332      22   43580   43581   43657   43655
SHELL /    13333      22   43581   39659   39660   43657
SHELL /    13334      22   43585   43586   43620   43590
SHELL /    13335      22   43588   43589   43617   43615
SHELL /    13336      22   43589   39665   39664   43617
SHELL /    13337      22   43590   43598   43584   43585
SHELL /    13338      22   43590   43620   43618   43591
SHELL /    13339      22   43591   43618   43613   43592
SHELL /    13340      22   43592   43613   43628   43593
SHELL /    13341      22   43593   43604   43595   43592
SHELL /    13342      22   43593   43628   43626   43594
SHELL /    13343      22   43594   43626   43170   43169
SHELL /    13344      22   43598   43590   43591   43602
SHELL /    13345      22   43598   43599   43583   43584
SHELL /    13346      22   43599   43598   43602   43601
SHELL /    13347      22   43599   43600   43582   43583
SHELL /    13348      22   43600   13980   13976   43582
SHELL /    13349      22   43600   43599   43601   43603
SHELL /    13350      22   43601   43602   43595   43596
SHELL /    13351      22   43602   43591   43592   43595
SHELL /    13352      22   43603   43601   43596   43597
SHELL /    13353      22   43604   43593   43594   43608
SHELL /    13354      22   43604   43605   43596   43595
SHELL /    13355      22   43605   43604   43608   43607
SHELL /    13356      22   43605   43606   43597   43596
SHELL /    13357      22   43606   13982   13978   43597
SHELL /    13358      22   43606   43605   43607   43609
SHELL /    13359      22   43607   43608   43168   43167
SHELL /    13360      22   43608   43594   43169   43168
SHELL /    13361      22   43609   43607   43167   43166
SHELL /    13362      22   43610   39661   39662   43625
SHELL /    13363      22   43611   43610   43625   43623
SHELL /    13364      22   43614   43616   43610   43611
SHELL /    13365      22   43614   43619   43621   43615
SHELL /    13366      22   43615   43617   43616   43614
SHELL /    13367      22   43615   43621   43587   43588
SHELL /    13368      22   43616   39666   39661   43610
SHELL /    13369      22   43617   39664   39666   43616
SHELL /    13370      22   43618   43619   43612   43613
SHELL /    13371      22   43619   43614   43611   43612
SHELL /    13372      22   43619   43618   43620   43621
SHELL /    13373      22   43621   43620   43586   43587
SHELL /    13374      22   43622   43624   43173   43172
SHELL /    13375      22   43622   43627   43629   43623
SHELL /    13376      22   43623   43625   43624   43622
SHELL /    13377      22   43623   43629   43612   43611
SHELL /    13378      22   43624   39663   39617   43173
SHELL /    13379      22   43625   39662   39663   43624
SHELL /    13380      22   43626   43627   43171   43170
SHELL /    13381      22   43627   43622   43172   43171
SHELL /    13382      22   43627   43626   43628   43629
SHELL /    13383      22   43629   43628   43613   43612
SHELL /    13384      22   43630   43638   43576   43577
SHELL /    13385      22   43630   43660   43658   43631
SHELL /    13386      22   43631   43658   43653   43632
SHELL /    13387      22   43632   43653   43668   43633
SHELL /    13388      22   43633   43644   43635   43632
SHELL /    13389      22   43633   43668   43666   43634
SHELL /    13390      22   43634   43666   43586   43585
SHELL /    13391      22   43638   43630   43631   43642
SHELL /    13392      22   43638   43639   43575   43576
SHELL /    13393      22   43639   43638   43642   43641
SHELL /    13394      22   43639   43640   43574   43575
SHELL /    13395      22   43640   13990   13974   43574
SHELL /    13396      22   43640   43639   43641   43643
SHELL /    13397      22   43641   43642   43635   43636
SHELL /    13398      22   43642   43631   43632   43635
SHELL /    13399      22   43643   43641   43636   43637
SHELL /    13400      22   43644   43633   43634   43648
SHELL /    13401      22   43644   43645   43636   43635
SHELL /    13402      22   43645   43644   43648   43647
SHELL /    13403      22   43645   43646   43637   43636
SHELL /    13404      22   43646   13992   13988   43637
SHELL /    13405      22   43646   43645   43647   43649
SHELL /    13406      22   43647   43648   43584   43583
SHELL /    13407      22   43648   43634   43585   43584
SHELL /    13408      22   43649   43647   43583   43582
SHELL /    13409      22   43650   39657   39658   43665
SHELL /    13410      22   43651   43650   43665   43663
SHELL /    13411      22   43654   43656   43650   43651
SHELL /    13412      22   43654   43659   43661   43655
SHELL /    13413      22   43655   43657   43656   43654
SHELL /    13414      22   43655   43661   43579   43580
SHELL /    13415      22   43656   39656   39657   43650
SHELL /    13416      22   43657   39660   39656   43656
SHELL /    13417      22   43658   43659   43652   43653
SHELL /    13418      22   43659   43654   43651   43652
SHELL /    13419      22   43659   43658   43660   43661
SHELL /    13420      22   43661   43660   43578   43579
SHELL /    13421      22   43662   43664   43589   43588
SHELL /    13422      22   43662   43667   43669   43663
SHELL /    13423      22   43663   43665   43664   43662
SHELL /    13424      22   43663   43669   43652   43651
SHELL /    13425      22   43664   39655   39665   43589
SHELL /    13426      22   43665   39658   39655   43664
SHELL /    13427      22   43666   43667   43587   43586
SHELL /    13428      22   43667   43662   43588   43587
SHELL /    13429      22   43667   43666   43668   43669
SHELL /    13430      22   43669   43668   43653   43652
SHELL /    13431      22   43673   43674   43708   43678
SHELL /    13432      22   43674   43673   43727   43737
SHELL /    13433      22   43675   43674   43737   43735
SHELL /    13434      22   43676   43677   43705   43703
SHELL /    13435      22   43677   39653   39654   43705
SHELL /    13436      22   43678   43686   43672   43673
SHELL /    13437      22   43678   43708   43706   43679
SHELL /    13438      22   43679   43706   43701   43680
SHELL /    13439      22   43680   43701   43716   43681
SHELL /    13440      22   43681   43692   43683   43680
SHELL /    13441      22   43681   43716   43714   43682
SHELL /    13442      22   43682   43714   43578   43577
SHELL /    13443      22   43686   43678   43679   43690
SHELL /    13444      22   43686   43687   43671   43672
SHELL /    13445      22   43687   43686   43690   43689
SHELL /    13446      22   43687   43688   43670   43671
SHELL /    13447      22   43688   14002   13998   43670
SHELL /    13448      22   43688   43687   43689   43691
SHELL /    13449      22   43689   43690   43683   43684
SHELL /    13450      22   43690   43679   43680   43683
SHELL /    13451      22   43691   43689   43684   43685
SHELL /    13452      22   43692   43681   43682   43696
SHELL /    13453      22   43692   43693   43684   43683
SHELL /    13454      22   43693   43692   43696   43695
SHELL /    13455      22   43693   43694   43685   43684
SHELL /    13456      22   43694   14004   14000   43685
SHELL /    13457      22   43694   43693   43695   43697
SHELL /    13458      22   43695   43696   43576   43575
SHELL /    13459      22   43696   43682   43577   43576
SHELL /    13460      22   43697   43695   43575   43574
SHELL /    13461      22   43698   39651   39652   43713
SHELL /    13462      22   43699   43698   43713   43711
SHELL /    13463      22   43702   43704   43698   43699
SHELL /    13464      22   43702   43707   43709   43703
SHELL /    13465      22   43703   43705   43704   43702
SHELL /    13466      22   43703   43709   43675   43676
SHELL /    13467      22   43704   39650   39651   43698
SHELL /    13468      22   43705   39654   39650   43704
SHELL /    13469      22   43706   43707   43700   43701
SHELL /    13470      22   43707   43702   43699   43700
SHELL /    13471      22   43707   43706   43708   43709
SHELL /    13472      22   43709   43708   43674   43675
SHELL /    13473      22   43710   43712   43581   43580
SHELL /    13474      22   43710   43715   43717   43711
SHELL /    13475      22   43711   43713   43712   43710
SHELL /    13476      22   43711   43717   43700   43699
SHELL /    13477      22   43712   39643   39659   43581
SHELL /    13478      22   43713   39652   39643   43712
SHELL /    13479      22   43714   43715   43579   43578
SHELL /    13480      22   43715   43710   43580   43579
SHELL /    13481      22   43715   43714   43716   43717
SHELL /    13482      22   43717   43716   43701   43700
SHELL /    13483      22   43724   43723   43764   43762
SHELL /    13484      22   43726   43728   43720   43721
SHELL /    13485      22   43728   43726   43727   43732
SHELL /    13486      22   43728   43729   43719   43720
SHELL /    13487      22   43729   43728   43732   43731
SHELL /    13488      22   43729   43730   43718   43719
SHELL /    13489      22   43730   14013   14014   43718
SHELL /    13490      22   43730   43729   43731   43733
SHELL /    13491      22   43731   43732   43672   43671
SHELL /    13492      22   43732   43727   43673   43672
SHELL /    13493      22   43733   43731   43671   43670
SHELL /    13494      22   43734   43736   43722   43723
SHELL /    13495      22   43734   43739   43741   43735
SHELL /    13496      22   43735   43737   43736   43734
SHELL /    13497      22   43735   43741   43676   43675
SHELL /    13498      22   43736   43726   43721   43722
SHELL /    13499      22   43737   43727   43726   43736
SHELL /    13500      22   43738   43739   43724   43725
SHELL /    13501      22   43739   43734   43723   43724
SHELL /    13502      22   43739   43738   43740   43741
SHELL /    13503      22   43741   43740   43677   43676
SHELL /    13504      22   43742   43761   43757   43743
SHELL /    13505      22   43743   43757   43765   43744
SHELL /    13506      22   43744   43765   43722   43721
SHELL /    13507      22   43745   43743   43744   43752
SHELL /    13508      22   43746   43745   43752   43751
SHELL /    13509      22   43747   43746   43751   43753
SHELL /    13510      22   43748   43749   43745   43746
SHELL /    13511      22   43749   43742   43743   43745
SHELL /    13512      22   43750   43748   43746   43747
SHELL /    13513      22   43751   43752   43720   43719
SHELL /    13514      22   43752   43744   43721   43720
SHELL /    13515      22   43753   43751   43719   43718
SHELL /    13516      22   43754   39649   39645   43763
SHELL /    13517      22   43755   43754   43763   43762
SHELL /    13518      22   43755   43756   43760   43758
SHELL /    13519      22   43757   43756   43764   43765
SHELL /    13520      22   43758   43759   43754   43755
SHELL /    13521      22   43758   43760   43571   43572
SHELL /    13522      22   43759   39648   39649   43754
SHELL /    13523      22   43761   43760   43756   43757
SHELL /    13524      22   43762   43763   43725   43724
SHELL /    13525      22   43762   43764   43756   43755
SHELL /    13526      22   43763   39645   39646   43725
SHELL /    13527      22   43765   43764   43723   43722
SHELL /    13528      22   43769   43770   43852   43822
SHELL /    13529      22   43772   43773   43849   43847
SHELL /    13530      22   43773   39635   39636   43849
SHELL /    13531      22   43777   43778   43812   43782
SHELL /    13532      22   43780   43781   43809   43807
SHELL /    13533      22   43781   39641   39640   43809
SHELL /    13534      22   43782   43790   43776   43777
SHELL /    13535      22   43782   43812   43810   43783
SHELL /    13536      22   43783   43810   43805   43784
SHELL /    13537      22   43784   43805   43820   43785
SHELL /    13538      22   43785   43796   43787   43784
SHELL /    13539      22   43785   43820   43818   43786
SHELL /    13540      22   43786   43818   43570   43569
SHELL /    13541      22   43790   43782   43783   43794
SHELL /    13542      22   43790   43791   43775   43776
SHELL /    13543      22   43791   43790   43794   43793
SHELL /    13544      22   43791   43792   43774   43775
SHELL /    13545      22   43792   14028   14024   43774
SHELL /    13546      22   43792   43791   43793   43795
SHELL /    13547      22   43793   43794   43787   43788
SHELL /    13548      22   43794   43783   43784   43787
SHELL /    13549      22   43795   43793   43788   43789
SHELL /    13550      22   43796   43785   43786   43800
SHELL /    13551      22   43796   43797   43788   43787
SHELL /    13552      22   43797   43796   43800   43799
SHELL /    13553      22   43797   43798   43789   43788
SHELL /    13554      22   43798   14030   14026   43789
SHELL /    13555      22   43798   43797   43799   43801
SHELL /    13556      22   43799   43800   43568   43567
SHELL /    13557      22   43800   43786   43569   43568
SHELL /    13558      22   43801   43799   43567   43566
SHELL /    13559      22   43802   39637   39638   43817
SHELL /    13560      22   43803   43802   43817   43815
SHELL /    13561      22   43806   43808   43802   43803
SHELL /    13562      22   43806   43811   43813   43807
SHELL /    13563      22   43807   43809   43808   43806
SHELL /    13564      22   43807   43813   43779   43780
SHELL /    13565      22   43808   39642   39637   43802
SHELL /    13566      22   43809   39640   39642   43808
SHELL /    13567      22   43810   43811   43804   43805
SHELL /    13568      22   43811   43806   43803   43804
SHELL /    13569      22   43811   43810   43812   43813
SHELL /    13570      22   43813   43812   43778   43779
SHELL /    13571      22   43814   43816   43573   43572
SHELL /    13572      22   43814   43819   43821   43815
SHELL /    13573      22   43815   43817   43816   43814
SHELL /    13574      22   43815   43821   43804   43803
SHELL /    13575      22   43816   39639   39618   43573
SHELL /    13576      22   43817   39638   39639   43816
SHELL /    13577      22   43818   43819   43571   43570
SHELL /    13578      22   43819   43814   43572   43571
SHELL /    13579      22   43819   43818   43820   43821
SHELL /    13580      22   43821   43820   43805   43804
SHELL /    13581      22   43822   43830   43768   43769
SHELL /    13582      22   43822   43852   43850   43823
SHELL /    13583      22   43823   43850   43845   43824
SHELL /    13584      22   43824   43845   43860   43825
SHELL /    13585      22   43825   43836   43827   43824
SHELL /    13586      22   43825   43860   43858   43826
SHELL /    13587      22   43826   43858   43778   43777
SHELL /    13588      22   43830   43822   43823   43834
SHELL /    13589      22   43830   43831   43767   43768
SHELL /    13590      22   43831   43830   43834   43833
SHELL /    13591      22   43831   43832   43766   43767
SHELL /    13592      22   43832   14038   14022   43766
SHELL /    13593      22   43832   43831   43833   43835
SHELL /    13594      22   43833   43834   43827   43828
SHELL /    13595      22   43834   43823   43824   43827
SHELL /    13596      22   43835   43833   43828   43829
SHELL /    13597      22   43836   43825   43826   43840
SHELL /    13598      22   43836   43837   43828   43827
SHELL /    13599      22   43837   43836   43840   43839
SHELL /    13600      22   43837   43838   43829   43828
SHELL /    13601      22   43838   14040   14036   43829
SHELL /    13602      22   43838   43837   43839   43841
SHELL /    13603      22   43839   43840   43776   43775
SHELL /    13604      22   43840   43826   43777   43776
SHELL /    13605      22   43841   43839   43775   43774
SHELL /    13606      22   43842   39633   39634   43857
SHELL /    13607      22   43843   43842   43857   43855
SHELL /    13608      22   43846   43848   43842   43843
SHELL /    13609      22   43846   43851   43853   43847
SHELL /    13610      22   43847   43849   43848   43846
SHELL /    13611      22   43847   43853   43771   43772
SHELL /    13612      22   43848   39632   39633   43842
SHELL /    13613      22   43849   39636   39632   43848
SHELL /    13614      22   43850   43851   43844   43845
SHELL /    13615      22   43851   43846   43843   43844
SHELL /    13616      22   43851   43850   43852   43853
SHELL /    13617      22   43853   43852   43770   43771
SHELL /    13618      22   43854   43856   43781   43780
SHELL /    13619      22   43854   43859   43861   43855
SHELL /    13620      22   43855   43857   43856   43854
SHELL /    13621      22   43855   43861   43844   43843
SHELL /    13622      22   43856   39631   39641   43781
SHELL /    13623      22   43857   39634   39631   43856
SHELL /    13624      22   43858   43859   43779   43778
SHELL /    13625      22   43859   43854   43780   43779
SHELL /    13626      22   43859   43858   43860   43861
SHELL /    13627      22   43861   43860   43845   43844
SHELL /    13628      22   43865   43866   43900   43870
SHELL /    13629      22   43866   43865   43919   43929
SHELL /    13630      22   43867   43866   43929   43927
SHELL /    13631      22   43868   43869   43897   43895
SHELL /    13632      22   43869   39629   39630   43897
SHELL /    13633      22   43870   43878   43864   43865
SHELL /    13634      22   43870   43900   43898   43871
SHELL /    13635      22   43871   43898   43893   43872
SHELL /    13636      22   43872   43893   43908   43873
SHELL /    13637      22   43873   43884   43875   43872
SHELL /    13638      22   43873   43908   43906   43874
SHELL /    13639      22   43874   43906   43770   43769
SHELL /    13640      22   43878   43870   43871   43882
SHELL /    13641      22   43878   43879   43863   43864
SHELL /    13642      22   43879   43878   43882   43881
SHELL /    13643      22   43879   43880   43862   43863
SHELL /    13644      22   43880   14050   14046   43862
SHELL /    13645      22   43880   43879   43881   43883
SHELL /    13646      22   43881   43882   43875   43876
SHELL /    13647      22   43882   43871   43872   43875
SHELL /    13648      22   43883   43881   43876   43877
SHELL /    13649      22   43884   43873   43874   43888
SHELL /    13650      22   43884   43885   43876   43875
SHELL /    13651      22   43885   43884   43888   43887
SHELL /    13652      22   43885   43886   43877   43876
SHELL /    13653      22   43886   14051   14048   43877
SHELL /    13654      22   43886   43885   43887   43889
SHELL /    13655      22   43887   43888   43768   43767
SHELL /    13656      22   43888   43874   43769   43768
SHELL /    13657      22   43889   43887   43767   43766
SHELL /    13658      22   43890   39627   39628   43905
SHELL /    13659      22   43891   43890   43905   43903
SHELL /    13660      22   43894   43896   43890   43891
SHELL /    13661      22   43894   43899   43901   43895
SHELL /    13662      22   43895   43897   43896   43894
SHELL /    13663      22   43895   43901   43867   43868
SHELL /    13664      22   43896   39626   39627   43890
SHELL /    13665      22   43897   39630   39626   43896
SHELL /    13666      22   43898   43899   43892   43893
SHELL /    13667      22   43899   43894   43891   43892
SHELL /    13668      22   43899   43898   43900   43901
SHELL /    13669      22   43901   43900   43866   43867
SHELL /    13670      22   43902   43904   43773   43772
SHELL /    13671      22   43902   43907   43909   43903
SHELL /    13672      22   43903   43905   43904   43902
SHELL /    13673      22   43903   43909   43892   43891
SHELL /    13674      22   43904   39619   39635   43773
SHELL /    13675      22   43905   39628   39619   43904
SHELL /    13676      22   43906   43907   43771   43770
SHELL /    13677      22   43907   43902   43772   43771
SHELL /    13678      22   43907   43906   43908   43909
SHELL /    13679      22   43909   43908   43893   43892
SHELL /    13680      22   43916   43915   43956   43954
SHELL /    13681      22   43918   43920   43912   43913
SHELL /    13682      22   43920   43918   43919   43924
SHELL /    13683      22   43920   43921   43911   43912
SHELL /    13684      22   43921   43920   43924   43923
SHELL /    13685      22   43921   43922   43910   43911
SHELL /    13686      22   43922   14061   14062   43910
SHELL /    13687      22   43922   43921   43923   43925
SHELL /    13688      22   43923   43924   43864   43863
SHELL /    13689      22   43924   43919   43865   43864
SHELL /    13690      22   43925   43923   43863   43862
SHELL /    13691      22   43926   43928   43914   43915
SHELL /    13692      22   43926   43931   43933   43927
SHELL /    13693      22   43927   43929   43928   43926
SHELL /    13694      22   43927   43933   43868   43867
SHELL /    13695      22   43928   43918   43913   43914
SHELL /    13696      22   43929   43919   43918   43928
SHELL /    13697      22   43930   43931   43916   43917
SHELL /    13698      22   43931   43926   43915   43916
SHELL /    13699      22   43931   43930   43932   43933
SHELL /    13700      22   43933   43932   43869   43868
SHELL /    13701      22   43934   43953   43949   43935
SHELL /    13702      22   43935   43949   43957   43936
SHELL /    13703      22   43936   43957   43914   43913
SHELL /    13704      22   43937   43935   43936   43944
SHELL /    13705      22   43938   43937   43944   43943
SHELL /    13706      22   43939   43938   43943   43945
SHELL /    13707      22   43940   43941   43937   43938
SHELL /    13708      22   43941   43934   43935   43937
SHELL /    13709      22   43942   43940   43938   43939
SHELL /    13710      22   43943   43944   43912   43911
SHELL /    13711      22   43944   43936   43913   43912
SHELL /    13712      22   43945   43943   43911   43910
SHELL /    13713      22   43946   39625   39621   43955
SHELL /    13714      22   43947   43946   43955   43954
SHELL /    13715      22   43947   43948   43952   43950
SHELL /    13716      22   43949   43948   43956   43957
SHELL /    13717      22   43950   43951   43946   43947
SHELL /    13718      22   43950   43952   43163   43164
SHELL /    13719      22   43951   39624   39625   43946
SHELL /    13720      22   43953   43952   43948   43949
SHELL /    13721      22   43954   43955   43917   43916
SHELL /    13722      22   43954   43956   43948   43947
SHELL /    13723      22   43955   39621   39622   43917
SHELL /    13724      22   43957   43956   43915   43914
SHELL /    13725      22   43974   43975   44356   44358
SHELL /    13726      22   43975   43976   44357   44356
SHELL /    13727      22   43976   43977   44350   44357
SHELL /    13728      22   43977   43978   44369   44350
SHELL /    13729      22   43978   43979   44368   44369
SHELL /    13730      22   43980   43981   44367   44366
SHELL /    13731      22   43981   13576   13594   44367
SHELL /    13732      22   43982   43983   44164   44166
SHELL /    13733      22   43983   43984   44165   44164
SHELL /    13734      22   43984   43985   44158   44165
SHELL /    13735      22   43985   43986   44177   44158
SHELL /    13736      22   43986   43987   44176   44177
SHELL /    13737      22   43988   43989   44175   44174
SHELL /    13738      22   43989   13581   13642   44175
SHELL /    13739      22   43993   43994   44076   44046
SHELL /    13740      22   43996   43997   44073   44071
SHELL /    13741      22   43997   13664   13665   44073
SHELL /    13742      22   44001   44002   44036   44006
SHELL /    13743      22   44004   44005   44033   44031
SHELL /    13744      22   44005   13677   13675   44033
SHELL /    13745      22   44006   44014   44000   44001
SHELL /    13746      22   44006   44036   44034   44007
SHELL /    13747      22   44007   44034   44029   44008
SHELL /    13748      22   44008   44029   44044   44009
SHELL /    13749      22   44009   44020   44011   44008
SHELL /    13750      22   44009   44044   44042   44010
SHELL /    13751      22   44010   44042   43961   43962
SHELL /    13752      22   44014   44006   44007   44018
SHELL /    13753      22   44014   44015   43999   44000
SHELL /    13754      22   44015   44014   44018   44017
SHELL /    13755      22   44015   44016   43998   43999
SHELL /    13756      22   44016   39320   39317   43998
SHELL /    13757      22   44016   44015   44017   44019
SHELL /    13758      22   44017   44018   44011   44012
SHELL /    13759      22   44018   44007   44008   44011
SHELL /    13760      22   44019   44017   44012   44013
SHELL /    13761      22   44020   44009   44010   44024
SHELL /    13762      22   44020   44021   44012   44011
SHELL /    13763      22   44021   44020   44024   44023
SHELL /    13764      22   44021   44022   44013   44012
SHELL /    13765      22   44022   39322   39318   44013
SHELL /    13766      22   44022   44021   44023   44025
SHELL /    13767      22   44023   44024   43963   43964
SHELL /    13768      22   44024   44010   43962   43963
SHELL /    13769      22   44025   44023   43964   43965
SHELL /    13770      22   44026   13672   13673   44041
SHELL /    13771      22   44027   44026   44041   44039
SHELL /    13772      22   44030   44032   44026   44027
SHELL /    13773      22   44030   44035   44037   44031
SHELL /    13774      22   44031   44033   44032   44030
SHELL /    13775      22   44031   44037   44003   44004
SHELL /    13776      22   44032   13676   13672   44026
SHELL /    13777      22   44033   13675   13676   44032
SHELL /    13778      22   44034   44035   44028   44029
SHELL /    13779      22   44035   44030   44027   44028
SHELL /    13780      22   44035   44034   44036   44037
SHELL /    13781      22   44037   44036   44002   44003
SHELL /    13782      22   44038   44040   43958   43959
SHELL /    13783      22   44038   44043   44045   44039
SHELL /    13784      22   44039   44041   44040   44038
SHELL /    13785      22   44039   44045   44028   44027
SHELL /    13786      22   44040   13674   13579   43958
SHELL /    13787      22   44041   13673   13674   44040
SHELL /    13788      22   44042   44043   43960   43961
SHELL /    13789      22   44043   44038   43959   43960
SHELL /    13790      22   44043   44042   44044   44045
SHELL /    13791      22   44045   44044   44029   44028
SHELL /    13792      22   44046   44054   43992   43993
SHELL /    13793      22   44046   44076   44074   44047
SHELL /    13794      22   44047   44074   44069   44048
SHELL /    13795      22   44048   44069   44084   44049
SHELL /    13796      22   44049   44060   44051   44048
SHELL /    13797      22   44049   44084   44082   44050
SHELL /    13798      22   44050   44082   44002   44001
SHELL /    13799      22   44054   44046   44047   44058
SHELL /    13800      22   44054   44055   43991   43992
SHELL /    13801      22   44055   44054   44058   44057
SHELL /    13802      22   44055   44056   43990   43991
SHELL /    13803      22   44056   39325   39316   43990
SHELL /    13804      22   44056   44055   44057   44059
SHELL /    13805      22   44057   44058   44051   44052
SHELL /    13806      22   44058   44047   44048   44051
SHELL /    13807      22   44059   44057   44052   44053
SHELL /    13808      22   44060   44049   44050   44064
SHELL /    13809      22   44060   44061   44052   44051
SHELL /    13810      22   44061   44060   44064   44063
SHELL /    13811      22   44061   44062   44053   44052
SHELL /    13812      22   44062   39327   39323   44053
SHELL /    13813      22   44062   44061   44063   44065
SHELL /    13814      22   44063   44064   44000   43999
SHELL /    13815      22   44064   44050   44001   44000
SHELL /    13816      22   44065   44063   43999   43998
SHELL /    13817      22   44066   13662   13663   44081
SHELL /    13818      22   44067   44066   44081   44079
SHELL /    13819      22   44070   44072   44066   44067
SHELL /    13820      22   44070   44075   44077   44071
SHELL /    13821      22   44071   44073   44072   44070
SHELL /    13822      22   44071   44077   43995   43996
SHELL /    13823      22   44072   13661   13662   44066
SHELL /    13824      22   44073   13665   13661   44072
SHELL /    13825      22   44074   44075   44068   44069
SHELL /    13826      22   44075   44070   44067   44068
SHELL /    13827      22   44075   44074   44076   44077
SHELL /    13828      22   44077   44076   43994   43995
SHELL /    13829      22   44078   44080   44005   44004
SHELL /    13830      22   44078   44083   44085   44079
SHELL /    13831      22   44079   44081   44080   44078
SHELL /    13832      22   44079   44085   44068   44067
SHELL /    13833      22   44080   13655   13677   44005
SHELL /    13834      22   44081   13663   13655   44080
SHELL /    13835      22   44082   44083   44003   44002
SHELL /    13836      22   44083   44078   44004   44003
SHELL /    13837      22   44083   44082   44084   44085
SHELL /    13838      22   44085   44084   44069   44068
SHELL /    13839      22   44089   44090   44124   44094
SHELL /    13840      22   44090   44089   44143   44153
SHELL /    13841      22   44091   44090   44153   44151
SHELL /    13842      22   44092   44093   44121   44119
SHELL /    13843      22   44093   13652   13653   44121
SHELL /    13844      22   44094   44102   44088   44089
SHELL /    13845      22   44094   44124   44122   44095
SHELL /    13846      22   44095   44122   44117   44096
SHELL /    13847      22   44096   44117   44132   44097
SHELL /    13848      22   44097   44108   44099   44096
SHELL /    13849      22   44097   44132   44130   44098
SHELL /    13850      22   44098   44130   43994   43993
SHELL /    13851      22   44102   44094   44095   44106
SHELL /    13852      22   44102   44103   44087   44088
SHELL /    13853      22   44103   44102   44106   44105
SHELL /    13854      22   44103   44104   44086   44087
SHELL /    13855      22   44104   39331   39328   44086
SHELL /    13856      22   44104   44103   44105   44107
SHELL /    13857      22   44105   44106   44099   44100
SHELL /    13858      22   44106   44095   44096   44099
SHELL /    13859      22   44107   44105   44100   44101
SHELL /    13860      22   44108   44097   44098   44112
SHELL /    13861      22   44108   44109   44100   44099
SHELL /    13862      22   44109   44108   44112   44111
SHELL /    13863      22   44109   44110   44101   44100
SHELL /    13864      22   44110   39333   39329   44101
SHELL /    13865      22   44110   44109   44111   44113
SHELL /    13866      22   44111   44112   43992   43991
SHELL /    13867      22   44112   44098   43993   43992
SHELL /    13868      22   44113   44111   43991   43990
SHELL /    13869      22   44114   13650   13651   44129
SHELL /    13870      22   44115   44114   44129   44127
SHELL /    13871      22   44118   44120   44114   44115
SHELL /    13872      22   44118   44123   44125   44119
SHELL /    13873      22   44119   44121   44120   44118
SHELL /    13874      22   44119   44125   44091   44092
SHELL /    13875      22   44120   13649   13650   44114
SHELL /    13876      22   44121   13653   13649   44120
SHELL /    13877      22   44122   44123   44116   44117
SHELL /    13878      22   44123   44118   44115   44116
SHELL /    13879      22   44123   44122   44124   44125
SHELL /    13880      22   44125   44124   44090   44091
SHELL /    13881      22   44126   44128   43997   43996
SHELL /    13882      22   44126   44131   44133   44127
SHELL /    13883      22   44127   44129   44128   44126
SHELL /    13884      22   44127   44133   44116   44115
SHELL /    13885      22   44128   13631   13664   43997
SHELL /    13886      22   44129   13651   13631   44128
SHELL /    13887      22   44130   44131   43995   43994
SHELL /    13888      22   44131   44126   43996   43995
SHELL /    13889      22   44131   44130   44132   44133
SHELL /    13890      22   44133   44132   44117   44116
SHELL /    13891      22   44140   44139   44180   44178
SHELL /    13892      22   44142   44144   44136   44137
SHELL /    13893      22   44144   44142   44143   44148
SHELL /    13894      22   44144   44145   44135   44136
SHELL /    13895      22   44145   44144   44148   44147
SHELL /    13896      22   44145   44146   44134   44135
SHELL /    13897      22   44146   39337   39339   44134
SHELL /    13898      22   44146   44145   44147   44149
SHELL /    13899      22   44147   44148   44088   44087
SHELL /    13900      22   44148   44143   44089   44088
SHELL /    13901      22   44149   44147   44087   44086
SHELL /    13902      22   44150   44152   44138   44139
SHELL /    13903      22   44150   44155   44157   44151
SHELL /    13904      22   44151   44153   44152   44150
SHELL /    13905      22   44151   44157   44092   44091
SHELL /    13906      22   44152   44142   44137   44138
SHELL /    13907      22   44153   44143   44142   44152
SHELL /    13908      22   44154   44155   44140   44141
SHELL /    13909      22   44155   44150   44139   44140
SHELL /    13910      22   44155   44154   44156   44157
SHELL /    13911      22   44157   44156   44093   44092
SHELL /    13912      22   44158   44177   44173   44159
SHELL /    13913      22   44159   44173   44181   44160
SHELL /    13914      22   44160   44181   44138   44137
SHELL /    13915      22   44161   44159   44160   44168
SHELL /    13916      22   44162   44161   44168   44167
SHELL /    13917      22   44163   44162   44167   44169
SHELL /    13918      22   44164   44165   44161   44162
SHELL /    13919      22   44165   44158   44159   44161
SHELL /    13920      22   44166   44164   44162   44163
SHELL /    13921      22   44167   44168   44136   44135
SHELL /    13922      22   44168   44160   44137   44136
SHELL /    13923      22   44169   44167   44135   44134
SHELL /    13924      22   44170   13643   13639   44179
SHELL /    13925      22   44171   44170   44179   44178
SHELL /    13926      22   44171   44172   44176   44174
SHELL /    13927      22   44173   44172   44180   44181
SHELL /    13928      22   44174   44175   44170   44171
SHELL /    13929      22   44174   44176   43987   43988
SHELL /    13930      22   44175   13642   13643   44170
SHELL /    13931      22   44177   44176   44172   44173
SHELL /    13932      22   44178   44179   44141   44140
SHELL /    13933      22   44178   44180   44172   44171
SHELL /    13934      22   44179   13639   13640   44141
SHELL /    13935      22   44181   44180   44139   44138
SHELL /    13936      22   44185   44186   44268   44238
SHELL /    13937      22   44188   44189   44265   44263
SHELL /    13938      22   44189   13616   13617   44265
SHELL /    13939      22   44193   44194   44228   44198
SHELL /    13940      22   44196   44197   44225   44223
SHELL /    13941      22   44197   13629   13627   44225
SHELL /    13942      22   44198   44206   44192   44193
SHELL /    13943      22   44198   44228   44226   44199
SHELL /    13944      22   44199   44226   44221   44200
SHELL /    13945      22   44200   44221   44236   44201
SHELL /    13946      22   44201   44212   44203   44200
SHELL /    13947      22   44201   44236   44234   44202
SHELL /    13948      22   44202   44234   43986   43985
SHELL /    13949      22   44206   44198   44199   44210
SHELL /    13950      22   44206   44207   44191   44192
SHELL /    13951      22   44207   44206   44210   44209
SHELL /    13952      22   44207   44208   44190   44191
SHELL /    13953      22   44208   39344   39341   44190
SHELL /    13954      22   44208   44207   44209   44211
SHELL /    13955      22   44209   44210   44203   44204
SHELL /    13956      22   44210   44199   44200   44203
SHELL /    13957      22   44211   44209   44204   44205
SHELL /    13958      22   44212   44201   44202   44216
SHELL /    13959      22   44212   44213   44204   44203
SHELL /    13960      22   44213   44212   44216   44215
SHELL /    13961      22   44213   44214   44205   44204
SHELL /    13962      22   44214   39346   39342   44205
SHELL /    13963      22   44214   44213   44215   44217
SHELL /    13964      22   44215   44216   43984   43983
SHELL /    13965      22   44216   44202   43985   43984
SHELL /    13966      22   44217   44215   43983   43982
SHELL /    13967      22   44218   13624   13625   44233
SHELL /    13968      22   44219   44218   44233   44231
SHELL /    13969      22   44222   44224   44218   44219
SHELL /    13970      22   44222   44227   44229   44223
SHELL /    13971      22   44223   44225   44224   44222
SHELL /    13972      22   44223   44229   44195   44196
SHELL /    13973      22   44224   13628   13624   44218
SHELL /    13974      22   44225   13627   13628   44224
SHELL /    13975      22   44226   44227   44220   44221
SHELL /    13976      22   44227   44222   44219   44220
SHELL /    13977      22   44227   44226   44228   44229
SHELL /    13978      22   44229   44228   44194   44195
SHELL /    13979      22   44230   44232   43989   43988
SHELL /    13980      22   44230   44235   44237   44231
SHELL /    13981      22   44231   44233   44232   44230
SHELL /    13982      22   44231   44237   44220   44219
SHELL /    13983      22   44232   13626   13581   43989
SHELL /    13984      22   44233   13625   13626   44232
SHELL /    13985      22   44234   44235   43987   43986
SHELL /    13986      22   44235   44230   43988   43987
SHELL /    13987      22   44235   44234   44236   44237
SHELL /    13988      22   44237   44236   44221   44220
SHELL /    13989      22   44238   44246   44184   44185
SHELL /    13990      22   44238   44268   44266   44239
SHELL /    13991      22   44239   44266   44261   44240
SHELL /    13992      22   44240   44261   44276   44241
SHELL /    13993      22   44241   44252   44243   44240
SHELL /    13994      22   44241   44276   44274   44242
SHELL /    13995      22   44242   44274   44194   44193
SHELL /    13996      22   44246   44238   44239   44250
SHELL /    13997      22   44246   44247   44183   44184
SHELL /    13998      22   44247   44246   44250   44249
SHELL /    13999      22   44247   44248   44182   44183
SHELL /    14000      22   44248   39349   39340   44182
SHELL /    14001      22   44248   44247   44249   44251
SHELL /    14002      22   44249   44250   44243   44244
SHELL /    14003      22   44250   44239   44240   44243
SHELL /    14004      22   44251   44249   44244   44245
SHELL /    14005      22   44252   44241   44242   44256
SHELL /    14006      22   44252   44253   44244   44243
SHELL /    14007      22   44253   44252   44256   44255
SHELL /    14008      22   44253   44254   44245   44244
SHELL /    14009      22   44254   39351   39347   44245
SHELL /    14010      22   44254   44253   44255   44257
SHELL /    14011      22   44255   44256   44192   44191
SHELL /    14012      22   44256   44242   44193   44192
SHELL /    14013      22   44257   44255   44191   44190
SHELL /    14014      22   44258   13614   13615   44273
SHELL /    14015      22   44259   44258   44273   44271
SHELL /    14016      22   44262   44264   44258   44259
SHELL /    14017      22   44262   44267   44269   44263
SHELL /    14018      22   44263   44265   44264   44262
SHELL /    14019      22   44263   44269   44187   44188
SHELL /    14020      22   44264   13613   13614   44258
SHELL /    14021      22   44265   13617   13613   44264
SHELL /    14022      22   44266   44267   44260   44261
SHELL /    14023      22   44267   44262   44259   44260
SHELL /    14024      22   44267   44266   44268   44269
SHELL /    14025      22   44269   44268   44186   44187
SHELL /    14026      22   44270   44272   44197   44196
SHELL /    14027      22   44270   44275   44277   44271
SHELL /    14028      22   44271   44273   44272   44270
SHELL /    14029      22   44271   44277   44260   44259
SHELL /    14030      22   44272   13607   13629   44197
SHELL /    14031      22   44273   13615   13607   44272
SHELL /    14032      22   44274   44275   44195   44194
SHELL /    14033      22   44275   44270   44196   44195
SHELL /    14034      22   44275   44274   44276   44277
SHELL /    14035      22   44277   44276   44261   44260
SHELL /    14036      22   44281   44282   44316   44286
SHELL /    14037      22   44282   44281   44335   44345
SHELL /    14038      22   44283   44282   44345   44343
SHELL /    14039      22   44284   44285   44313   44311
SHELL /    14040      22   44285   13604   13605   44313
SHELL /    14041      22   44286   44294   44280   44281
SHELL /    14042      22   44286   44316   44314   44287
SHELL /    14043      22   44287   44314   44309   44288
SHELL /    14044      22   44288   44309   44324   44289
SHELL /    14045      22   44289   44300   44291   44288
SHELL /    14046      22   44289   44324   44322   44290
SHELL /    14047      22   44290   44322   44186   44185
SHELL /    14048      22   44294   44286   44287   44298
SHELL /    14049      22   44294   44295   44279   44280
SHELL /    14050      22   44295   44294   44298   44297
SHELL /    14051      22   44295   44296   44278   44279
SHELL /    14052      22   44296   39355   39352   44278
SHELL /    14053      22   44296   44295   44297   44299
SHELL /    14054      22   44297   44298   44291   44292
SHELL /    14055      22   44298   44287   44288   44291
SHELL /    14056      22   44299   44297   44292   44293
SHELL /    14057      22   44300   44289   44290   44304
SHELL /    14058      22   44300   44301   44292   44291
SHELL /    14059      22   44301   44300   44304   44303
SHELL /    14060      22   44301   44302   44293   44292
SHELL /    14061      22   44302   39357   39353   44293
SHELL /    14062      22   44302   44301   44303   44305
SHELL /    14063      22   44303   44304   44184   44183
SHELL /    14064      22   44304   44290   44185   44184
SHELL /    14065      22   44305   44303   44183   44182
SHELL /    14066      22   44306   13602   13603   44321
SHELL /    14067      22   44307   44306   44321   44319
SHELL /    14068      22   44310   44312   44306   44307
SHELL /    14069      22   44310   44315   44317   44311
SHELL /    14070      22   44311   44313   44312   44310
SHELL /    14071      22   44311   44317   44283   44284
SHELL /    14072      22   44312   13601   13602   44306
SHELL /    14073      22   44313   13605   13601   44312
SHELL /    14074      22   44314   44315   44308   44309
SHELL /    14075      22   44315   44310   44307   44308
SHELL /    14076      22   44315   44314   44316   44317
SHELL /    14077      22   44317   44316   44282   44283
SHELL /    14078      22   44318   44320   44189   44188
SHELL /    14079      22   44318   44323   44325   44319
SHELL /    14080      22   44319   44321   44320   44318
SHELL /    14081      22   44319   44325   44308   44307
SHELL /    14082      22   44320   13583   13616   44189
SHELL /    14083      22   44321   13603   13583   44320
SHELL /    14084      22   44322   44323   44187   44186
SHELL /    14085      22   44323   44318   44188   44187
SHELL /    14086      22   44323   44322   44324   44325
SHELL /    14087      22   44325   44324   44309   44308
SHELL /    14088      22   44332   44331   44372   44370
SHELL /    14089      22   44334   44336   44328   44329
SHELL /    14090      22   44336   44334   44335   44340
SHELL /    14091      22   44336   44337   44327   44328
SHELL /    14092      22   44337   44336   44340   44339
SHELL /    14093      22   44337   44338   44326   44327
SHELL /    14094      22   44338   39361   39363   44326
SHELL /    14095      22   44338   44337   44339   44341
SHELL /    14096      22   44339   44340   44280   44279
SHELL /    14097      22   44340   44335   44281   44280
SHELL /    14098      22   44341   44339   44279   44278
SHELL /    14099      22   44342   44344   44330   44331
SHELL /    14100      22   44342   44347   44349   44343
SHELL /    14101      22   44343   44345   44344   44342
SHELL /    14102      22   44343   44349   44284   44283
SHELL /    14103      22   44344   44334   44329   44330
SHELL /    14104      22   44345   44335   44334   44344
SHELL /    14105      22   44346   44347   44332   44333
SHELL /    14106      22   44347   44342   44331   44332
SHELL /    14107      22   44347   44346   44348   44349
SHELL /    14108      22   44349   44348   44285   44284
SHELL /    14109      22   44350   44369   44365   44351
SHELL /    14110      22   44351   44365   44373   44352
SHELL /    14111      22   44352   44373   44330   44329
SHELL /    14112      22   44353   44351   44352   44360
SHELL /    14113      22   44354   44353   44360   44359
SHELL /    14114      22   44355   44354   44359   44361
SHELL /    14115      22   44356   44357   44353   44354
SHELL /    14116      22   44357   44350   44351   44353
SHELL /    14117      22   44358   44356   44354   44355
SHELL /    14118      22   44359   44360   44328   44327
SHELL /    14119      22   44360   44352   44329   44328
SHELL /    14120      22   44361   44359   44327   44326
SHELL /    14121      22   44362   13595   13591   44371
SHELL /    14122      22   44363   44362   44371   44370
SHELL /    14123      22   44363   44364   44368   44366
SHELL /    14124      22   44365   44364   44372   44373
SHELL /    14125      22   44366   44367   44362   44363
SHELL /    14126      22   44366   44368   43979   43980
SHELL /    14127      22   44367   13594   13595   44362
SHELL /    14128      22   44369   44368   44364   44365
SHELL /    14129      22   44370   44371   44333   44332
SHELL /    14130      22   44370   44372   44364   44363
SHELL /    14131      22   44371   13591   13592   44333
SHELL /    14132      22   44373   44372   44331   44330
SHELL /    14133      22   44393   44394   44428   44398
SHELL /    14134      22   44396   44397   44425   44423
SHELL /    14135      22   44397   13977   13985   44425
SHELL /    14136      22   44398   44406   44392   44393
SHELL /    14137      22   44398   44428   44426   44399
SHELL /    14138      22   44399   44426   44421   44400
SHELL /    14139      22   44400   44421   44436   44401
SHELL /    14140      22   44401   44412   44403   44400
SHELL /    14141      22   44401   44436   44434   44402
SHELL /    14142      22   44402   44434   43978   43977
SHELL /    14143      22   44406   44398   44399   44410
SHELL /    14144      22   44406   44407   44391   44392
SHELL /    14145      22   44407   44406   44410   44409
SHELL /    14146      22   44407   44408   44390   44391
SHELL /    14147      22   44408   39369   39366   44390
SHELL /    14148      22   44408   44407   44409   44411
SHELL /    14149      22   44409   44410   44403   44404
SHELL /    14150      22   44410   44399   44400   44403
SHELL /    14151      22   44411   44409   44404   44405
SHELL /    14152      22   44412   44401   44402   44416
SHELL /    14153      22   44412   44413   44404   44403
SHELL /    14154      22   44413   44412   44416   44415
SHELL /    14155      22   44413   44414   44405   44404
SHELL /    14156      22   44414   39371   39367   44405
SHELL /    14157      22   44414   44413   44415   44417
SHELL /    14158      22   44415   44416   43976   43975
SHELL /    14159      22   44416   44402   43977   43976
SHELL /    14160      22   44417   44415   43975   43974
SHELL /    14161      22   44418   13983   13987   44433
SHELL /    14162      22   44419   44418   44433   44431
SHELL /    14163      22   44422   44424   44418   44419
SHELL /    14164      22   44422   44427   44429   44423
SHELL /    14165      22   44423   44425   44424   44422
SHELL /    14166      22   44423   44429   44395   44396
SHELL /    14167      22   44424   13984   13983   44418
SHELL /    14168      22   44425   13985   13984   44424
SHELL /    14169      22   44426   44427   44420   44421
SHELL /    14170      22   44427   44422   44419   44420
SHELL /    14171      22   44427   44426   44428   44429
SHELL /    14172      22   44429   44428   44394   44395
SHELL /    14173      22   44430   44432   43981   43980
SHELL /    14174      22   44430   44435   44437   44431
SHELL /    14175      22   44431   44433   44432   44430
SHELL /    14176      22   44431   44437   44420   44419
SHELL /    14177      22   44432   13986   13576   43981
SHELL /    14178      22   44433   13987   13986   44432
SHELL /    14179      22   44434   44435   43979   43978
SHELL /    14180      22   44435   44430   43980   43979
SHELL /    14181      22   44435   44434   44436   44437
SHELL /    14182      22   44437   44436   44421   44420
SHELL /    14183      22   44438   44446   44384   44385
SHELL /    14184      22   44441   44452   44443   44440
SHELL /    14185      22   44446   44438   44439   44450
SHELL /    14186      22   44446   44447   44383   44384
SHELL /    14187      22   44447   44446   44450   44449
SHELL /    14188      22   44447   44448   44382   44383
SHELL /    14189      22   44448   39374   39365   44382
SHELL /    14190      22   44448   44447   44449   44451
SHELL /    14191      22   44449   44450   44443   44444
SHELL /    14192      22   44450   44439   44440   44443
SHELL /    14193      22   44451   44449   44444   44445
SHELL /    14194      22   44452   44453   44444   44443
SHELL /    14195      22   44453   44452   44456   44455
SHELL /    14196      22   44453   44454   44445   44444
SHELL /    14197      22   44454   39376   39372   44445
SHELL /    14198      22   44455   44456   44392   44391
SHELL /    14199      22   44456   44442   44393   44392
SHELL /    14200      22   13999   44485   44548   14021
SHELL /    14201      22   14019   44546   44533   14020
SHELL /    14202      22   14021   44548   44546   14019
SHELL /    14203      22   14047   44677   44740   14069
SHELL /    14204      22   14067   44738   44725   14068
SHELL /    14205      22   14069   44740   44738   14067
SHELL /    14206      22   39313   43966   44750   39409
SHELL /    14207      22   39364   44374   44558   39385
SHELL /    14208      22   39375   44457   44390   39366
SHELL /    14209      22   39376   44454   44457   39375
SHELL /    14210      22   39379   44499   44493   39378
SHELL /    14211      22   39380   44496   44499   39379
SHELL /    14212      22   39381   44505   44382   39365
SHELL /    14213      22   39382   44502   44505   39381
SHELL /    14214      22   39383   44561   44526   39388
SHELL /    14215      22   39384   44555   44561   39383
SHELL /    14216      22   39385   44558   44555   39384
SHELL /    14217      22   39386   44538   44541   39387
SHELL /    14218      22   39387   44541   44478   39377
SHELL /    14219      22   39392   44603   44597   39391
SHELL /    14220      22   39393   44600   44603   39392
SHELL /    14221      22   39394   44609   44374   39364
SHELL /    14222      22   39395   44606   44609   39394
SHELL /    14223      22   39397   44643   44637   39396
SHELL /    14224      22   39398   44640   44643   39397
SHELL /    14225      22   39399   44649   44582   39390
SHELL /    14226      22   39400   44646   44649   39399
SHELL /    14227      22   39403   44691   44685   39402
SHELL /    14228      22   39404   44688   44691   39403
SHELL /    14229      22   39405   44697   44574   39389
SHELL /    14230      22   39406   44694   44697   39405
SHELL /    14231      22   39407   44753   44718   39412
SHELL /    14232      22   39408   44747   44753   39407
SHELL /    14233      22   39409   44750   44747   39408
SHELL /    14234      22   39410   44730   44733   39411
SHELL /    14235      22   39411   44733   44670   39401
SHELL /    14236      22   43966   43967   44748   44750
SHELL /    14237      22   43967   43968   44749   44748
SHELL /    14238      22   43968   43969   44742   44749
SHELL /    14239      22   43969   43970   44761   44742
SHELL /    14240      22   43970   43971   44760   44761
SHELL /    14241      22   43972   43973   44759   44758
SHELL /    14242      22   43973   13971   14066   44759
SHELL /    14243      22   44374   44375   44556   44558
SHELL /    14244      22   44375   44376   44557   44556
SHELL /    14245      22   44376   44377   44550   44557
SHELL /    14246      22   44377   44378   44569   44550
SHELL /    14247      22   44378   44379   44568   44569
SHELL /    14248      22   44380   44381   44567   44566
SHELL /    14249      22   44381   13973   14018   44567
SHELL /    14250      22   44385   44386   44468   44438
SHELL /    14251      22   44388   44389   44465   44463
SHELL /    14252      22   44389   13975   13995   44465
SHELL /    14253      22   44438   44468   44466   44439
SHELL /    14254      22   44439   44466   44461   44440
SHELL /    14255      22   44440   44461   44476   44441
SHELL /    14256      22   44441   44476   44474   44442
SHELL /    14257      22   44442   44474   44394   44393
SHELL /    14258      22   44452   44441   44442   44456
SHELL /    14259      22   44454   44453   44455   44457
SHELL /    14260      22   44457   44455   44391   44390
SHELL /    14261      22   44458   13993   13997   44473
SHELL /    14262      22   44459   44458   44473   44471
SHELL /    14263      22   44462   44464   44458   44459
SHELL /    14264      22   44462   44467   44469   44463
SHELL /    14265      22   44463   44465   44464   44462
SHELL /    14266      22   44463   44469   44387   44388
SHELL /    14267      22   44464   13994   13993   44458
SHELL /    14268      22   44465   13995   13994   44464
SHELL /    14269      22   44466   44467   44460   44461
SHELL /    14270      22   44467   44462   44459   44460
SHELL /    14271      22   44467   44466   44468   44469
SHELL /    14272      22   44469   44468   44386   44387
SHELL /    14273      22   44470   44472   44397   44396
SHELL /    14274      22   44470   44475   44477   44471
SHELL /    14275      22   44471   44473   44472   44470
SHELL /    14276      22   44471   44477   44460   44459
SHELL /    14277      22   44472   13996   13977   44397
SHELL /    14278      22   44473   13997   13996   44472
SHELL /    14279      22   44474   44475   44395   44394
SHELL /    14280      22   44475   44470   44396   44395
SHELL /    14281      22   44475   44474   44476   44477
SHELL /    14282      22   44477   44476   44461   44460
SHELL /    14283      22   44481   44482   44516   44486
SHELL /    14284      22   44482   44481   44535   44545
SHELL /    14285      22   44483   44482   44545   44543
SHELL /    14286      22   44484   44485   44513   44511
SHELL /    14287      22   44485   13999   14007   44513
SHELL /    14288      22   44486   44494   44480   44481
SHELL /    14289      22   44486   44516   44514   44487
SHELL /    14290      22   44487   44514   44509   44488
SHELL /    14291      22   44488   44509   44524   44489
SHELL /    14292      22   44489   44500   44491   44488
SHELL /    14293      22   44489   44524   44522   44490
SHELL /    14294      22   44490   44522   44386   44385
SHELL /    14295      22   44494   44486   44487   44498
SHELL /    14296      22   44494   44495   44479   44480
SHELL /    14297      22   44495   44494   44498   44497
SHELL /    14298      22   44495   44496   44478   44479
SHELL /    14299      22   44496   39380   39377   44478
SHELL /    14300      22   44496   44495   44497   44499
SHELL /    14301      22   44497   44498   44491   44492
SHELL /    14302      22   44498   44487   44488   44491
SHELL /    14303      22   44499   44497   44492   44493
SHELL /    14304      22   44500   44489   44490   44504
SHELL /    14305      22   44500   44501   44492   44491
SHELL /    14306      22   44501   44500   44504   44503
SHELL /    14307      22   44501   44502   44493   44492
SHELL /    14308      22   44502   39382   39378   44493
SHELL /    14309      22   44502   44501   44503   44505
SHELL /    14310      22   44503   44504   44384   44383
SHELL /    14311      22   44504   44490   44385   44384
SHELL /    14312      22   44505   44503   44383   44382
SHELL /    14313      22   44506   14005   14009   44521
SHELL /    14314      22   44507   44506   44521   44519
SHELL /    14315      22   44510   44512   44506   44507
SHELL /    14316      22   44510   44515   44517   44511
SHELL /    14317      22   44511   44513   44512   44510
SHELL /    14318      22   44511   44517   44483   44484
SHELL /    14319      22   44512   14006   14005   44506
SHELL /    14320      22   44513   14007   14006   44512
SHELL /    14321      22   44514   44515   44508   44509
SHELL /    14322      22   44515   44510   44507   44508
SHELL /    14323      22   44515   44514   44516   44517
SHELL /    14324      22   44517   44516   44482   44483
SHELL /    14325      22   44518   44520   44389   44388
SHELL /    14326      22   44518   44523   44525   44519
SHELL /    14327      22   44519   44521   44520   44518
SHELL /    14328      22   44519   44525   44508   44507
SHELL /    14329      22   44520   14008   13975   44389
SHELL /    14330      22   44521   14009   14008   44520
SHELL /    14331      22   44522   44523   44387   44386
SHELL /    14332      22   44523   44518   44388   44387
SHELL /    14333      22   44523   44522   44524   44525
SHELL /    14334      22   44525   44524   44509   44508
SHELL /    14335      22   44532   44531   44572   44570
SHELL /    14336      22   44534   44536   44528   44529
SHELL /    14337      22   44536   44534   44535   44540
SHELL /    14338      22   44536   44537   44527   44528
SHELL /    14339      22   44537   44536   44540   44539
SHELL /    14340      22   44537   44538   44526   44527
SHELL /    14341      22   44538   39386   39388   44526
SHELL /    14342      22   44538   44537   44539   44541
SHELL /    14343      22   44539   44540   44480   44479
SHELL /    14344      22   44540   44535   44481   44480
SHELL /    14345      22   44541   44539   44479   44478
SHELL /    14346      22   44542   44544   44530   44531
SHELL /    14347      22   44542   44547   44549   44543
SHELL /    14348      22   44543   44545   44544   44542
SHELL /    14349      22   44543   44549   44484   44483
SHELL /    14350      22   44544   44534   44529   44530
SHELL /    14351      22   44545   44535   44534   44544
SHELL /    14352      22   44546   44547   44532   44533
SHELL /    14353      22   44547   44542   44531   44532
SHELL /    14354      22   44547   44546   44548   44549
SHELL /    14355      22   44549   44548   44485   44484
SHELL /    14356      22   44550   44569   44565   44551
SHELL /    14357      22   44551   44565   44573   44552
SHELL /    14358      22   44552   44573   44530   44529
SHELL /    14359      22   44553   44551   44552   44560
SHELL /    14360      22   44554   44553   44560   44559
SHELL /    14361      22   44555   44554   44559   44561
SHELL /    14362      22   44556   44557   44553   44554
SHELL /    14363      22   44557   44550   44551   44553
SHELL /    14364      22   44558   44556   44554   44555
SHELL /    14365      22   44559   44560   44528   44527
SHELL /    14366      22   44560   44552   44529   44528
SHELL /    14367      22   44561   44559   44527   44526
SHELL /    14368      22   44562   14017   14016   44571
SHELL /    14369      22   44563   44562   44571   44570
SHELL /    14370      22   44563   44564   44568   44566
SHELL /    14371      22   44565   44564   44572   44573
SHELL /    14372      22   44566   44567   44562   44563
SHELL /    14373      22   44566   44568   44379   44380
SHELL /    14374      22   44567   14018   14017   44562
SHELL /    14375      22   44569   44568   44564   44565
SHELL /    14376      22   44570   44571   44533   44532
SHELL /    14377      22   44570   44572   44564   44563
SHELL /    14378      22   44571   14016   14020   44533
SHELL /    14379      22   44573   44572   44531   44530
SHELL /    14380      22   44577   44578   44660   44630
SHELL /    14381      22   44580   44581   44657   44655
SHELL /    14382      22   44581   14023   14043   44657
SHELL /    14383      22   44585   44586   44620   44590
SHELL /    14384      22   44588   44589   44617   44615
SHELL /    14385      22   44589   14025   14033   44617
SHELL /    14386      22   44590   44598   44584   44585
SHELL /    14387      22   44590   44620   44618   44591
SHELL /    14388      22   44591   44618   44613   44592
SHELL /    14389      22   44592   44613   44628   44593
SHELL /    14390      22   44593   44604   44595   44592
SHELL /    14391      22   44593   44628   44626   44594
SHELL /    14392      22   44594   44626   44378   44377
SHELL /    14393      22   44598   44590   44591   44602
SHELL /    14394      22   44598   44599   44583   44584
SHELL /    14395      22   44599   44598   44602   44601
SHELL /    14396      22   44599   44600   44582   44583
SHELL /    14397      22   44600   39393   39390   44582
SHELL /    14398      22   44600   44599   44601   44603
SHELL /    14399      22   44601   44602   44595   44596
SHELL /    14400      22   44602   44591   44592   44595
SHELL /    14401      22   44603   44601   44596   44597
SHELL /    14402      22   44604   44593   44594   44608
SHELL /    14403      22   44604   44605   44596   44595
SHELL /    14404      22   44605   44604   44608   44607
SHELL /    14405      22   44605   44606   44597   44596
SHELL /    14406      22   44606   39395   39391   44597
SHELL /    14407      22   44606   44605   44607   44609
SHELL /    14408      22   44607   44608   44376   44375
SHELL /    14409      22   44608   44594   44377   44376
SHELL /    14410      22   44609   44607   44375   44374
SHELL /    14411      22   44610   14031   14035   44625
SHELL /    14412      22   44611   44610   44625   44623
SHELL /    14413      22   44614   44616   44610   44611
SHELL /    14414      22   44614   44619   44621   44615
SHELL /    14415      22   44615   44617   44616   44614
SHELL /    14416      22   44615   44621   44587   44588
SHELL /    14417      22   44616   14032   14031   44610
SHELL /    14418      22   44617   14033   14032   44616
SHELL /    14419      22   44618   44619   44612   44613
SHELL /    14420      22   44619   44614   44611   44612
SHELL /    14421      22   44619   44618   44620   44621
SHELL /    14422      22   44621   44620   44586   44587
SHELL /    14423      22   44622   44624   44381   44380
SHELL /    14424      22   44622   44627   44629   44623
SHELL /    14425      22   44623   44625   44624   44622
SHELL /    14426      22   44623   44629   44612   44611
SHELL /    14427      22   44624   14034   13973   44381
SHELL /    14428      22   44625   14035   14034   44624
SHELL /    14429      22   44626   44627   44379   44378
SHELL /    14430      22   44627   44622   44380   44379
SHELL /    14431      22   44627   44626   44628   44629
SHELL /    14432      22   44629   44628   44613   44612
SHELL /    14433      22   44630   44638   44576   44577
SHELL /    14434      22   44630   44660   44658   44631
SHELL /    14435      22   44631   44658   44653   44632
SHELL /    14436      22   44632   44653   44668   44633
SHELL /    14437      22   44633   44644   44635   44632
SHELL /    14438      22   44633   44668   44666   44634
SHELL /    14439      22   44634   44666   44586   44585
SHELL /    14440      22   44638   44630   44631   44642
SHELL /    14441      22   44638   44639   44575   44576
SHELL /    14442      22   44639   44638   44642   44641
SHELL /    14443      22   44639   44640   44574   44575
SHELL /    14444      22   44640   39398   39389   44574
SHELL /    14445      22   44640   44639   44641   44643
SHELL /    14446      22   44641   44642   44635   44636
SHELL /    14447      22   44642   44631   44632   44635
SHELL /    14448      22   44643   44641   44636   44637
SHELL /    14449      22   44644   44633   44634   44648
SHELL /    14450      22   44644   44645   44636   44635
SHELL /    14451      22   44645   44644   44648   44647
SHELL /    14452      22   44645   44646   44637   44636
SHELL /    14453      22   44646   39400   39396   44637
SHELL /    14454      22   44646   44645   44647   44649
SHELL /    14455      22   44647   44648   44584   44583
SHELL /    14456      22   44648   44634   44585   44584
SHELL /    14457      22   44649   44647   44583   44582
SHELL /    14458      22   44650   14041   14045   44665
SHELL /    14459      22   44651   44650   44665   44663
SHELL /    14460      22   44654   44656   44650   44651
SHELL /    14461      22   44654   44659   44661   44655
SHELL /    14462      22   44655   44657   44656   44654
SHELL /    14463      22   44655   44661   44579   44580
SHELL /    14464      22   44656   14042   14041   44650
SHELL /    14465      22   44657   14043   14042   44656
SHELL /    14466      22   44658   44659   44652   44653
SHELL /    14467      22   44659   44654   44651   44652
SHELL /    14468      22   44659   44658   44660   44661
SHELL /    14469      22   44661   44660   44578   44579
SHELL /    14470      22   44662   44664   44589   44588
SHELL /    14471      22   44662   44667   44669   44663
SHELL /    14472      22   44663   44665   44664   44662
SHELL /    14473      22   44663   44669   44652   44651
SHELL /    14474      22   44664   14044   14025   44589
SHELL /    14475      22   44665   14045   14044   44664
SHELL /    14476      22   44666   44667   44587   44586
SHELL /    14477      22   44667   44662   44588   44587
SHELL /    14478      22   44667   44666   44668   44669
SHELL /    14479      22   44669   44668   44653   44652
SHELL /    14480      22   44673   44674   44708   44678
SHELL /    14481      22   44674   44673   44727   44737
SHELL /    14482      22   44675   44674   44737   44735
SHELL /    14483      22   44676   44677   44705   44703
SHELL /    14484      22   44677   14047   14055   44705
SHELL /    14485      22   44678   44686   44672   44673
SHELL /    14486      22   44678   44708   44706   44679
SHELL /    14487      22   44679   44706   44701   44680
SHELL /    14488      22   44680   44701   44716   44681
SHELL /    14489      22   44681   44692   44683   44680
SHELL /    14490      22   44681   44716   44714   44682
SHELL /    14491      22   44682   44714   44578   44577
SHELL /    14492      22   44686   44678   44679   44690
SHELL /    14493      22   44686   44687   44671   44672
SHELL /    14494      22   44687   44686   44690   44689
SHELL /    14495      22   44687   44688   44670   44671
SHELL /    14496      22   44688   39404   39401   44670
SHELL /    14497      22   44688   44687   44689   44691
SHELL /    14498      22   44689   44690   44683   44684
SHELL /    14499      22   44690   44679   44680   44683
SHELL /    14500      22   44691   44689   44684   44685
SHELL /    14501      22   44692   44681   44682   44696
SHELL /    14502      22   44692   44693   44684   44683
SHELL /    14503      22   44693   44692   44696   44695
SHELL /    14504      22   44693   44694   44685   44684
SHELL /    14505      22   44694   39406   39402   44685
SHELL /    14506      22   44694   44693   44695   44697
SHELL /    14507      22   44695   44696   44576   44575
SHELL /    14508      22   44696   44682   44577   44576
SHELL /    14509      22   44697   44695   44575   44574
SHELL /    14510      22   44698   14053   14057   44713
SHELL /    14511      22   44699   44698   44713   44711
SHELL /    14512      22   44702   44704   44698   44699
SHELL /    14513      22   44702   44707   44709   44703
SHELL /    14514      22   44703   44705   44704   44702
SHELL /    14515      22   44703   44709   44675   44676
SHELL /    14516      22   44704   14054   14053   44698
SHELL /    14517      22   44705   14055   14054   44704
SHELL /    14518      22   44706   44707   44700   44701
SHELL /    14519      22   44707   44702   44699   44700
SHELL /    14520      22   44707   44706   44708   44709
SHELL /    14521      22   44709   44708   44674   44675
SHELL /    14522      22   44710   44712   44581   44580
SHELL /    14523      22   44710   44715   44717   44711
SHELL /    14524      22   44711   44713   44712   44710
SHELL /    14525      22   44711   44717   44700   44699
SHELL /    14526      22   44712   14056   14023   44581
SHELL /    14527      22   44713   14057   14056   44712
SHELL /    14528      22   44714   44715   44579   44578
SHELL /    14529      22   44715   44710   44580   44579
SHELL /    14530      22   44715   44714   44716   44717
SHELL /    14531      22   44717   44716   44701   44700
SHELL /    14532      22   44724   44723   44764   44762
SHELL /    14533      22   44726   44728   44720   44721
SHELL /    14534      22   44728   44726   44727   44732
SHELL /    14535      22   44728   44729   44719   44720
SHELL /    14536      22   44729   44728   44732   44731
SHELL /    14537      22   44729   44730   44718   44719
SHELL /    14538      22   44730   39410   39412   44718
SHELL /    14539      22   44730   44729   44731   44733
SHELL /    14540      22   44731   44732   44672   44671
SHELL /    14541      22   44732   44727   44673   44672
SHELL /    14542      22   44733   44731   44671   44670
SHELL /    14543      22   44734   44736   44722   44723
SHELL /    14544      22   44734   44739   44741   44735
SHELL /    14545      22   44735   44737   44736   44734
SHELL /    14546      22   44735   44741   44676   44675
SHELL /    14547      22   44736   44726   44721   44722
SHELL /    14548      22   44737   44727   44726   44736
SHELL /    14549      22   44738   44739   44724   44725
SHELL /    14550      22   44739   44734   44723   44724
SHELL /    14551      22   44739   44738   44740   44741
SHELL /    14552      22   44741   44740   44677   44676
SHELL /    14553      22   44742   44761   44757   44743
SHELL /    14554      22   44743   44757   44765   44744
SHELL /    14555      22   44744   44765   44722   44721
SHELL /    14556      22   44745   44743   44744   44752
SHELL /    14557      22   44746   44745   44752   44751
SHELL /    14558      22   44747   44746   44751   44753
SHELL /    14559      22   44748   44749   44745   44746
SHELL /    14560      22   44749   44742   44743   44745
SHELL /    14561      22   44750   44748   44746   44747
SHELL /    14562      22   44751   44752   44720   44719
SHELL /    14563      22   44752   44744   44721   44720
SHELL /    14564      22   44753   44751   44719   44718
SHELL /    14565      22   44754   14065   14064   44763
SHELL /    14566      22   44755   44754   44763   44762
SHELL /    14567      22   44755   44756   44760   44758
SHELL /    14568      22   44757   44756   44764   44765
SHELL /    14569      22   44758   44759   44754   44755
SHELL /    14570      22   44758   44760   43971   43972
SHELL /    14571      22   44759   14066   14065   44754
SHELL /    14572      22   44761   44760   44756   44757
SHELL /    14573      22   44762   44763   44725   44724
SHELL /    14574      22   44762   44764   44756   44755
SHELL /    14575      22   44763   14064   14068   44725
SHELL /    14576      22   44765   44764   44723   44722
SHELL /    14577      30   83976   83977   83975   83974
SHELL /    14578      30   83977   84347   84346   83975
SHELL /    14579      30   83984   83980   84648   84649
SHELL /    14580      30   83985   83981   83980   83984
SHELL /    14581      30   83989   83987   83981   83985
SHELL /    14582      30   83996   83997   83993   83992
SHELL /    14583      30   83997   84739   84738   83993
SHELL /    14584      30   84024   84022   84732   84733
SHELL /    14585      30   84025   84023   84022   84024
SHELL /    14586      30   84037   84038   84035   84034
SHELL /    14587      30   84038   84755   84754   84035
SHELL /    14588      30   84046   84042   84716   84717
SHELL /    14589      30   84047   84043   84042   84046
SHELL /    14590      30   84056   84057   84053   84052
SHELL /    14591      30   84057   84638   84636   84053
SHELL /    14592      30   84074   84070   84333   84335
SHELL /    14593      30   84075   84071   84070   84074
SHELL /    14594      30   84082   84078   84414   84415
SHELL /    14595      30   84083   84079   84078   84082
SHELL /    14596      30   84088   84089   84087   84086
SHELL /    14597      30   84089   84603   84602   84087
SHELL /    14598      30   84096   84097   84093   84092
SHELL /    14599      30   84097   84490   84488   84093
SHELL /    14600      30   84110   84111   84107   84106
SHELL /    14601      30   84111   84570   84568   84107
SHELL /    14602      30   84128   84129   84127   84126
SHELL /    14603      30   84129   84687   84686   84127
SHELL /    14604      30   84136   84132   84590   84591
SHELL /    14605      30   84137   84133   84132   84136
SHELL /    14606      30   84149   84147   84079   84083
SHELL /    14607      30   84164   84056   84052   84162
SHELL /    14608      30   84169   84170   84167   84166
SHELL /    14609      30   84170   84281   84280   84167
SHELL /    14610      30   84190   84191   84187   84186
SHELL /    14611      30   84191   84700   84698   84187
SHELL /    14612      30   84195   84164   84162   84194
SHELL /    14613      30   84207   84208   84205   84204
SHELL /    14614      30   84208   84564   84562   84205
SHELL /    14615      30   84216   84212   84560   84561
SHELL /    14616      30   84217   84213   84212   84216
SHELL /    14617      30   84232   84228   84712   84713
SHELL /    14618      30   84233   84229   84228   84232
SHELL /    14619      30   84240   84236   84341   84345
SHELL /    14620      30   84241   84237   84236   84240
SHELL /    14621      30   84250   84246   84023   84025
SHELL /    14622      30   84251   84247   84246   84250
SHELL /    14623      30   84255   84253   84071   84075
SHELL /    14624      30   84260   84261   84259   84258
SHELL /    14625      30   84261   84502   84500   84259
SHELL /    14626      30   84266   84267   84263   84262
SHELL /    14627      30   84267   84169   84166   84263
SHELL /    14628      30   84274   84271   83987   83989
SHELL /    14629      30   84275   84272   84271   84274
SHELL /    14630      30   84281   84371   84370   84280
SHELL /    14631      30   84288   84284   84420   84423
SHELL /    14632      30   84289   84285   84284   84288
SHELL /    14633      30   84304   84301   84458   84459
SHELL /    14634      30   84305   84302   84301   84304
SHELL /    14635      30   84316   84317   84315   84314
SHELL /    14636      30   84317   84771   84770   84315
SHELL /    14637      30   84327   84328   84325   84324
SHELL /    14638      30   84328   84110   84106   84325
SHELL /    14639      30   84335   84333   84147   84149
SHELL /    14640      30   84344   84340   84473   84475
SHELL /    14641      30   84345   84341   84340   84344
SHELL /    14642      30   84347   84195   84194   84346
SHELL /    14643      30   84364   84360   84416   84417
SHELL /    14644      30   84365   84361   84360   84364
SHELL /    14645      30   84368   84366   84752   84753
SHELL /    14646      30   84369   84367   84366   84368
SHELL /    14647      30   84371   83976   83974   84370
SHELL /    14648      30   84379   84380   84377   84376
SHELL /    14649      30   84380   84327   84324   84377
SHELL /    14650      30   84397   84396   84272   84275
SHELL /    14651      30   84404   84405   84401   84400
SHELL /    14652      30   84405   84593   84592   84401
SHELL /    14653      30   84412   84413   84411   84410
SHELL /    14654      30   84413   84777   84776   84411
SHELL /    14655      30   84415   84414   84766   84767
SHELL /    14656      30   84417   84416   84714   84715
SHELL /    14657      30   84422   84419   84677   84679
SHELL /    14658      30   84423   84420   84419   84422
SHELL /    14659      30   84434   84435   84432   84431
SHELL /    14660      30   84435   84669   84668   84432
SHELL /    14661      30   84446   84443   84710   84711
SHELL /    14662      30   84447   84444   84443   84446
SHELL /    14663      30   84450   84266   84262   84448
SHELL /    14664      30   84459   84458   84704   84705
SHELL /    14665      30   84465   84466   84463   84462
SHELL /    14666      30   84466   84674   84672   84463
SHELL /    14667      30   84471   84379   84376   84470
SHELL /    14668      30   84475   84473   84660   84661
SHELL /    14669      30   84482   84478   84229   84233
SHELL /    14670      30   84483   84479   84478   84482
SHELL /    14671      30   84490   84491   84489   84488
SHELL /    14672      30   84491   84496   84492   84489
SHELL /    14673      30   84496   84497   84493   84492
SHELL /    14674      30   84497   84729   84726   84493
SHELL /    14675      30   84502   84465   84462   84500
SHELL /    14676      30   84510   84506   84628   84629
SHELL /    14677      30   84511   84507   84506   84510
SHELL /    14678      30   84514   84515   84513   84512
SHELL /    14679      30   84515   84037   84034   84513
SHELL /    14680      30   84522   84518   84213   84217
SHELL /    14681      30   84523   84519   84518   84522
SHELL /    14682      30   84525   83996   83992   84524
SHELL /    14683      30   84530   84527   84642   84645
SHELL /    14684      30   84531   84528   84527   84530
SHELL /    14685      30   84539   84540   84537   84536
SHELL /    14686      30   84540   84600   84598   84537
SHELL /    14687      30   84543   84539   84536   84542
SHELL /    14688      30   84552   84553   84551   84550
SHELL /    14689      30   84553   84653   84652   84551
SHELL /    14690      30   84558   84555   84762   84763
SHELL /    14691      30   84559   84556   84555   84558
SHELL /    14692      30   84561   84560   84609   84613
SHELL /    14693      30   84564   84565   84563   84562
SHELL /    14694      30   84565   84723   84722   84563
SHELL /    14695      30   84570   84571   84569   84568
SHELL /    14696      30   84571   84543   84542   84569
SHELL /    14697      30   84577   84575   84285   84289
SHELL /    14698      30   84582   84579   84756   84757
SHELL /    14699      30   84583   84580   84579   84582
SHELL /    14700      30   84591   84590   84367   84369
SHELL /    14701      30   84593   84552   84550   84592
SHELL /    14702      30   84597   84316   84314   84596
SHELL /    14703      30   84600   84601   84599   84598
SHELL /    14704      30   84601   84709   84708   84599
SHELL /    14705      30   84603   84597   84596   84602
SHELL /    14706      30   84612   84608   84253   84255
SHELL /    14707      30   84613   84609   84608   84612
SHELL /    14708      30   84620   84616   84690   84691
SHELL /    14709      30   84621   84617   84616   84620
SHELL /    14710      30   84625   84626   84623   84622
SHELL /    14711      30   84626   84689   84688   84623
SHELL /    14712      30   84629   84628   84444   84447
SHELL /    14713      30   84632   84633   84631   84630
SHELL /    14714      30   84633   84190   84186   84631
SHELL /    14715      30   84635   84634   84479   84483
SHELL /    14716      30   84638   84639   84637   84636
SHELL /    14717      30   84639   84719   84718   84637
SHELL /    14718      30   84644   84641   84556   84559
SHELL /    14719      30   84645   84642   84641   84644
SHELL /    14720      30   84647   84646   84519   84523
SHELL /    14721      30   84649   84648   84684   84685
SHELL /    14722      30   84651   84128   84126   84650
SHELL /    14723      30   84653   84525   84524   84652
SHELL /    14724      30   84656   84654   84043   84047
SHELL /    14725      30   84657   84655   84654   84656
SHELL /    14726      30   84661   84660   84396   84397
SHELL /    14727      30   84664   84662   84247   84251
SHELL /    14728      30   84665   84663   84662   84664
SHELL /    14729      30   84667   84088   84086   84666
SHELL /    14730      30   84669   84625   84622   84668
SHELL /    14731      30   84671   84670   84302   84305
SHELL /    14732      30   84674   84675   84673   84672
SHELL /    14733      30   84675   84693   84692   84673
SHELL /    14734      30   84679   84677   84742   84743
SHELL /    14735      30   84682   84680   84655   84657
SHELL /    14736      30   84683   84681   84680   84682
SHELL /    14737      30   84685   84684   84361   84365
SHELL /    14738      30   84687   84667   84666   84686
SHELL /    14739      30   84689   84260   84258   84688
SHELL /    14740      30   84691   84690   84528   84531
SHELL /    14741      30   84693   84703   84702   84692
SHELL /    14742      30   84700   84701   84699   84698
SHELL /    14743      30   84701   84707   84706   84699
SHELL /    14744      30   84703   84404   84400   84702
SHELL /    14745      30   84705   84704   84507   84511
SHELL /    14746      30   84707   84471   84470   84706
SHELL /    14747      30   84709   84434   84431   84708
SHELL /    14748      30   84711   84710   84663   84665
SHELL /    14749      30   84713   84712   84646   84647
SHELL /    14750      30   84715   84714   84720   84721
SHELL /    14751      30   84719   84412   84410   84718
SHELL /    14752      30   84721   84720   84681   84683
SHELL /    14753      30   84723   84745   84744   84722
SHELL /    14754      30   84725   84724   84617   84621
SHELL /    14755      30   84729   84730   84727   84726
SHELL /    14756      30   84730   84747   84746   84727
SHELL /    14757      30   84733   84732   84575   84577
SHELL /    14758      30   84736   84734   84634   84635
SHELL /    14759      30   84737   84735   84734   84736
SHELL /    14760      30   84739   84651   84650   84738
SHELL /    14761      30   84743   84742   84580   84583
SHELL /    14762      30   84745   84751   84750   84744
SHELL /    14763      30   84751   84096   84092   84750
SHELL /    14764      30   84753   84752   84237   84241
SHELL /    14765      30   84755   84207   84204   84754
SHELL /    14766      30   84757   84756   84773   84775
SHELL /    14767      30   84760   84758   84768   84769
SHELL /    14768      30   84761   84759   84758   84760
SHELL /    14769      30   84763   84762   84735   84737
SHELL /    14770      30   84765   84450   84448   84764
SHELL /    14771      30   84767   84766   84670   84671
SHELL /    14772      30   84769   84768   84133   84137
SHELL /    14773      30   84771   84514   84512   84770
SHELL /    14774      30   84774   84772   84759   84761
SHELL /    14775      30   84775   84773   84772   84774
SHELL /    14776      30   84777   84632   84630   84776
SHELL /    14777      30  203420  203741  203740  203424
SHELL /    14778      30  203423  203530  203531  203519
SHELL /    14779      30  203424  203740  203739  203577
SHELL /    14780      30  203425  203855  203854  203467
SHELL /    14781      30  203426  203580  203601  203491
SHELL /    14782      30  203427  203590  203606  203490
SHELL /    14783      30  203428  203566  203582  203505
SHELL /    14784      30  203429  203567  203566  203428
SHELL /    14785      30  203430  204148  204146  203607
SHELL /    14786      30  203431  204194  204192  203598
SHELL /    14787      30  203434  203838  203829  203433
SHELL /    14788      30  203436  203754  203753  203537
SHELL /    14789      30  203439  203831  203830  203442
SHELL /    14790      30  203441  203833  203824  203440
SHELL /    14791      30  203446  203836  203835  203445
SHELL /    14792      30  203449  203844  203828  203448
SHELL /    14793      30  203452  203842  203841  203451
SHELL /    14794      30  203463  203847  203846  203462
SHELL /    14795      30  203465  203857  203827  203460
SHELL /    14796      30  203468  203862  203853  203437
SHELL /    14797      30  203470  203860  203859  203461
SHELL /    14798      30  203473  203868  203852  203472
SHELL /    14799      30  203475  203866  203865  203476
SHELL /    14800      30  203482  203871  203870  203481
SHELL /    14801      30  203485  203615  203616  203484
SHELL /    14802      30  203486  203614  203615  203485
SHELL /    14803      30  203486  203920  203919  203487
SHELL /    14804      30  203487  203613  203614  203486
SHELL /    14805      30  203488  203618  203613  203487
SHELL /    14806      30  203489  203430  203607  203494
SHELL /    14807      30  203490  203606  203430  203489
SHELL /    14808      30  203490  203915  203914  203427
SHELL /    14809      30  203491  203601  203431  203501
SHELL /    14810      30  203491  203911  203902  203426
SHELL /    14811      30  203492  203620  203618  203488
SHELL /    14812      30  203493  203621  203620  203492
SHELL /    14813      30  203494  203607  203621  203493
SHELL /    14814      30  203495  203608  203590  203427
SHELL /    14815      30  203496  203605  203608  203495
SHELL /    14816      30  203496  203917  203901  203497
SHELL /    14817      30  203497  203600  203605  203496
SHELL /    14818      30  203498  203599  203600  203497
SHELL /    14819      30  203499  203597  203599  203498
SHELL /    14820      30  203499  203909  203908  203500
SHELL /    14821      30  203500  203598  203597  203499
SHELL /    14822      30  203501  203431  203598  203500
SHELL /    14823      30  203502  203581  203580  203426
SHELL /    14824      30  203503  203578  203581  203502
SHELL /    14825      30  203503  203904  203903  203504
SHELL /    14826      30  203504  203579  203578  203503
SHELL /    14827      30  203505  203582  203583  203506
SHELL /    14828      30  203505  203906  203876  203428
SHELL /    14829      30  203506  203583  203579  203504
SHELL /    14830      30  203507  203565  203567  203429
SHELL /    14831      30  203507  203896  203895  203508
SHELL /    14832      30  203508  203564  203565  203507
SHELL /    14833      30  203509  203569  203564  203508
SHELL /    14834      30  203510  203568  203569  203509
SHELL /    14835      30  203511  203570  203568  203510
SHELL /    14836      30  203512  203558  203570  203511
SHELL /    14837      30  203513  203559  203558  203512
SHELL /    14838      30  203514  203556  203559  203513
SHELL /    14839      30  203514  203891  203890  203515
SHELL /    14840      30  203515  203557  203556  203514
SHELL /    14841      30  203516  203555  203557  203515
SHELL /    14842      30  203517  203560  203555  203516
SHELL /    14843      30  203517  203893  203877  203521
SHELL /    14844      30  203518  203532  203435  203526
SHELL /    14845      30  203519  203531  203532  203518
SHELL /    14846      30  203519  203880  203879  203423
SHELL /    14847      30  203520  203543  203542  203523
SHELL /    14848      30  203521  203545  203560  203517
SHELL /    14849      30  203522  203544  203545  203521
SHELL /    14850      30  203523  203542  203544  203522
SHELL /    14851      30  203523  203885  203884  203520
SHELL /    14852      30  203524  203546  203543  203520
SHELL /    14853      30  203525  203547  203546  203524
SHELL /    14854      30  203525  203887  203878  203526
SHELL /    14855      30  203526  203435  203547  203525
SHELL /    14856      30  203527  203534  203535  203528
SHELL /    14857      30  203527  203882  203826  203529
SHELL /    14858      30  203528  203535  203530  203423
SHELL /    14859      30  203529  203533  203534  203527
SHELL /    14860      30  203536  203755  203754  203436
SHELL /    14861      30  203537  203753  203752  203538
SHELL /    14862      30  203538  203752  203751  203552
SHELL /    14863      30  203539  203757  203745  203541
SHELL /    14864      30  203540  203756  203755  203536
SHELL /    14865      30  203541  203745  203756  203540
SHELL /    14866      30  203548  203744  203749  203551
SHELL /    14867      30  203549  203750  203744  203548
SHELL /    14868      30  203550  203748  203747  203563
SHELL /    14869      30  203551  203749  203748  203550
SHELL /    14870      30  203552  203751  203723  203553
SHELL /    14871      30  203553  203723  203750  203549
SHELL /    14872      30  203554  203746  203743  203562
SHELL /    14873      30  203555  204356  204354  203557
SHELL /    14874      30  203557  204354  204349  203556
SHELL /    14875      30  203560  204278  204356  203555
SHELL /    14876      30  203561  203742  203741  203420
SHELL /    14877      30  203562  203743  203742  203561
SHELL /    14878      30  203563  203747  203746  203554
SHELL /    14879      30  203564  204304  204319  203565
SHELL /    14880      30  203565  204319  204317  203567
SHELL /    14881      30  203566  204053  204240  203582
SHELL /    14882      30  203567  204317  204053  203566
SHELL /    14883      30  203568  204311  204309  203569
SHELL /    14884      30  203569  204309  204304  203564
SHELL /    14885      30  203570  204287  204311  203568
SHELL /    14886      30  203571  203727  203726  203573
SHELL /    14887      30  203572  203718  203727  203571
SHELL /    14888      30  203573  203726  203736  203574
SHELL /    14889      30  203574  203736  203735  203587
SHELL /    14890      30  203575  203738  203737  203576
SHELL /    14891      30  203576  203737  203718  203572
SHELL /    14892      30  203577  203739  203738  203575
SHELL /    14893      30  203578  204249  204245  203581
SHELL /    14894      30  203579  204233  204249  203578
SHELL /    14895      30  203580  204253  204170  203601
SHELL /    14896      30  203581  204245  204253  203580
SHELL /    14897      30  203582  204240  204238  203583
SHELL /    14898      30  203583  204238  204233  203579
SHELL /    14899      30  203584  203764  203765  203611
SHELL /    14900      30  203585  203760  203716  203604
SHELL /    14901      30  203586  203777  203775  203623
SHELL /    14902      30  203587  203735  203734  203596
SHELL /    14903      30  203588  203769  203770  203610
SHELL /    14904      30  203589  203767  203769  203588
SHELL /    14905      30  203590  204138  204133  203606
SHELL /    14906      30  203591  203722  203759  203593
SHELL /    14907      30  203592  203762  203763  203603
SHELL /    14908      30  203593  203759  203760  203585
SHELL /    14909      30  203594  203758  203722  203591
SHELL /    14910      30  203595  203728  203758  203594
SHELL /    14911      30  203596  203734  203728  203595
SHELL /    14912      30  203597  204187  204202  203599
SHELL /    14913      30  203598  204192  204187  203597
SHELL /    14914      30  203599  204202  204200  203600
SHELL /    14915      30  203600  204200  204062  203605
SHELL /    14916      30  203601  204170  204194  203431
SHELL /    14917      30  203602  203761  203762  203592
SHELL /    14918      30  203603  203763  203764  203584
SHELL /    14919      30  203604  203716  203761  203602
SHELL /    14920      30  203605  204062  204140  203608
SHELL /    14921      30  203606  204133  204148  203430
SHELL /    14922      30  203607  204146  204071  203621
SHELL /    14923      30  203608  204140  204138  203590
SHELL /    14924      30  203609  203768  203771  203626
SHELL /    14925      30  203610  203770  203768  203609
SHELL /    14926      30  203611  203765  203766  203612
SHELL /    14927      30  203612  203766  203767  203589
SHELL /    14928      30  203613  204088  204103  203614
SHELL /    14929      30  203614  204103  204101  203615
SHELL /    14930      30  203615  204101  204034  203616
SHELL /    14931      30  203617  203627  203480  203479
SHELL /    14932      30  203618  204093  204088  203613
SHELL /    14933      30  203619  203778  203777  203586
SHELL /    14934      30  203620  204095  204093  203618
SHELL /    14935      30  203621  204071  204095  203620
SHELL /    14936      30  203622  203774  203778  203619
SHELL /    14937      30  203624  203772  203773  203625
SHELL /    14938      30  203625  203773  203774  203622
SHELL /    14939      30  203626  203771  203772  203624
SHELL /    14940      30  203627  203628  203481  203480
SHELL /    14941      30  203628  203631  203482  203481
SHELL /    14942      30  203629  203533  203529  203483
SHELL /    14943      30  203630  203617  203479  203478
SHELL /    14944      30  203631  203629  203483  203482
SHELL /    14945      30  203638  203639  203475  203476
SHELL /    14946      30  203639  203644  203459  203475
SHELL /    14947      30  203640  203638  203476  203474
SHELL /    14948      30  203641  203640  203474  203473
SHELL /    14949      30  203643  203630  203478  203477
SHELL /    14950      30  203644  203643  203477  203459
SHELL /    14951      30  203653  203641  203473  203472
SHELL /    14952      30  203654  203653  203472  203471
SHELL /    14953      30  203655  203654  203471  203470
SHELL /    14954      30  203656  203655  203470  203461
SHELL /    14955      30  203657  203658  203469  203468
SHELL /    14956      30  203658  203656  203461  203469
SHELL /    14957      30  203661  203662  203467  203466
SHELL /    14958      30  203662  203667  203425  203467
SHELL /    14959      30  203663  203664  203465  203460
SHELL /    14960      30  203664  203661  203466  203465
SHELL /    14961      30  203667  203668  203458  203425
SHELL /    14962      30  203668  203669  203437  203458
SHELL /    14963      30  203669  203657  203468  203437
SHELL /    14964      30  203675  203676  203462  203457
SHELL /    14965      30  203676  203680  203463  203462
SHELL /    14966      30  203677  203678  203456  203455
SHELL /    14967      30  203678  203675  203457  203456
SHELL /    14968      30  203679  203663  203460  203464
SHELL /    14969      30  203680  203679  203464  203463
SHELL /    14970      30  203687  203688  203452  203451
SHELL /    14971      30  203688  203692  203453  203452
SHELL /    14972      30  203689  203690  203450  203449
SHELL /    14973      30  203690  203687  203451  203450
SHELL /    14974      30  203691  203677  203455  203454
SHELL /    14975      30  203692  203691  203454  203453
SHELL /    14976      30  203697  203689  203449  203448
SHELL /    14977      30  203698  203697  203448  203447
SHELL /    14978      30  203699  203700  203446  203445
SHELL /    14979      30  203700  203698  203447  203446
SHELL /    14980      30  203701  203702  203444  203434
SHELL /    14981      30  203702  203699  203445  203444
SHELL /    14982      30  203709  203710  203442  203438
SHELL /    14983      30  203710  203725  203439  203442
SHELL /    14984      30  203711  203712  203441  203440
SHELL /    14985      30  203712  203709  203438  203441
SHELL /    14986      30  203713  203789  203650  203651
SHELL /    14987      30  203713  203992  203991  203789
SHELL /    14988      30  203714  203782  203671  203672
SHELL /    14989      30  203715  203809  203693  203694
SHELL /    14990      30  203715  204010  204009  203809
SHELL /    14991      30  203720  203779  203681  203682
SHELL /    14992      30  203720  204005  204004  203779
SHELL /    14993      30  203721  203701  203434  203433
SHELL /    14994      30  203724  203721  203433  203443
SHELL /    14995      30  203725  203724  203443  203439
SHELL /    14996      30  203726  203958  203928  203736
SHELL /    14997      30  203734  203948  203947  203728
SHELL /    14998      30  203737  203956  203955  203718
SHELL /    14999      30  203740  203963  203954  203739
SHELL /    15000      30  203743  203961  203960  203742
SHELL /    15001      30  203748  203969  203953  203747
SHELL /    15002      30  203750  203967  203966  203744
SHELL /    15003      30  203756  203972  203971  203755
SHELL /    15004      30  203761  203943  203942  203762
SHELL /    15005      30  203764  203945  203929  203765
SHELL /    15006      30  203767  203937  203936  203769
SHELL /    15007      30  203768  203939  203930  203771
SHELL /    15008      30  203773  203932  203931  203774
SHELL /    15009      30  203776  203786  203674  203665
SHELL /    15010      30  203777  203934  203925  203775
SHELL /    15011      30  203779  203780  203683  203681
SHELL /    15012      30  203780  203781  203686  203683
SHELL /    15013      30  203781  203714  203672  203686
SHELL /    15014      30  203781  204007  203977  203714
SHELL /    15015      30  203782  203783  203666  203671
SHELL /    15016      30  203783  203785  203670  203666
SHELL /    15017      30  203783  203997  203996  203785
SHELL /    15018      30  203784  203776  203665  203673
SHELL /    15019      30  203785  203784  203673  203670
SHELL /    15020      30  203786  203787  203660  203674
SHELL /    15021      30  203787  203788  203659  203660
SHELL /    15022      30  203788  203713  203651  203659
SHELL /    15023      30  203789  203790  203432  203650
SHELL /    15024      30  203790  203792  203652  203432
SHELL /    15025      30  203791  203793  203647  203646
SHELL /    15026      30  203792  203791  203646  203652
SHELL /    15027      30  203792  203994  203978  203791
SHELL /    15028      30  203793  203794  203645  203647
SHELL /    15029      30  203794  203795  203642  203645
SHELL /    15030      30  203794  203986  203985  203795
SHELL /    15031      30  203795  203796  203649  203642
SHELL /    15032      30  203796  203797  203648  203649
SHELL /    15033      30  203797  203798  203635  203648
SHELL /    15034      30  203797  203988  203979  203798
SHELL /    15035      30  203798  203799  203634  203635
SHELL /    15036      30  203799  203800  203633  203634
SHELL /    15037      30  203800  203801  203632  203633
SHELL /    15038      30  203800  203981  203980  203801
SHELL /    15039      30  203801  203802  203637  203632
SHELL /    15040      30  203802  203803  203636  203637
SHELL /    15041      30  203803  203757  203539  203636
SHELL /    15042      30  203803  203983  203927  203757
SHELL /    15043      30  203804  203720  203682  203685
SHELL /    15044      30  203805  203808  203696  203421
SHELL /    15045      30  203806  203817  203706  203717
SHELL /    15046      30  203807  203816  203704  203705
SHELL /    15047      30  203808  203810  203684  203696
SHELL /    15048      30  203808  204012  204003  203810
SHELL /    15049      30  203809  203805  203421  203693
SHELL /    15050      30  203810  203804  203685  203684
SHELL /    15051      30  203811  203813  203422  203707
SHELL /    15052      30  203811  204018  204002  203813
SHELL /    15053      30  203812  203715  203694  203695
SHELL /    15054      30  203813  203812  203695  203422
SHELL /    15055      30  203814  203811  203707  203708
SHELL /    15056      30  203815  203814  203708  203703
SHELL /    15057      30  203816  203815  203703  203704
SHELL /    15058      30  203816  204016  204015  203815
SHELL /    15059      30  203817  203807  203705  203706
SHELL /    15060      30  203818  203806  203717  203733
SHELL /    15061      30  203819  203818  203733  203719
SHELL /    15062      30  203820  203819  203719  203730
SHELL /    15063      30  203821  203820  203730  203729
SHELL /    15064      30  203821  204021  204020  203820
SHELL /    15065      30  203822  203823  203731  203732
SHELL /    15066      30  203823  203821  203729  203731
SHELL /    15067      30  203831  203439  203443  203832
SHELL /    15068      30  203832  203443  203433  203829
SHELL /    15069      30  203833  203441  203438  203834
SHELL /    15070      30  203834  203438  203442  203830
SHELL /    15071      30  203836  203446  203447  203837
SHELL /    15072      30  203837  203447  203448  203828
SHELL /    15073      30  203838  203434  203444  203839
SHELL /    15074      30  203839  203444  203445  203835
SHELL /    15075      30  203840  203454  203455  203850
SHELL /    15076      30  203842  203452  203453  203843
SHELL /    15077      30  203843  203453  203454  203840
SHELL /    15078      30  203844  203449  203450  203845
SHELL /    15079      30  203845  203450  203451  203841
SHELL /    15080      30  203847  203463  203464  203848
SHELL /    15081      30  203848  203464  203460  203827
SHELL /    15082      30  203849  203456  203457  203851
SHELL /    15083      30  203850  203455  203456  203849
SHELL /    15084      30  203851  203457  203462  203846
SHELL /    15085      30  203855  203425  203458  203856
SHELL /    15086      30  203856  203458  203437  203853
SHELL /    15087      30  203857  203465  203466  203858
SHELL /    15088      30  203858  203466  203467  203854
SHELL /    15089      30  203860  203470  203471  203861
SHELL /    15090      30  203861  203471  203472  203852
SHELL /    15091      30  203862  203468  203469  203863
SHELL /    15092      30  203863  203469  203461  203859
SHELL /    15093      30  203864  203477  203478  203874
SHELL /    15094      30  203866  203475  203459  203867
SHELL /    15095      30  203867  203459  203477  203864
SHELL /    15096      30  203868  203473  203474  203869
SHELL /    15097      30  203869  203474  203476  203865
SHELL /    15098      30  203871  203482  203483  203872
SHELL /    15099      30  203872  203483  203529  203826
SHELL /    15100      30  203873  203479  203480  203875
SHELL /    15101      30  203874  203478  203479  203873
SHELL /    15102      30  203875  203480  203481  203870
SHELL /    15103      30  203880  203519  203518  203881
SHELL /    15104      30  203881  203518  203526  203878
SHELL /    15105      30  203882  203527  203528  203883
SHELL /    15106      30  203883  203528  203423  203879
SHELL /    15107      30  203885  203523  203522  203886
SHELL /    15108      30  203886  203522  203521  203877
SHELL /    15109      30  203887  203525  203524  203888
SHELL /    15110      30  203888  203524  203520  203884
SHELL /    15111      30  203889  203512  203511  203899
SHELL /    15112      30  203891  203514  203513  203892
SHELL /    15113      30  203892  203513  203512  203889
SHELL /    15114      30  203893  203517  203516  203894
SHELL /    15115      30  203894  203516  203515  203890
SHELL /    15116      30  203896  203507  203429  203897
SHELL /    15117      30  203897  203429  203428  203876
SHELL /    15118      30  203898  203510  203509  203900
SHELL /    15119      30  203899  203511  203510  203898
SHELL /    15120      30  203900  203509  203508  203895
SHELL /    15121      30  203904  203503  203502  203905
SHELL /    15122      30  203905  203502  203426  203902
SHELL /    15123      30  203906  203505  203506  203907
SHELL /    15124      30  203907  203506  203504  203903
SHELL /    15125      30  203909  203499  203498  203910
SHELL /    15126      30  203910  203498  203497  203901
SHELL /    15127      30  203911  203491  203501  203912
SHELL /    15128      30  203912  203501  203500  203908
SHELL /    15129      30  203913  203494  203493  203923
SHELL /    15130      30  203915  203490  203489  203916
SHELL /    15131      30  203916  203489  203494  203913
SHELL /    15132      30  203917  203496  203495  203918
SHELL /    15133      30  203918  203495  203427  203914
SHELL /    15134      30  203920  203486  203485  203921
SHELL /    15135      30  203921  203485  203484  203825
SHELL /    15136      30  203922  203492  203488  203924
SHELL /    15137      30  203923  203493  203492  203922
SHELL /    15138      30  203924  203488  203487  203919
SHELL /    15139      30  203932  203773  203772  203933
SHELL /    15140      30  203933  203772  203771  203930
SHELL /    15141      30  203934  203777  203778  203935
SHELL /    15142      30  203935  203778  203774  203931
SHELL /    15143      30  203937  203767  203766  203938
SHELL /    15144      30  203938  203766  203765  203929
SHELL /    15145      30  203939  203768  203770  203940
SHELL /    15146      30  203940  203770  203769  203936
SHELL /    15147      30  203941  203760  203759  203951
SHELL /    15148      30  203943  203761  203716  203944
SHELL /    15149      30  203944  203716  203760  203941
SHELL /    15150      30  203945  203764  203763  203946
SHELL /    15151      30  203946  203763  203762  203942
SHELL /    15152      30  203948  203734  203735  203949
SHELL /    15153      30  203949  203735  203736  203928
SHELL /    15154      30  203950  203722  203758  203952
SHELL /    15155      30  203951  203759  203722  203950
SHELL /    15156      30  203952  203758  203728  203947
SHELL /    15157      30  203956  203737  203738  203957
SHELL /    15158      30  203957  203738  203739  203954
SHELL /    15159      30  203958  203726  203727  203959
SHELL /    15160      30  203959  203727  203718  203955
SHELL /    15161      30  203961  203743  203746  203962
SHELL /    15162      30  203962  203746  203747  203953
SHELL /    15163      30  203963  203740  203741  203964
SHELL /    15164      30  203964  203741  203742  203960
SHELL /    15165      30  203965  203751  203752  203975
SHELL /    15166      30  203967  203750  203723  203968
SHELL /    15167      30  203968  203723  203751  203965
SHELL /    15168      30  203969  203748  203749  203970
SHELL /    15169      30  203970  203749  203744  203966
SHELL /    15170      30  203972  203756  203745  203973
SHELL /    15171      30  203973  203745  203757  203927
SHELL /    15172      30  203974  203753  203754  203976
SHELL /    15173      30  203975  203752  203753  203974
SHELL /    15174      30  203976  203754  203755  203971
SHELL /    15175      30  203981  203800  203799  203982
SHELL /    15176      30  203982  203799  203798  203979
SHELL /    15177      30  203983  203803  203802  203984
SHELL /    15178      30  203984  203802  203801  203980
SHELL /    15179      30  203986  203794  203793  203987
SHELL /    15180      30  203987  203793  203791  203978
SHELL /    15181      30  203988  203797  203796  203989
SHELL /    15182      30  203989  203796  203795  203985
SHELL /    15183      30  203990  203787  203786  204000
SHELL /    15184      30  203992  203713  203788  203993
SHELL /    15185      30  203993  203788  203787  203990
SHELL /    15186      30  203994  203792  203790  203995
SHELL /    15187      30  203995  203790  203789  203991
SHELL /    15188      30  203997  203783  203782  203998
SHELL /    15189      30  203998  203782  203714  203977
SHELL /    15190      30  203999  203776  203784  204001
SHELL /    15191      30  204000  203786  203776  203999
SHELL /    15192      30  204001  203784  203785  203996
SHELL /    15193      30  204005  203720  203804  204006
SHELL /    15194      30  204006  203804  203810  204003
SHELL /    15195      30  204007  203781  203780  204008
SHELL /    15196      30  204008  203780  203779  204004
SHELL /    15197      30  204010  203715  203812  204011
SHELL /    15198      30  204011  203812  203813  204002
SHELL /    15199      30  204012  203808  203805  204013
SHELL /    15200      30  204013  203805  203809  204009
SHELL /    15201      30  204014  203817  203806  204024
SHELL /    15202      30  204016  203816  203807  204017
SHELL /    15203      30  204017  203807  203817  204014
SHELL /    15204      30  204018  203811  203814  204019
SHELL /    15205      30  204019  203814  203815  204015
SHELL /    15206      30  204021  203821  203823  204022
SHELL /    15207      30  204022  203823  203822  203926
SHELL /    15208      30  204023  203818  203819  204025
SHELL /    15209      30  204024  203806  203818  204023
SHELL /    15210      30  204025  203819  203820  204020
SHELL /    15211      30  204055  204056  204237  204235
SHELL /    15212      30  204056  204057  204224  204237
SHELL /    15213      30  204060  204061  204261  204259
SHELL /    15214      30  204061  203574  203587  204261
SHELL /    15215      30  204064  204065  204137  204135
SHELL /    15216      30  204065  204066  204125  204137
SHELL /    15217      30  204069  204070  204157  204155
SHELL /    15218      30  204070  203611  203612  204157
SHELL /    15219      30  204073  204074  204092  204090
SHELL /    15220      30  204074  204075  204080  204092
SHELL /    15221      30  204078  204079  204112  204110
SHELL /    15222      30  204079  203626  203624  204112
SHELL /    15223      30  204085  204082  204083  204100
SHELL /    15224      30  204086  204085  204100  204098
SHELL /    15225      30  204089  204091  204085  204086
SHELL /    15226      30  204089  204094  204096  204090
SHELL /    15227      30  204090  204092  204091  204089
SHELL /    15228      30  204090  204096  204072  204073
SHELL /    15229      30  204091  204081  204082  204085
SHELL /    15230      30  204092  204080  204081  204091
SHELL /    15231      30  204093  204094  204087  204088
SHELL /    15232      30  204094  204089  204086  204087
SHELL /    15233      30  204094  204093  204095  204096
SHELL /    15234      30  204096  204095  204071  204072
SHELL /    15235      30  204097  204099  204031  204032
SHELL /    15236      30  204097  204102  204104  204098
SHELL /    15237      30  204098  204100  204099  204097
SHELL /    15238      30  204098  204104  204087  204086
SHELL /    15239      30  204099  204084  204030  204031
SHELL /    15240      30  204100  204083  204084  204099
SHELL /    15241      30  204101  204102  204033  204034
SHELL /    15242      30  204102  204097  204032  204033
SHELL /    15243      30  204102  204101  204103  204104
SHELL /    15244      30  204104  204103  204088  204087
SHELL /    15245      30  204105  203622  203619  204120
SHELL /    15246      30  204106  204105  204120  204118
SHELL /    15247      30  204109  204111  204105  204106
SHELL /    15248      30  204109  204114  204116  204110
SHELL /    15249      30  204110  204112  204111  204109
SHELL /    15250      30  204110  204116  204077  204078
SHELL /    15251      30  204111  203625  203622  204105
SHELL /    15252      30  204112  203624  203625  204111
SHELL /    15253      30  204113  204114  204107  204108
SHELL /    15254      30  204114  204109  204106  204107
SHELL /    15255      30  204114  204113  204115  204116
SHELL /    15256      30  204116  204115  204076  204077
SHELL /    15257      30  204117  204119  204026  204027
SHELL /    15258      30  204117  204122  204124  204118
SHELL /    15259      30  204118  204120  204119  204117
SHELL /    15260      30  204118  204124  204107  204106
SHELL /    15261      30  204119  203586  203623  204026
SHELL /    15262      30  204120  203619  203586  204119
SHELL /    15263      30  204121  204122  204028  204029
SHELL /    15264      30  204122  204117  204027  204028
SHELL /    15265      30  204122  204121  204123  204124
SHELL /    15266      30  204124  204123  204108  204107
SHELL /    15267      30  204130  204127  204128  204145
SHELL /    15268      30  204131  204130  204145  204143
SHELL /    15269      30  204134  204136  204130  204131
SHELL /    15270      30  204134  204139  204141  204135
SHELL /    15271      30  204135  204137  204136  204134
SHELL /    15272      30  204135  204141  204063  204064
SHELL /    15273      30  204136  204126  204127  204130
SHELL /    15274      30  204137  204125  204126  204136
SHELL /    15275      30  204138  204139  204132  204133
SHELL /    15276      30  204139  204134  204131  204132
SHELL /    15277      30  204139  204138  204140  204141
SHELL /    15278      30  204141  204140  204062  204063
SHELL /    15279      30  204142  204144  204074  204073
SHELL /    15280      30  204142  204147  204149  204143
SHELL /    15281      30  204143  204145  204144  204142
SHELL /    15282      30  204143  204149  204132  204131
SHELL /    15283      30  204144  204129  204075  204074
SHELL /    15284      30  204145  204128  204129  204144
SHELL /    15285      30  204146  204147  204072  204071
SHELL /    15286      30  204147  204142  204073  204072
SHELL /    15287      30  204147  204146  204148  204149
SHELL /    15288      30  204149  204148  204133  204132
SHELL /    15289      30  204150  203588  203610  204165
SHELL /    15290      30  204151  204150  204165  204163
SHELL /    15291      30  204154  204156  204150  204151
SHELL /    15292      30  204154  204159  204161  204155
SHELL /    15293      30  204155  204157  204156  204154
SHELL /    15294      30  204155  204161  204068  204069
SHELL /    15295      30  204156  203589  203588  204150
SHELL /    15296      30  204157  203612  203589  204156
SHELL /    15297      30  204158  204159  204152  204153
SHELL /    15298      30  204159  204154  204151  204152
SHELL /    15299      30  204159  204158  204160  204161
SHELL /    15300      30  204161  204160  204067  204068
SHELL /    15301      30  204162  204164  204079  204078
SHELL /    15302      30  204162  204167  204169  204163
SHELL /    15303      30  204163  204165  204164  204162
SHELL /    15304      30  204163  204169  204152  204151
SHELL /    15305      30  204164  203609  203626  204079
SHELL /    15306      30  204165  203610  203609  204164
SHELL /    15307      30  204166  204167  204077  204076
SHELL /    15308      30  204167  204162  204078  204077
SHELL /    15309      30  204167  204166  204168  204169
SHELL /    15310      30  204169  204168  204153  204152
SHELL /    15311      30  204172  204171  204252  204250
SHELL /    15312      30  204172  204173  204191  204189
SHELL /    15313      30  204173  204174  204179  204191
SHELL /    15314      30  204177  204176  204276  204274
SHELL /    15315      30  204177  204178  204211  204209
SHELL /    15316      30  204178  203585  203604  204211
SHELL /    15317      30  204184  204181  204182  204199
SHELL /    15318      30  204185  204184  204199  204197
SHELL /    15319      30  204188  204190  204184  204185
SHELL /    15320      30  204188  204193  204195  204189
SHELL /    15321      30  204189  204191  204190  204188
SHELL /    15322      30  204189  204195  204171  204172
SHELL /    15323      30  204190  204180  204181  204184
SHELL /    15324      30  204191  204179  204180  204190
SHELL /    15325      30  204192  204193  204186  204187
SHELL /    15326      30  204193  204188  204185  204186
SHELL /    15327      30  204193  204192  204194  204195
SHELL /    15328      30  204195  204194  204170  204171
SHELL /    15329      30  204196  204198  204065  204064
SHELL /    15330      30  204196  204201  204203  204197
SHELL /    15331      30  204197  204199  204198  204196
SHELL /    15332      30  204197  204203  204186  204185
SHELL /    15333      30  204198  204183  204066  204065
SHELL /    15334      30  204199  204182  204183  204198
SHELL /    15335      30  204200  204201  204063  204062
SHELL /    15336      30  204201  204196  204064  204063
SHELL /    15337      30  204201  204200  204202  204203
SHELL /    15338      30  204203  204202  204187  204186
SHELL /    15339      30  204204  203592  203603  204219
SHELL /    15340      30  204205  204204  204219  204217
SHELL /    15341      30  204208  204210  204204  204205
SHELL /    15342      30  204208  204213  204215  204209
SHELL /    15343      30  204209  204211  204210  204208
SHELL /    15344      30  204209  204215  204176  204177
SHELL /    15345      30  204210  203602  203592  204204
SHELL /    15346      30  204211  203604  203602  204210
SHELL /    15347      30  204212  204213  204206  204207
SHELL /    15348      30  204213  204208  204205  204206
SHELL /    15349      30  204213  204212  204214  204215
SHELL /    15350      30  204215  204214  204175  204176
SHELL /    15351      30  204216  204218  204070  204069
SHELL /    15352      30  204216  204221  204223  204217
SHELL /    15353      30  204217  204219  204218  204216
SHELL /    15354      30  204217  204223  204206  204205
SHELL /    15355      30  204218  203584  203611  204070
SHELL /    15356      30  204219  203603  203584  204218
SHELL /    15357      30  204220  204221  204068  204067
SHELL /    15358      30  204221  204216  204069  204068
SHELL /    15359      30  204221  204220  204222  204223
SHELL /    15360      30  204223  204222  204207  204206
SHELL /    15361      30  204230  204226  204227  204247
SHELL /    15362      30  204231  204230  204247  204246
SHELL /    15363      30  204233  204232  204248  204249
SHELL /    15364      30  204234  204236  204230  204231
SHELL /    15365      30  204234  204239  204241  204235
SHELL /    15366      30  204235  204237  204236  204234
SHELL /    15367      30  204235  204241  204054  204055
SHELL /    15368      30  204236  204225  204226  204230
SHELL /    15369      30  204237  204224  204225  204236
SHELL /    15370      30  204238  204239  204232  204233
SHELL /    15371      30  204239  204234  204231  204232
SHELL /    15372      30  204239  204238  204240  204241
SHELL /    15373      30  204241  204240  204053  204054
SHELL /    15374      30  204242  204228  204229  204251
SHELL /    15375      30  204243  204242  204251  204250
SHELL /    15376      30  204243  204244  204248  204246
SHELL /    15377      30  204245  204244  204252  204253
SHELL /    15378      30  204246  204247  204242  204243
SHELL /    15379      30  204246  204248  204232  204231
SHELL /    15380      30  204247  204227  204228  204242
SHELL /    15381      30  204249  204248  204244  204245
SHELL /    15382      30  204250  204251  204173  204172
SHELL /    15383      30  204250  204252  204244  204243
SHELL /    15384      30  204251  204229  204174  204173
SHELL /    15385      30  204253  204252  204171  204170
SHELL /    15386      30  204254  203595  203594  204271
SHELL /    15387      30  204255  204254  204271  204270
SHELL /    15388      30  204257  204256  204272  204273
SHELL /    15389      30  204258  204260  204254  204255
SHELL /    15390      30  204258  204263  204265  204259
SHELL /    15391      30  204259  204261  204260  204258
SHELL /    15392      30  204259  204265  204059  204060
SHELL /    15393      30  204260  203596  203595  204254
SHELL /    15394      30  204261  203587  203596  204260
SHELL /    15395      30  204262  204263  204256  204257
SHELL /    15396      30  204263  204258  204255  204256
SHELL /    15397      30  204263  204262  204264  204265
SHELL /    15398      30  204265  204264  204058  204059
SHELL /    15399      30  204266  203591  203593  204275
SHELL /    15400      30  204267  204266  204275  204274
SHELL /    15401      30  204267  204268  204272  204270
SHELL /    15402      30  204269  204268  204276  204277
SHELL /    15403      30  204270  204271  204266  204267
SHELL /    15404      30  204270  204272  204256  204255
SHELL /    15405      30  204271  203594  203591  204266
SHELL /    15406      30  204273  204272  204268  204269
SHELL /    15407      30  204274  204275  204178  204177
SHELL /    15408      30  204274  204276  204268  204267
SHELL /    15409      30  204275  203593  203585  204178
SHELL /    15410      30  204277  204276  204176  204175
SHELL /    15411      30  204280  204281  204353  204351
SHELL /    15412      30  204281  204282  204341  204353
SHELL /    15413      30  204289  204290  204308  204306
SHELL /    15414      30  204290  204291  204296  204308
SHELL /    15415      30  204294  204295  204328  204326
SHELL /    15416      30  204295  203577  203575  204328
SHELL /    15417      30  204301  204298  204299  204316
SHELL /    15418      30  204302  204301  204316  204314
SHELL /    15419      30  204305  204307  204301  204302
SHELL /    15420      30  204305  204310  204312  204306
SHELL /    15421      30  204306  204308  204307  204305
SHELL /    15422      30  204306  204312  204288  204289
SHELL /    15423      30  204307  204297  204298  204301
SHELL /    15424      30  204308  204296  204297  204307
SHELL /    15425      30  204309  204310  204303  204304
SHELL /    15426      30  204310  204305  204302  204303
SHELL /    15427      30  204310  204309  204311  204312
SHELL /    15428      30  204312  204311  204287  204288
SHELL /    15429      30  204313  204315  204056  204055
SHELL /    15430      30  204313  204318  204320  204314
SHELL /    15431      30  204314  204316  204315  204313
SHELL /    15432      30  204314  204320  204303  204302
SHELL /    15433      30  204315  204300  204057  204056
SHELL /    15434      30  204316  204299  204300  204315
SHELL /    15435      30  204317  204318  204054  204053
SHELL /    15436      30  204318  204313  204055  204054
SHELL /    15437      30  204318  204317  204319  204320
SHELL /    15438      30  204320  204319  204304  204303
SHELL /    15439      30  204321  203572  203571  204336
SHELL /    15440      30  204322  204321  204336  204334
SHELL /    15441      30  204325  204327  204321  204322
SHELL /    15442      30  204325  204330  204332  204326
SHELL /    15443      30  204326  204328  204327  204325
SHELL /    15444      30  204326  204332  204293  204294
SHELL /    15445      30  204327  203576  203572  204321
SHELL /    15446      30  204328  203575  203576  204327
SHELL /    15447      30  204329  204330  204323  204324
SHELL /    15448      30  204330  204325  204322  204323
SHELL /    15449      30  204330  204329  204331  204332
SHELL /    15450      30  204332  204331  204292  204293
SHELL /    15451      30  204333  204335  204061  204060
SHELL /    15452      30  204333  204338  204340  204334
SHELL /    15453      30  204334  204336  204335  204333
SHELL /    15454      30  204334  204340  204323  204322
SHELL /    15455      30  204335  203573  203574  204061
SHELL /    15456      30  204336  203571  203573  204335
SHELL /    15457      30  204337  204338  204059  204058
SHELL /    15458      30  204338  204333  204060  204059
SHELL /    15459      30  204338  204337  204339  204340
SHELL /    15460      30  204340  204339  204324  204323
SHELL /    15461      30  204350  204352  204346  204347
SHELL /    15462      30  204351  204353  204352  204350
SHELL /    15463      30  204351  204357  204279  204280
SHELL /    15464      30  204352  204342  204343  204346
SHELL /    15465      30  204353  204341  204342  204352
SHELL /    15466      30  204354  204355  204348  204349
SHELL /    15467      30  204355  204350  204347  204348
SHELL /    15468      30  204357  204356  204278  204279
SHELL /    15469      30  203435  204469  204386  203547
SHELL /    15470      30  203530  204449  204465  203531
SHELL /    15471      30  203531  204465  204461  203532
SHELL /    15472      30  203532  204461  204469  203435
SHELL /    15473      30  203533  204044  204456  203534
SHELL /    15474      30  203534  204456  204454  203535
SHELL /    15475      30  203535  204454  204449  203530
SHELL /    15476      30  203542  204403  204418  203544
SHELL /    15477      30  203543  204408  204403  203542
SHELL /    15478      30  203544  204418  204416  203545
SHELL /    15479      30  203545  204416  204278  203560
SHELL /    15480      30  203546  204410  204408  203543
SHELL /    15481      30  203547  204386  204410  203546
SHELL /    15482      30  203556  204349  204364  203559
SHELL /    15483      30  203558  204362  204287  203570
SHELL /    15484      30  203559  204364  204362  203558
SHELL /    15485      30  203617  204536  204534  203627
SHELL /    15486      30  203627  204534  204529  203628
SHELL /    15487      30  203628  204529  204544  203631
SHELL /    15488      30  203629  204542  204044  203533
SHELL /    15489      30  203630  204512  204536  203617
SHELL /    15490      30  203631  204544  204542  203629
SHELL /    15491      30  203638  204579  204574  203639
SHELL /    15492      30  203639  204574  204589  203644
SHELL /    15493      30  203640  204581  204579  203638
SHELL /    15494      30  203641  204503  204581  203640
SHELL /    15495      30  203643  204587  204512  203630
SHELL /    15496      30  203644  204589  204587  203643
SHELL /    15497      30  203653  204641  204503  203641
SHELL /    15498      30  203654  204643  204641  203653
SHELL /    15499      30  203655  204628  204643  203654
SHELL /    15500      30  203656  204633  204628  203655
SHELL /    15501      30  203657  204611  204635  203658
SHELL /    15502      30  203658  204635  204633  203656
SHELL /    15503      30  203661  204679  204674  203662
SHELL /    15504      30  203662  204674  204690  203667
SHELL /    15505      30  203663  204494  204681  203664
SHELL /    15506      30  203664  204681  204679  203661
SHELL /    15507      30  203667  204690  204686  203668
SHELL /    15508      30  203668  204686  204694  203669
SHELL /    15509      30  203669  204694  204611  203657
SHELL /    15510      30  203675  204750  204745  203676
SHELL /    15511      30  203676  204745  204760  203680
SHELL /    15512      30  203677  204728  204752  203678
SHELL /    15513      30  203678  204752  204750  203675
SHELL /    15514      30  203679  204758  204494  203663
SHELL /    15515      30  203680  204760  204758  203679
SHELL /    15516      30  203687  204795  204790  203688
SHELL /    15517      30  203688  204790  204805  203692
SHELL /    15518      30  203689  204719  204797  203690
SHELL /    15519      30  203690  204797  204795  203687
SHELL /    15520      30  203691  204803  204728  203677
SHELL /    15521      30  203692  204805  204803  203691
SHELL /    15522      30  203697  204857  204719  203689
SHELL /    15523      30  203698  204859  204857  203697
SHELL /    15524      30  203699  204849  204844  203700
SHELL /    15525      30  203700  204844  204859  203698
SHELL /    15526      30  203701  204827  204851  203702
SHELL /    15527      30  203702  204851  204849  203699
SHELL /    15528      30  203709  204895  204890  203710
SHELL /    15529      30  203710  204890  204906  203725
SHELL /    15530      30  203711  204035  204897  203712
SHELL /    15531      30  203712  204897  204895  203709
SHELL /    15532      30  203721  204910  204827  203701
SHELL /    15533      30  203724  204902  204910  203721
SHELL /    15534      30  203725  204906  204902  203724
SHELL /    15535      30  204037  204038  204894  204892
SHELL /    15536      30  204038  204039  204881  204894
SHELL /    15537      30  204042  204043  204918  204916
SHELL /    15538      30  204043  203732  203731  204918
SHELL /    15539      30  204046  204047  204453  204451
SHELL /    15540      30  204047  204048  204440  204453
SHELL /    15541      30  204051  204052  204477  204475
SHELL /    15542      30  204052  203539  203541  204477
SHELL /    15543      30  204285  204286  204373  204371
SHELL /    15544      30  204286  203563  203554  204373
SHELL /    15545      30  204346  204343  204344  204361
SHELL /    15546      30  204347  204346  204361  204359
SHELL /    15547      30  204350  204355  204357  204351
SHELL /    15548      30  204355  204354  204356  204357
SHELL /    15549      30  204358  204360  204290  204289
SHELL /    15550      30  204358  204363  204365  204359
SHELL /    15551      30  204359  204361  204360  204358
SHELL /    15552      30  204359  204365  204348  204347
SHELL /    15553      30  204360  204345  204291  204290
SHELL /    15554      30  204361  204344  204345  204360
SHELL /    15555      30  204362  204363  204288  204287
SHELL /    15556      30  204363  204358  204289  204288
SHELL /    15557      30  204363  204362  204364  204365
SHELL /    15558      30  204365  204364  204349  204348
SHELL /    15559      30  204366  203561  203420  204381
SHELL /    15560      30  204367  204366  204381  204379
SHELL /    15561      30  204370  204372  204366  204367
SHELL /    15562      30  204370  204375  204377  204371
SHELL /    15563      30  204371  204373  204372  204370
SHELL /    15564      30  204371  204377  204284  204285
SHELL /    15565      30  204372  203562  203561  204366
SHELL /    15566      30  204373  203554  203562  204372
SHELL /    15567      30  204374  204375  204368  204369
SHELL /    15568      30  204375  204370  204367  204368
SHELL /    15569      30  204375  204374  204376  204377
SHELL /    15570      30  204377  204376  204283  204284
SHELL /    15571      30  204378  204380  204295  204294
SHELL /    15572      30  204378  204383  204385  204379
SHELL /    15573      30  204379  204381  204380  204378
SHELL /    15574      30  204379  204385  204368  204367
SHELL /    15575      30  204380  203424  203577  204295
SHELL /    15576      30  204381  203420  203424  204380
SHELL /    15577      30  204382  204383  204293  204292
SHELL /    15578      30  204383  204378  204294  204293
SHELL /    15579      30  204383  204382  204384  204385
SHELL /    15580      30  204385  204384  204369  204368
SHELL /    15581      30  204388  204387  204468  204466
SHELL /    15582      30  204388  204389  204407  204405
SHELL /    15583      30  204389  204390  204395  204407
SHELL /    15584      30  204393  204392  204492  204490
SHELL /    15585      30  204393  204394  204427  204425
SHELL /    15586      30  204394  203552  203553  204427
SHELL /    15587      30  204400  204397  204398  204415
SHELL /    15588      30  204401  204400  204415  204413
SHELL /    15589      30  204404  204406  204400  204401
SHELL /    15590      30  204404  204409  204411  204405
SHELL /    15591      30  204405  204407  204406  204404
SHELL /    15592      30  204405  204411  204387  204388
SHELL /    15593      30  204406  204396  204397  204400
SHELL /    15594      30  204407  204395  204396  204406
SHELL /    15595      30  204408  204409  204402  204403
SHELL /    15596      30  204409  204404  204401  204402
SHELL /    15597      30  204409  204408  204410  204411
SHELL /    15598      30  204411  204410  204386  204387
SHELL /    15599      30  204412  204414  204281  204280
SHELL /    15600      30  204412  204417  204419  204413
SHELL /    15601      30  204413  204415  204414  204412
SHELL /    15602      30  204413  204419  204402  204401
SHELL /    15603      30  204414  204399  204282  204281
SHELL /    15604      30  204415  204398  204399  204414
SHELL /    15605      30  204416  204417  204279  204278
SHELL /    15606      30  204417  204412  204280  204279
SHELL /    15607      30  204417  204416  204418  204419
SHELL /    15608      30  204419  204418  204403  204402
SHELL /    15609      30  204420  203548  203551  204435
SHELL /    15610      30  204421  204420  204435  204433
SHELL /    15611      30  204424  204426  204420  204421
SHELL /    15612      30  204424  204429  204431  204425
SHELL /    15613      30  204425  204427  204426  204424
SHELL /    15614      30  204425  204431  204392  204393
SHELL /    15615      30  204426  203549  203548  204420
SHELL /    15616      30  204427  203553  203549  204426
SHELL /    15617      30  204428  204429  204422  204423
SHELL /    15618      30  204429  204424  204421  204422
SHELL /    15619      30  204429  204428  204430  204431
SHELL /    15620      30  204431  204430  204391  204392
SHELL /    15621      30  204432  204434  204286  204285
SHELL /    15622      30  204432  204437  204439  204433
SHELL /    15623      30  204433  204435  204434  204432
SHELL /    15624      30  204433  204439  204422  204421
SHELL /    15625      30  204434  203550  203563  204286
SHELL /    15626      30  204435  203551  203550  204434
SHELL /    15627      30  204436  204437  204284  204283
SHELL /    15628      30  204437  204432  204285  204284
SHELL /    15629      30  204437  204436  204438  204439
SHELL /    15630      30  204439  204438  204423  204422
SHELL /    15631      30  204446  204442  204443  204463
SHELL /    15632      30  204447  204446  204463  204462
SHELL /    15633      30  204449  204448  204464  204465
SHELL /    15634      30  204450  204452  204446  204447
SHELL /    15635      30  204450  204455  204457  204451
SHELL /    15636      30  204451  204453  204452  204450
SHELL /    15637      30  204451  204457  204045  204046
SHELL /    15638      30  204452  204441  204442  204446
SHELL /    15639      30  204453  204440  204441  204452
SHELL /    15640      30  204454  204455  204448  204449
SHELL /    15641      30  204455  204450  204447  204448
SHELL /    15642      30  204455  204454  204456  204457
SHELL /    15643      30  204457  204456  204044  204045
SHELL /    15644      30  204458  204444  204445  204467
SHELL /    15645      30  204459  204458  204467  204466
SHELL /    15646      30  204459  204460  204464  204462
SHELL /    15647      30  204461  204460  204468  204469
SHELL /    15648      30  204462  204463  204458  204459
SHELL /    15649      30  204462  204464  204448  204447
SHELL /    15650      30  204463  204443  204444  204458
SHELL /    15651      30  204465  204464  204460  204461
SHELL /    15652      30  204466  204467  204389  204388
SHELL /    15653      30  204466  204468  204460  204459
SHELL /    15654      30  204467  204445  204390  204389
SHELL /    15655      30  204469  204468  204387  204386
SHELL /    15656      30  204470  203536  203436  204487
SHELL /    15657      30  204471  204470  204487  204486
SHELL /    15658      30  204473  204472  204488  204489
SHELL /    15659      30  204474  204476  204470  204471
SHELL /    15660      30  204474  204479  204481  204475
SHELL /    15661      30  204475  204477  204476  204474
SHELL /    15662      30  204475  204481  204050  204051
SHELL /    15663      30  204476  203540  203536  204470
SHELL /    15664      30  204477  203541  203540  204476
SHELL /    15665      30  204478  204479  204472  204473
SHELL /    15666      30  204479  204474  204471  204472
SHELL /    15667      30  204479  204478  204480  204481
SHELL /    15668      30  204481  204480  204049  204050
SHELL /    15669      30  204482  203537  203538  204491
SHELL /    15670      30  204483  204482  204491  204490
SHELL /    15671      30  204483  204484  204488  204486
SHELL /    15672      30  204485  204484  204492  204493
SHELL /    15673      30  204486  204487  204482  204483
SHELL /    15674      30  204486  204488  204472  204471
SHELL /    15675      30  204487  203436  203537  204482
SHELL /    15676      30  204489  204488  204484  204485
SHELL /    15677      30  204490  204491  204394  204393
SHELL /    15678      30  204490  204492  204484  204483
SHELL /    15679      30  204491  203538  203552  204394
SHELL /    15680      30  204493  204492  204392  204391
SHELL /    15681      30  204496  204497  204678  204676
SHELL /    15682      30  204497  204498  204665  204678
SHELL /    15683      30  204501  204502  204702  204700
SHELL /    15684      30  204502  203672  203671  204702
SHELL /    15685      30  204505  204506  204578  204576
SHELL /    15686      30  204506  204507  204566  204578
SHELL /    15687      30  204510  204511  204598  204596
SHELL /    15688      30  204511  203646  203647  204598
SHELL /    15689      30  204514  204515  204533  204531
SHELL /    15690      30  204515  204516  204521  204533
SHELL /    15691      30  204519  204520  204553  204551
SHELL /    15692      30  204520  203635  203634  204553
SHELL /    15693      30  204526  204523  204524  204541
SHELL /    15694      30  204527  204526  204541  204539
SHELL /    15695      30  204530  204532  204526  204527
SHELL /    15696      30  204530  204535  204537  204531
SHELL /    15697      30  204531  204533  204532  204530
SHELL /    15698      30  204531  204537  204513  204514
SHELL /    15699      30  204532  204522  204523  204526
SHELL /    15700      30  204533  204521  204522  204532
SHELL /    15701      30  204534  204535  204528  204529
SHELL /    15702      30  204535  204530  204527  204528
SHELL /    15703      30  204535  204534  204536  204537
SHELL /    15704      30  204537  204536  204512  204513
SHELL /    15705      30  204538  204540  204047  204046
SHELL /    15706      30  204538  204543  204545  204539
SHELL /    15707      30  204539  204541  204540  204538
SHELL /    15708      30  204539  204545  204528  204527
SHELL /    15709      30  204540  204525  204048  204047
SHELL /    15710      30  204541  204524  204525  204540
SHELL /    15711      30  204542  204543  204045  204044
SHELL /    15712      30  204543  204538  204046  204045
SHELL /    15713      30  204543  204542  204544  204545
SHELL /    15714      30  204545  204544  204529  204528
SHELL /    15715      30  204546  203632  203637  204561
SHELL /    15716      30  204547  204546  204561  204559
SHELL /    15717      30  204550  204552  204546  204547
SHELL /    15718      30  204550  204555  204557  204551
SHELL /    15719      30  204551  204553  204552  204550
SHELL /    15720      30  204551  204557  204518  204519
SHELL /    15721      30  204552  203633  203632  204546
SHELL /    15722      30  204553  203634  203633  204552
SHELL /    15723      30  204554  204555  204548  204549
SHELL /    15724      30  204555  204550  204547  204548
SHELL /    15725      30  204555  204554  204556  204557
SHELL /    15726      30  204557  204556  204517  204518
SHELL /    15727      30  204558  204560  204052  204051
SHELL /    15728      30  204558  204563  204565  204559
SHELL /    15729      30  204559  204561  204560  204558
SHELL /    15730      30  204559  204565  204548  204547
SHELL /    15731      30  204560  203636  203539  204052
SHELL /    15732      30  204561  203637  203636  204560
SHELL /    15733      30  204562  204563  204050  204049
SHELL /    15734      30  204563  204558  204051  204050
SHELL /    15735      30  204563  204562  204564  204565
SHELL /    15736      30  204565  204564  204549  204548
SHELL /    15737      30  204571  204568  204569  204586
SHELL /    15738      30  204572  204571  204586  204584
SHELL /    15739      30  204575  204577  204571  204572
SHELL /    15740      30  204575  204580  204582  204576
SHELL /    15741      30  204576  204578  204577  204575
SHELL /    15742      30  204576  204582  204504  204505
SHELL /    15743      30  204577  204567  204568  204571
SHELL /    15744      30  204578  204566  204567  204577
SHELL /    15745      30  204579  204580  204573  204574
SHELL /    15746      30  204580  204575  204572  204573
SHELL /    15747      30  204580  204579  204581  204582
SHELL /    15748      30  204582  204581  204503  204504
SHELL /    15749      30  204583  204585  204515  204514
SHELL /    15750      30  204583  204588  204590  204584
SHELL /    15751      30  204584  204586  204585  204583
SHELL /    15752      30  204584  204590  204573  204572
SHELL /    15753      30  204585  204570  204516  204515
SHELL /    15754      30  204586  204569  204570  204585
SHELL /    15755      30  204587  204588  204513  204512
SHELL /    15756      30  204588  204583  204514  204513
SHELL /    15757      30  204588  204587  204589  204590
SHELL /    15758      30  204590  204589  204574  204573
SHELL /    15759      30  204591  203642  203649  204606
SHELL /    15760      30  204592  204591  204606  204604
SHELL /    15761      30  204595  204597  204591  204592
SHELL /    15762      30  204595  204600  204602  204596
SHELL /    15763      30  204596  204598  204597  204595
SHELL /    15764      30  204596  204602  204509  204510
SHELL /    15765      30  204597  203645  203642  204591
SHELL /    15766      30  204598  203647  203645  204597
SHELL /    15767      30  204599  204600  204593  204594
SHELL /    15768      30  204600  204595  204592  204593
SHELL /    15769      30  204600  204599  204601  204602
SHELL /    15770      30  204602  204601  204508  204509
SHELL /    15771      30  204603  204605  204520  204519
SHELL /    15772      30  204603  204608  204610  204604
SHELL /    15773      30  204604  204606  204605  204603
SHELL /    15774      30  204604  204610  204593  204592
SHELL /    15775      30  204605  203648  203635  204520
SHELL /    15776      30  204606  203649  203648  204605
SHELL /    15777      30  204607  204608  204518  204517
SHELL /    15778      30  204608  204603  204519  204518
SHELL /    15779      30  204608  204607  204609  204610
SHELL /    15780      30  204610  204609  204594  204593
SHELL /    15781      30  204613  204612  204693  204691
SHELL /    15782      30  204613  204614  204632  204630
SHELL /    15783      30  204614  204615  204620  204632
SHELL /    15784      30  204618  204617  204717  204715
SHELL /    15785      30  204618  204619  204652  204650
SHELL /    15786      30  204619  203660  203659  204652
SHELL /    15787      30  204625  204622  204623  204640
SHELL /    15788      30  204626  204625  204640  204638
SHELL /    15789      30  204629  204631  204625  204626
SHELL /    15790      30  204629  204634  204636  204630
SHELL /    15791      30  204630  204632  204631  204629
SHELL /    15792      30  204630  204636  204612  204613
SHELL /    15793      30  204631  204621  204622  204625
SHELL /    15794      30  204632  204620  204621  204631
SHELL /    15795      30  204633  204634  204627  204628
SHELL /    15796      30  204634  204629  204626  204627
SHELL /    15797      30  204634  204633  204635  204636
SHELL /    15798      30  204636  204635  204611  204612
SHELL /    15799      30  204637  204639  204506  204505
SHELL /    15800      30  204637  204642  204644  204638
SHELL /    15801      30  204638  204640  204639  204637
SHELL /    15802      30  204638  204644  204627  204626
SHELL /    15803      30  204639  204624  204507  204506
SHELL /    15804      30  204640  204623  204624  204639
SHELL /    15805      30  204641  204642  204504  204503
SHELL /    15806      30  204642  204637  204505  204504
SHELL /    15807      30  204642  204641  204643  204644
SHELL /    15808      30  204644  204643  204628  204627
SHELL /    15809      30  204645  203650  203432  204660
SHELL /    15810      30  204646  204645  204660  204658
SHELL /    15811      30  204649  204651  204645  204646
SHELL /    15812      30  204649  204654  204656  204650
SHELL /    15813      30  204650  204652  204651  204649
SHELL /    15814      30  204650  204656  204617  204618
SHELL /    15815      30  204651  203651  203650  204645
SHELL /    15816      30  204652  203659  203651  204651
SHELL /    15817      30  204653  204654  204647  204648
SHELL /    15818      30  204654  204649  204646  204647
SHELL /    15819      30  204654  204653  204655  204656
SHELL /    15820      30  204656  204655  204616  204617
SHELL /    15821      30  204657  204659  204511  204510
SHELL /    15822      30  204657  204662  204664  204658
SHELL /    15823      30  204658  204660  204659  204657
SHELL /    15824      30  204658  204664  204647  204646
SHELL /    15825      30  204659  203652  203646  204511
SHELL /    15826      30  204660  203432  203652  204659
SHELL /    15827      30  204661  204662  204509  204508
SHELL /    15828      30  204662  204657  204510  204509
SHELL /    15829      30  204662  204661  204663  204664
SHELL /    15830      30  204664  204663  204648  204647
SHELL /    15831      30  204671  204667  204668  204688
SHELL /    15832      30  204672  204671  204688  204687
SHELL /    15833      30  204674  204673  204689  204690
SHELL /    15834      30  204675  204677  204671  204672
SHELL /    15835      30  204675  204680  204682  204676
SHELL /    15836      30  204676  204678  204677  204675
SHELL /    15837      30  204676  204682  204495  204496
SHELL /    15838      30  204677  204666  204667  204671
SHELL /    15839      30  204678  204665  204666  204677
SHELL /    15840      30  204679  204680  204673  204674
SHELL /    15841      30  204680  204675  204672  204673
SHELL /    15842      30  204680  204679  204681  204682
SHELL /    15843      30  204682  204681  204494  204495
SHELL /    15844      30  204683  204669  204670  204692
SHELL /    15845      30  204684  204683  204692  204691
SHELL /    15846      30  204684  204685  204689  204687
SHELL /    15847      30  204686  204685  204693  204694
SHELL /    15848      30  204687  204688  204683  204684
SHELL /    15849      30  204687  204689  204673  204672
SHELL /    15850      30  204688  204668  204669  204683
SHELL /    15851      30  204690  204689  204685  204686
SHELL /    15852      30  204691  204692  204614  204613
SHELL /    15853      30  204691  204693  204685  204684
SHELL /    15854      30  204692  204670  204615  204614
SHELL /    15855      30  204694  204693  204612  204611
SHELL /    15856      30  204695  203670  203673  204712
SHELL /    15857      30  204696  204695  204712  204711
SHELL /    15858      30  204698  204697  204713  204714
SHELL /    15859      30  204699  204701  204695  204696
SHELL /    15860      30  204699  204704  204706  204700
SHELL /    15861      30  204700  204702  204701  204699
SHELL /    15862      30  204700  204706  204500  204501
SHELL /    15863      30  204701  203666  203670  204695
SHELL /    15864      30  204702  203671  203666  204701
SHELL /    15865      30  204703  204704  204697  204698
SHELL /    15866      30  204704  204699  204696  204697
SHELL /    15867      30  204704  204703  204705  204706
SHELL /    15868      30  204706  204705  204499  204500
SHELL /    15869      30  204707  203665  203674  204716
SHELL /    15870      30  204708  204707  204716  204715
SHELL /    15871      30  204708  204709  204713  204711
SHELL /    15872      30  204710  204709  204717  204718
SHELL /    15873      30  204711  204712  204707  204708
SHELL /    15874      30  204711  204713  204697  204696
SHELL /    15875      30  204712  203673  203665  204707
SHELL /    15876      30  204714  204713  204709  204710
SHELL /    15877      30  204715  204716  204619  204618
SHELL /    15878      30  204715  204717  204709  204708
SHELL /    15879      30  204716  203674  203660  204619
SHELL /    15880      30  204718  204717  204617  204616
SHELL /    15881      30  204721  204722  204794  204792
SHELL /    15882      30  204722  204723  204782  204794
SHELL /    15883      30  204726  204727  204814  204812
SHELL /    15884      30  204727  203422  203695  204814
SHELL /    15885      30  204730  204731  204749  204747
SHELL /    15886      30  204731  204732  204737  204749
SHELL /    15887      30  204735  204736  204769  204767
SHELL /    15888      30  204736  203684  203685  204769
SHELL /    15889      30  204742  204739  204740  204757
SHELL /    15890      30  204743  204742  204757  204755
SHELL /    15891      30  204746  204748  204742  204743
SHELL /    15892      30  204746  204751  204753  204747
SHELL /    15893      30  204747  204749  204748  204746
SHELL /    15894      30  204747  204753  204729  204730
SHELL /    15895      30  204748  204738  204739  204742
SHELL /    15896      30  204749  204737  204738  204748
SHELL /    15897      30  204750  204751  204744  204745
SHELL /    15898      30  204751  204746  204743  204744
SHELL /    15899      30  204751  204750  204752  204753
SHELL /    15900      30  204753  204752  204728  204729
SHELL /    15901      30  204754  204756  204497  204496
SHELL /    15902      30  204754  204759  204761  204755
SHELL /    15903      30  204755  204757  204756  204754
SHELL /    15904      30  204755  204761  204744  204743
SHELL /    15905      30  204756  204741  204498  204497
SHELL /    15906      30  204757  204740  204741  204756
SHELL /    15907      30  204758  204759  204495  204494
SHELL /    15908      30  204759  204754  204496  204495
SHELL /    15909      30  204759  204758  204760  204761
SHELL /    15910      30  204761  204760  204745  204744
SHELL /    15911      30  204762  203681  203683  204777
SHELL /    15912      30  204763  204762  204777  204775
SHELL /    15913      30  204766  204768  204762  204763
SHELL /    15914      30  204766  204771  204773  204767
SHELL /    15915      30  204767  204769  204768  204766
SHELL /    15916      30  204767  204773  204734  204735
SHELL /    15917      30  204768  203682  203681  204762
SHELL /    15918      30  204769  203685  203682  204768
SHELL /    15919      30  204770  204771  204764  204765
SHELL /    15920      30  204771  204766  204763  204764
SHELL /    15921      30  204771  204770  204772  204773
SHELL /    15922      30  204773  204772  204733  204734
SHELL /    15923      30  204774  204776  204502  204501
SHELL /    15924      30  204774  204779  204781  204775
SHELL /    15925      30  204775  204777  204776  204774
SHELL /    15926      30  204775  204781  204764  204763
SHELL /    15927      30  204776  203686  203672  204502
SHELL /    15928      30  204777  203683  203686  204776
SHELL /    15929      30  204778  204779  204500  204499
SHELL /    15930      30  204779  204774  204501  204500
SHELL /    15931      30  204779  204778  204780  204781
SHELL /    15932      30  204781  204780  204765  204764
SHELL /    15933      30  204787  204784  204785  204802
SHELL /    15934      30  204788  204787  204802  204800
SHELL /    15935      30  204791  204793  204787  204788
SHELL /    15936      30  204791  204796  204798  204792
SHELL /    15937      30  204792  204794  204793  204791
SHELL /    15938      30  204792  204798  204720  204721
SHELL /    15939      30  204793  204783  204784  204787
SHELL /    15940      30  204794  204782  204783  204793
SHELL /    15941      30  204795  204796  204789  204790
SHELL /    15942      30  204796  204791  204788  204789
SHELL /    15943      30  204796  204795  204797  204798
SHELL /    15944      30  204798  204797  204719  204720
SHELL /    15945      30  204799  204801  204731  204730
SHELL /    15946      30  204799  204804  204806  204800
SHELL /    15947      30  204800  204802  204801  204799
SHELL /    15948      30  204800  204806  204789  204788
SHELL /    15949      30  204801  204786  204732  204731
SHELL /    15950      30  204802  204785  204786  204801
SHELL /    15951      30  204803  204804  204729  204728
SHELL /    15952      30  204804  204799  204730  204729
SHELL /    15953      30  204804  204803  204805  204806
SHELL /    15954      30  204806  204805  204790  204789
SHELL /    15955      30  204807  203693  203421  204822
SHELL /    15956      30  204808  204807  204822  204820
SHELL /    15957      30  204811  204813  204807  204808
SHELL /    15958      30  204811  204816  204818  204812
SHELL /    15959      30  204812  204814  204813  204811
SHELL /    15960      30  204812  204818  204725  204726
SHELL /    15961      30  204813  203694  203693  204807
SHELL /    15962      30  204814  203695  203694  204813
SHELL /    15963      30  204815  204816  204809  204810
SHELL /    15964      30  204816  204811  204808  204809
SHELL /    15965      30  204816  204815  204817  204818
SHELL /    15966      30  204818  204817  204724  204725
SHELL /    15967      30  204819  204821  204736  204735
SHELL /    15968      30  204819  204824  204826  204820
SHELL /    15969      30  204820  204822  204821  204819
SHELL /    15970      30  204820  204826  204809  204808
SHELL /    15971      30  204821  203696  203684  204736
SHELL /    15972      30  204822  203421  203696  204821
SHELL /    15973      30  204823  204824  204734  204733
SHELL /    15974      30  204824  204819  204735  204734
SHELL /    15975      30  204824  204823  204825  204826
SHELL /    15976      30  204826  204825  204810  204809
SHELL /    15977      30  204829  204828  204909  204907
SHELL /    15978      30  204829  204830  204848  204846
SHELL /    15979      30  204830  204831  204836  204848
SHELL /    15980      30  204834  204833  204933  204931
SHELL /    15981      30  204834  204835  204868  204866
SHELL /    15982      30  204835  203706  203705  204868
SHELL /    15983      30  204841  204838  204839  204856
SHELL /    15984      30  204842  204841  204856  204854
SHELL /    15985      30  204845  204847  204841  204842
SHELL /    15986      30  204845  204850  204852  204846
SHELL /    15987      30  204846  204848  204847  204845
SHELL /    15988      30  204846  204852  204828  204829
SHELL /    15989      30  204847  204837  204838  204841
SHELL /    15990      30  204848  204836  204837  204847
SHELL /    15991      30  204849  204850  204843  204844
SHELL /    15992      30  204850  204845  204842  204843
SHELL /    15993      30  204850  204849  204851  204852
SHELL /    15994      30  204852  204851  204827  204828
SHELL /    15995      30  204853  204855  204722  204721
SHELL /    15996      30  204853  204858  204860  204854
SHELL /    15997      30  204854  204856  204855  204853
SHELL /    15998      30  204854  204860  204843  204842
SHELL /    15999      30  204855  204840  204723  204722
SHELL /    16000      30  204856  204839  204840  204855
SHELL /    16001      30  204857  204858  204720  204719
SHELL /    16002      30  204858  204853  204721  204720
SHELL /    16003      30  204858  204857  204859  204860
SHELL /    16004      30  204860  204859  204844  204843
SHELL /    16005      30  204861  203703  203708  204876
SHELL /    16006      30  204862  204861  204876  204874
SHELL /    16007      30  204865  204867  204861  204862
SHELL /    16008      30  204865  204870  204872  204866
SHELL /    16009      30  204866  204868  204867  204865
SHELL /    16010      30  204866  204872  204833  204834
SHELL /    16011      30  204867  203704  203703  204861
SHELL /    16012      30  204868  203705  203704  204867
SHELL /    16013      30  204869  204870  204863  204864
SHELL /    16014      30  204870  204865  204862  204863
SHELL /    16015      30  204870  204869  204871  204872
SHELL /    16016      30  204872  204871  204832  204833
SHELL /    16017      30  204873  204875  204727  204726
SHELL /    16018      30  204873  204878  204880  204874
SHELL /    16019      30  204874  204876  204875  204873
SHELL /    16020      30  204874  204880  204863  204862
SHELL /    16021      30  204875  203707  203422  204727
SHELL /    16022      30  204876  203708  203707  204875
SHELL /    16023      30  204877  204878  204725  204724
SHELL /    16024      30  204878  204873  204726  204725
SHELL /    16025      30  204878  204877  204879  204880
SHELL /    16026      30  204880  204879  204864  204863
SHELL /    16027      30  204887  204883  204884  204904
SHELL /    16028      30  204888  204887  204904  204903
SHELL /    16029      30  204890  204889  204905  204906
SHELL /    16030      30  204891  204893  204887  204888
SHELL /    16031      30  204891  204896  204898  204892
SHELL /    16032      30  204892  204894  204893  204891
SHELL /    16033      30  204892  204898  204036  204037
SHELL /    16034      30  204893  204882  204883  204887
SHELL /    16035      30  204894  204881  204882  204893
SHELL /    16036      30  204895  204896  204889  204890
SHELL /    16037      30  204896  204891  204888  204889
SHELL /    16038      30  204896  204895  204897  204898
SHELL /    16039      30  204898  204897  204035  204036
SHELL /    16040      30  204899  204885  204886  204908
SHELL /    16041      30  204900  204899  204908  204907
SHELL /    16042      30  204900  204901  204905  204903
SHELL /    16043      30  204902  204901  204909  204910
SHELL /    16044      30  204903  204904  204899  204900
SHELL /    16045      30  204903  204905  204889  204888
SHELL /    16046      30  204904  204884  204885  204899
SHELL /    16047      30  204906  204905  204901  204902
SHELL /    16048      30  204907  204908  204830  204829
SHELL /    16049      30  204907  204909  204901  204900
SHELL /    16050      30  204908  204886  204831  204830
SHELL /    16051      30  204910  204909  204828  204827
SHELL /    16052      30  204911  203730  203719  204928
SHELL /    16053      30  204912  204911  204928  204927
SHELL /    16054      30  204914  204913  204929  204930
SHELL /    16055      30  204915  204917  204911  204912
SHELL /    16056      30  204915  204920  204922  204916
SHELL /    16057      30  204916  204918  204917  204915
SHELL /    16058      30  204916  204922  204041  204042
SHELL /    16059      30  204917  203729  203730  204911
SHELL /    16060      30  204918  203731  203729  204917
SHELL /    16061      30  204919  204920  204913  204914
SHELL /    16062      30  204920  204915  204912  204913
SHELL /    16063      30  204920  204919  204921  204922
SHELL /    16064      30  204922  204921  204040  204041
SHELL /    16065      30  204923  203733  203717  204932
SHELL /    16066      30  204924  204923  204932  204931
SHELL /    16067      30  204924  204925  204929  204927
SHELL /    16068      30  204926  204925  204933  204934
SHELL /    16069      30  204927  204928  204923  204924
SHELL /    16070      30  204927  204929  204913  204912
SHELL /    16071      30  204928  203719  203733  204923
SHELL /    16072      30  204930  204929  204925  204926
SHELL /    16073      30  204931  204932  204835  204834
SHELL /    16074      30  204931  204933  204925  204924
SHELL /    16075      30  204932  203717  203706  204835
SHELL /    16076      30  204934  204933  204833  204832
SHELL /    16077      30  204084  205158  205139  204030
SHELL /    16078      30  205158  205159  205138  205139
SHELL /    16079      30  205159  205160  205137  205138
SHELL /    16080      30  205160  204121  204029  205137
SHELL /    16081      30  205161  205162  205155  205156
SHELL /    16082      30  205162  204083  204082  205155
SHELL /    16083      30  205159  205158  205162  205161
SHELL /    16084      30  205158  204084  204083  205162
SHELL /    16085      30  204123  205163  205157  204108
SHELL /    16086      30  205163  205161  205156  205157
SHELL /    16087      30  204121  205160  205163  204123
SHELL /    16088      30  205160  205159  205161  205163
SHELL /    16089      30  204081  205164  205155  204082
SHELL /    16090      30  205164  205165  205156  205155
SHELL /    16091      30  205165  205166  205157  205156
SHELL /    16092      30  205166  204113  204108  205157
SHELL /    16093      30  205167  205168  205152  205153
SHELL /    16094      30  205168  204080  204075  205152
SHELL /    16095      30  205165  205164  205168  205167
SHELL /    16096      30  205164  204081  204080  205168
SHELL /    16097      30  204115  205169  205154  204076
SHELL /    16098      30  205169  205167  205153  205154
SHELL /    16099      30  204113  205166  205169  204115
SHELL /    16100      30  205166  205165  205167  205169
SHELL /    16101      30  204129  205173  205152  204075
SHELL /    16102      30  205173  205174  205153  205152
SHELL /    16103      30  205174  205175  205154  205153
SHELL /    16104      30  205175  204166  204076  205154
SHELL /    16105      30  205176  205177  205170  205171
SHELL /    16106      30  205177  204128  204127  205170
SHELL /    16107      30  205174  205173  205177  205176
SHELL /    16108      30  205173  204129  204128  205177
SHELL /    16109      30  204168  205178  205172  204153
SHELL /    16110      30  205178  205176  205171  205172
SHELL /    16111      30  204166  205175  205178  204168
SHELL /    16112      30  205175  205174  205176  205178
SHELL /    16113      30  204126  205179  205170  204127
SHELL /    16114      30  205179  205180  205171  205170
SHELL /    16115      30  205180  205181  205172  205171
SHELL /    16116      30  205181  204158  204153  205172
SHELL /    16117      30  205182  205183  205149  205150
SHELL /    16118      30  205183  204125  204066  205149
SHELL /    16119      30  205180  205179  205183  205182
SHELL /    16120      30  205179  204126  204125  205183
SHELL /    16121      30  204160  205184  205151  204067
SHELL /    16122      30  205184  205182  205150  205151
SHELL /    16123      30  204158  205181  205184  204160
SHELL /    16124      30  205181  205180  205182  205184
SHELL /    16125      30  204183  205191  205149  204066
SHELL /    16126      30  205191  205192  205150  205149
SHELL /    16127      30  205192  205193  205151  205150
SHELL /    16128      30  205193  204220  204067  205151
SHELL /    16129      30  205194  205195  205188  205189
SHELL /    16130      30  205195  204182  204181  205188
SHELL /    16131      30  205192  205191  205195  205194
SHELL /    16132      30  205191  204183  204182  205195
SHELL /    16133      30  204222  205196  205190  204207
SHELL /    16134      30  205196  205194  205189  205190
SHELL /    16135      30  204220  205193  205196  204222
SHELL /    16136      30  205193  205192  205194  205196
SHELL /    16137      30  204180  205197  205188  204181
SHELL /    16138      30  205197  205198  205189  205188
SHELL /    16139      30  205198  205199  205190  205189
SHELL /    16140      30  205199  204212  204207  205190
SHELL /    16141      30  205200  205201  205185  205186
SHELL /    16142      30  205201  204179  204174  205185
SHELL /    16143      30  205198  205197  205201  205200
SHELL /    16144      30  205197  204180  204179  205201
SHELL /    16145      30  204214  205202  205187  204175
SHELL /    16146      30  205202  205200  205186  205187
SHELL /    16147      30  204212  205199  205202  204214
SHELL /    16148      30  205199  205198  205200  205202
SHELL /    16149      30  204229  205206  205185  204174
SHELL /    16150      30  205206  205207  205186  205185
SHELL /    16151      30  205207  205208  205187  205186
SHELL /    16152      30  205208  204277  204175  205187
SHELL /    16153      30  205209  205210  205203  205204
SHELL /    16154      30  205210  204228  204227  205203
SHELL /    16155      30  205207  205206  205210  205209
SHELL /    16156      30  205206  204229  204228  205210
SHELL /    16157      30  204269  205211  205205  204273
SHELL /    16158      30  205211  205209  205204  205205
SHELL /    16159      30  204277  205208  205211  204269
SHELL /    16160      30  205208  205207  205209  205211
SHELL /    16161      30  205215  205216  205212  205213
SHELL /    16162      30  205216  204226  204225  205212
SHELL /    16163      30  205204  205203  205216  205215
SHELL /    16164      30  205203  204227  204226  205216
SHELL /    16165      30  204257  205217  205214  204262
SHELL /    16166      30  205217  205215  205213  205214
SHELL /    16167      30  204273  205205  205217  204257
SHELL /    16168      30  205205  205204  205215  205217
SHELL /    16169      30  205218  205219  205146  205147
SHELL /    16170      30  205219  204224  204057  205146
SHELL /    16171      30  205213  205212  205219  205218
SHELL /    16172      30  205212  204225  204224  205219
SHELL /    16173      30  204264  205220  205148  204058
SHELL /    16174      30  205220  205218  205147  205148
SHELL /    16175      30  204262  205214  205220  204264
SHELL /    16176      30  205214  205213  205218  205220
SHELL /    16177      30  204300  205230  205146  204057
SHELL /    16178      30  205230  205231  205147  205146
SHELL /    16179      30  205231  205232  205148  205147
SHELL /    16180      30  205232  204337  204058  205148
SHELL /    16181      30  205233  205234  205227  205228
SHELL /    16182      30  205234  204299  204298  205227
SHELL /    16183      30  205231  205230  205234  205233
SHELL /    16184      30  205230  204300  204299  205234
SHELL /    16185      30  204339  205235  205229  204324
SHELL /    16186      30  205235  205233  205228  205229
SHELL /    16187      30  204337  205232  205235  204339
SHELL /    16188      30  205232  205231  205233  205235
SHELL /    16189      30  204297  205236  205227  204298
SHELL /    16190      30  205236  205237  205228  205227
SHELL /    16191      30  205237  205238  205229  205228
SHELL /    16192      30  205238  204329  204324  205229
SHELL /    16193      30  205239  205240  205224  205225
SHELL /    16194      30  205240  204296  204291  205224
SHELL /    16195      30  205237  205236  205240  205239
SHELL /    16196      30  205236  204297  204296  205240
SHELL /    16197      30  204331  205241  205226  204292
SHELL /    16198      30  205241  205239  205225  205226
SHELL /    16199      30  204329  205238  205241  204331
SHELL /    16200      30  205238  205237  205239  205241
SHELL /    16201      30  204345  205245  205224  204291
SHELL /    16202      30  205245  205246  205225  205224
SHELL /    16203      30  205246  205247  205226  205225
SHELL /    16204      30  205247  204382  204292  205226
SHELL /    16205      30  205248  205249  205242  205243
SHELL /    16206      30  205249  204344  204343  205242
SHELL /    16207      30  205246  205245  205249  205248
SHELL /    16208      30  205245  204345  204344  205249
SHELL /    16209      30  204384  205250  205244  204369
SHELL /    16210      30  205250  205248  205243  205244
SHELL /    16211      30  204382  205247  205250  204384
SHELL /    16212      30  205247  205246  205248  205250
SHELL /    16213      30  204342  205251  205242  204343
SHELL /    16214      30  205251  205252  205243  205242
SHELL /    16215      30  205252  205253  205244  205243
SHELL /    16216      30  205253  204374  204369  205244
SHELL /    16217      30  205254  205255  205221  205222
SHELL /    16218      30  205255  204341  204282  205221
SHELL /    16219      30  205252  205251  205255  205254
SHELL /    16220      30  205251  204342  204341  205255
SHELL /    16221      30  204376  205256  205223  204283
SHELL /    16222      30  205256  205254  205222  205223
SHELL /    16223      30  204374  205253  205256  204376
SHELL /    16224      30  205253  205252  205254  205256
SHELL /    16225      30  204399  205263  205221  204282
SHELL /    16226      30  205263  205264  205222  205221
SHELL /    16227      30  205264  205265  205223  205222
SHELL /    16228      30  205265  204436  204283  205223
SHELL /    16229      30  205266  205267  205260  205261
SHELL /    16230      30  205267  204398  204397  205260
SHELL /    16231      30  205264  205263  205267  205266
SHELL /    16232      30  205263  204399  204398  205267
SHELL /    16233      30  204438  205268  205262  204423
SHELL /    16234      30  205268  205266  205261  205262
SHELL /    16235      30  204436  205265  205268  204438
SHELL /    16236      30  205265  205264  205266  205268
SHELL /    16237      30  204396  205269  205260  204397
SHELL /    16238      30  205269  205270  205261  205260
SHELL /    16239      30  205270  205271  205262  205261
SHELL /    16240      30  205271  204428  204423  205262
SHELL /    16241      30  205272  205273  205257  205258
SHELL /    16242      30  205273  204395  204390  205257
SHELL /    16243      30  205270  205269  205273  205272
SHELL /    16244      30  205269  204396  204395  205273
SHELL /    16245      30  204430  205274  205259  204391
SHELL /    16246      30  205274  205272  205258  205259
SHELL /    16247      30  204428  205271  205274  204430
SHELL /    16248      30  205271  205270  205272  205274
SHELL /    16249      30  204445  205278  205257  204390
SHELL /    16250      30  205278  205279  205258  205257
SHELL /    16251      30  205279  205280  205259  205258
SHELL /    16252      30  205280  204493  204391  205259
SHELL /    16253      30  205281  205282  205275  205276
SHELL /    16254      30  205282  204444  204443  205275
SHELL /    16255      30  205279  205278  205282  205281
SHELL /    16256      30  205278  204445  204444  205282
SHELL /    16257      30  204485  205283  205277  204489
SHELL /    16258      30  205283  205281  205276  205277
SHELL /    16259      30  204493  205280  205283  204485
SHELL /    16260      30  205280  205279  205281  205283
SHELL /    16261      30  205287  205288  205284  205285
SHELL /    16262      30  205288  204442  204441  205284
SHELL /    16263      30  205276  205275  205288  205287
SHELL /    16264      30  205275  204443  204442  205288
SHELL /    16265      30  204473  205289  205286  204478
SHELL /    16266      30  205289  205287  205285  205286
SHELL /    16267      30  204489  205277  205289  204473
SHELL /    16268      30  205277  205276  205287  205289
SHELL /    16269      30  205290  205291  205143  205144
SHELL /    16270      30  205291  204440  204048  205143
SHELL /    16271      30  205285  205284  205291  205290
SHELL /    16272      30  205284  204441  204440  205291
SHELL /    16273      30  204480  205292  205145  204049
SHELL /    16274      30  205292  205290  205144  205145
SHELL /    16275      30  204478  205286  205292  204480
SHELL /    16276      30  205286  205285  205290  205292
SHELL /    16277      30  204525  205305  205143  204048
SHELL /    16278      30  205305  205306  205144  205143
SHELL /    16279      30  205306  205307  205145  205144
SHELL /    16280      30  205307  204562  204049  205145
SHELL /    16281      30  205308  205309  205302  205303
SHELL /    16282      30  205309  204524  204523  205302
SHELL /    16283      30  205306  205305  205309  205308
SHELL /    16284      30  205305  204525  204524  205309
SHELL /    16285      30  204564  205310  205304  204549
SHELL /    16286      30  205310  205308  205303  205304
SHELL /    16287      30  204562  205307  205310  204564
SHELL /    16288      30  205307  205306  205308  205310
SHELL /    16289      30  204522  205311  205302  204523
SHELL /    16290      30  205311  205312  205303  205302
SHELL /    16291      30  205312  205313  205304  205303
SHELL /    16292      30  205313  204554  204549  205304
SHELL /    16293      30  205314  205315  205299  205300
SHELL /    16294      30  205315  204521  204516  205299
SHELL /    16295      30  205312  205311  205315  205314
SHELL /    16296      30  205311  204522  204521  205315
SHELL /    16297      30  204556  205316  205301  204517
SHELL /    16298      30  205316  205314  205300  205301
SHELL /    16299      30  204554  205313  205316  204556
SHELL /    16300      30  205313  205312  205314  205316
SHELL /    16301      30  204570  205320  205299  204516
SHELL /    16302      30  205320  205321  205300  205299
SHELL /    16303      30  205321  205322  205301  205300
SHELL /    16304      30  205322  204607  204517  205301
SHELL /    16305      30  205323  205324  205317  205318
SHELL /    16306      30  205324  204569  204568  205317
SHELL /    16307      30  205321  205320  205324  205323
SHELL /    16308      30  205320  204570  204569  205324
SHELL /    16309      30  204609  205325  205319  204594
SHELL /    16310      30  205325  205323  205318  205319
SHELL /    16311      30  204607  205322  205325  204609
SHELL /    16312      30  205322  205321  205323  205325
SHELL /    16313      30  204567  205326  205317  204568
SHELL /    16314      30  205326  205327  205318  205317
SHELL /    16315      30  205327  205328  205319  205318
SHELL /    16316      30  205328  204599  204594  205319
SHELL /    16317      30  205329  205330  205296  205297
SHELL /    16318      30  205330  204566  204507  205296
SHELL /    16319      30  205327  205326  205330  205329
SHELL /    16320      30  205326  204567  204566  205330
SHELL /    16321      30  204601  205331  205298  204508
SHELL /    16322      30  205331  205329  205297  205298
SHELL /    16323      30  204599  205328  205331  204601
SHELL /    16324      30  205328  205327  205329  205331
SHELL /    16325      30  204624  205338  205296  204507
SHELL /    16326      30  205338  205339  205297  205296
SHELL /    16327      30  205339  205340  205298  205297
SHELL /    16328      30  205340  204661  204508  205298
SHELL /    16329      30  205341  205342  205335  205336
SHELL /    16330      30  205342  204623  204622  205335
SHELL /    16331      30  205339  205338  205342  205341
SHELL /    16332      30  205338  204624  204623  205342
SHELL /    16333      30  204663  205343  205337  204648
SHELL /    16334      30  205343  205341  205336  205337
SHELL /    16335      30  204661  205340  205343  204663
SHELL /    16336      30  205340  205339  205341  205343
SHELL /    16337      30  204621  205344  205335  204622
SHELL /    16338      30  205344  205345  205336  205335
SHELL /    16339      30  205345  205346  205337  205336
SHELL /    16340      30  205346  204653  204648  205337
SHELL /    16341      30  205347  205348  205332  205333
SHELL /    16342      30  205348  204620  204615  205332
SHELL /    16343      30  205345  205344  205348  205347
SHELL /    16344      30  205344  204621  204620  205348
SHELL /    16345      30  204655  205349  205334  204616
SHELL /    16346      30  205349  205347  205333  205334
SHELL /    16347      30  204653  205346  205349  204655
SHELL /    16348      30  205346  205345  205347  205349
SHELL /    16349      30  204670  205353  205332  204615
SHELL /    16350      30  205353  205354  205333  205332
SHELL /    16351      30  205354  205355  205334  205333
SHELL /    16352      30  205355  204718  204616  205334
SHELL /    16353      30  205356  205357  205350  205351
SHELL /    16354      30  205357  204669  204668  205350
SHELL /    16355      30  205354  205353  205357  205356
SHELL /    16356      30  205353  204670  204669  205357
SHELL /    16357      30  204710  205358  205352  204714
SHELL /    16358      30  205358  205356  205351  205352
SHELL /    16359      30  204718  205355  205358  204710
SHELL /    16360      30  205355  205354  205356  205358
SHELL /    16361      30  205362  205363  205359  205360
SHELL /    16362      30  205363  204667  204666  205359
SHELL /    16363      30  205351  205350  205363  205362
SHELL /    16364      30  205350  204668  204667  205363
SHELL /    16365      30  204698  205364  205361  204703
SHELL /    16366      30  205364  205362  205360  205361
SHELL /    16367      30  204714  205352  205364  204698
SHELL /    16368      30  205352  205351  205362  205364
SHELL /    16369      30  205365  205366  205293  205294
SHELL /    16370      30  205366  204665  204498  205293
SHELL /    16371      30  205360  205359  205366  205365
SHELL /    16372      30  205359  204666  204665  205366
SHELL /    16373      30  204705  205367  205295  204499
SHELL /    16374      30  205367  205365  205294  205295
SHELL /    16375      30  204703  205361  205367  204705
SHELL /    16376      30  205361  205360  205365  205367
SHELL /    16377      30  204741  205377  205293  204498
SHELL /    16378      30  205377  205378  205294  205293
SHELL /    16379      30  205378  205379  205295  205294
SHELL /    16380      30  205379  204778  204499  205295
SHELL /    16381      30  205380  205381  205374  205375
SHELL /    16382      30  205381  204740  204739  205374
SHELL /    16383      30  205378  205377  205381  205380
SHELL /    16384      30  205377  204741  204740  205381
SHELL /    16385      30  204780  205382  205376  204765
SHELL /    16386      30  205382  205380  205375  205376
SHELL /    16387      30  204778  205379  205382  204780
SHELL /    16388      30  205379  205378  205380  205382
SHELL /    16389      30  204738  205383  205374  204739
SHELL /    16390      30  205383  205384  205375  205374
SHELL /    16391      30  205384  205385  205376  205375
SHELL /    16392      30  205385  204770  204765  205376
SHELL /    16393      30  205386  205387  205371  205372
SHELL /    16394      30  205387  204737  204732  205371
SHELL /    16395      30  205384  205383  205387  205386
SHELL /    16396      30  205383  204738  204737  205387
SHELL /    16397      30  204772  205388  205373  204733
SHELL /    16398      30  205388  205386  205372  205373
SHELL /    16399      30  204770  205385  205388  204772
SHELL /    16400      30  205385  205384  205386  205388
SHELL /    16401      30  204786  205392  205371  204732
SHELL /    16402      30  205392  205393  205372  205371
SHELL /    16403      30  205393  205394  205373  205372
SHELL /    16404      30  205394  204823  204733  205373
SHELL /    16405      30  205395  205396  205389  205390
SHELL /    16406      30  205396  204785  204784  205389
SHELL /    16407      30  205393  205392  205396  205395
SHELL /    16408      30  205392  204786  204785  205396
SHELL /    16409      30  204825  205397  205391  204810
SHELL /    16410      30  205397  205395  205390  205391
SHELL /    16411      30  204823  205394  205397  204825
SHELL /    16412      30  205394  205393  205395  205397
SHELL /    16413      30  204783  205398  205389  204784
SHELL /    16414      30  205398  205399  205390  205389
SHELL /    16415      30  205399  205400  205391  205390
SHELL /    16416      30  205400  204815  204810  205391
SHELL /    16417      30  205401  205402  205368  205369
SHELL /    16418      30  205402  204782  204723  205368
SHELL /    16419      30  205399  205398  205402  205401
SHELL /    16420      30  205398  204783  204782  205402
SHELL /    16421      30  204817  205403  205370  204724
SHELL /    16422      30  205403  205401  205369  205370
SHELL /    16423      30  204815  205400  205403  204817
SHELL /    16424      30  205400  205399  205401  205403
SHELL /    16425      30  204840  205410  205368  204723
SHELL /    16426      30  205410  205411  205369  205368
SHELL /    16427      30  205411  205412  205370  205369
SHELL /    16428      30  205412  204877  204724  205370
SHELL /    16429      30  205413  205414  205407  205408
SHELL /    16430      30  205414  204839  204838  205407
SHELL /    16431      30  205411  205410  205414  205413
SHELL /    16432      30  205410  204840  204839  205414
SHELL /    16433      30  204879  205415  205409  204864
SHELL /    16434      30  205415  205413  205408  205409
SHELL /    16435      30  204877  205412  205415  204879
SHELL /    16436      30  205412  205411  205413  205415
SHELL /    16437      30  204837  205416  205407  204838
SHELL /    16438      30  205416  205417  205408  205407
SHELL /    16439      30  205417  205418  205409  205408
SHELL /    16440      30  205418  204869  204864  205409
SHELL /    16441      30  205419  205420  205404  205405
SHELL /    16442      30  205420  204836  204831  205404
SHELL /    16443      30  205417  205416  205420  205419
SHELL /    16444      30  205416  204837  204836  205420
SHELL /    16445      30  204871  205421  205406  204832
SHELL /    16446      30  205421  205419  205405  205406
SHELL /    16447      30  204869  205418  205421  204871
SHELL /    16448      30  205418  205417  205419  205421
SHELL /    16449      30  204886  205425  205404  204831
SHELL /    16450      30  205425  205426  205405  205404
SHELL /    16451      30  205426  205427  205406  205405
SHELL /    16452      30  205427  204934  204832  205406
SHELL /    16453      30  205428  205429  205422  205423
SHELL /    16454      30  205429  204885  204884  205422
SHELL /    16455      30  205426  205425  205429  205428
SHELL /    16456      30  205425  204886  204885  205429
SHELL /    16457      30  204926  205430  205424  204930
SHELL /    16458      30  205430  205428  205423  205424
SHELL /    16459      30  204934  205427  205430  204926
SHELL /    16460      30  205427  205426  205428  205430
SHELL /    16461      30  205434  205435  205431  205432
SHELL /    16462      30  205435  204883  204882  205431
SHELL /    16463      30  205423  205422  205435  205434
SHELL /    16464      30  205422  204884  204883  205435
SHELL /    16465      30  204914  205436  205433  204919
SHELL /    16466      30  205436  205434  205432  205433
SHELL /    16467      30  204930  205424  205436  204914
SHELL /    16468      30  205424  205423  205434  205436
SHELL /    16469      30  205437  205438  205140  205141
SHELL /    16470      30  205438  204881  204039  205140
SHELL /    16471      30  205432  205431  205438  205437
SHELL /    16472      30  205431  204882  204881  205438
SHELL /    16473      30  204921  205439  205142  204040
SHELL /    16474      30  205439  205437  205141  205142
SHELL /    16475      30  204919  205433  205439  204921
SHELL /    16476      30  205433  205432  205437  205439
SHELL /    16477      30  207551  207555  207557  207550
SHELL /    16478      30  207550  207557  207558  207549
SHELL /    16479      30  207549  207558  207545  207546
SHELL /    16480      30  207534  207559  207556  207533
SHELL /    16481      30  207559  207557  207555  207556
SHELL /    16482      30  207536  207544  207560  207535
SHELL /    16483      30  207535  207560  207559  207534
SHELL /    16484      30  207544  207545  207558  207560
SHELL /    16485      30  207560  207558  207557  207559
SHELL /    16486      30   84654   84655  207561  207554
SHELL /    16487      30  207554  207561  207562  207553
SHELL /    16488      30  207553  207562  207563  207552
SHELL /    16489      30  207552  207563  207555  207551
SHELL /    16490      30  207531  207564  207565  207530
SHELL /    16491      30  207530  207565   84680   84681
SHELL /    16492      30  207564  207562  207561  207565
SHELL /    16493      30  207565  207561   84655   84680
SHELL /    16494      30  207533  207556  207566  207532
SHELL /    16495      30  207532  207566  207564  207531
SHELL /    16496      30  207556  207555  207563  207566
SHELL /    16497      30  207566  207563  207562  207564
SHELL /    16498      30  207470  207567  207569  207469
SHELL /    16499      30  207469  207569  207570  207468
SHELL /    16500      30  207468  207570  207548  207467
SHELL /    16501      30  207550  207571  207568  207551
SHELL /    16502      30  207571  207569  207567  207568
SHELL /    16503      30  207546  207547  207572  207549
SHELL /    16504      30  207549  207572  207571  207550
SHELL /    16505      30  207547  207548  207570  207572
SHELL /    16506      30  207572  207570  207569  207571
SHELL /    16507      30   84716   84042  207573  207473
SHELL /    16508      30  207473  207573  207574  207472
SHELL /    16509      30  207472  207574  207575  207471
SHELL /    16510      30  207471  207575  207567  207470
SHELL /    16511      30  207553  207576  207577  207554
SHELL /    16512      30  207554  207577   84043   84654
SHELL /    16513      30  207576  207574  207573  207577
SHELL /    16514      30  207577  207573   84042   84043
SHELL /    16515      30  207551  207568  207578  207552
SHELL /    16516      30  207552  207578  207576  207553
SHELL /    16517      30  207568  207567  207575  207578
SHELL /    16518      30  207578  207575  207574  207576
SHELL /    16519      30  207582  207586  207588  207581
SHELL /    16520      30  207581  207588  207589  207580
SHELL /    16521      30  207580  207589  207590  207579
SHELL /    16522      30  207579  207590  203924  203919
SHELL /    16523      30  207542  207591  207592  207541
SHELL /    16524      30  207541  207592  207587  207540
SHELL /    16525      30  207591  207589  207588  207592
SHELL /    16526      30  207592  207588  207586  207587
SHELL /    16527      30  203923  203922  207593  207543
SHELL /    16528      30  207543  207593  207591  207542
SHELL /    16529      30  203922  203924  207590  207593
SHELL /    16530      30  207593  207590  207589  207591
SHELL /    16531      30  207546  207545  207594  207585
SHELL /    16532      30  207585  207594  207595  207584
SHELL /    16533      30  207584  207595  207596  207583
SHELL /    16534      30  207583  207596  207586  207582
SHELL /    16535      30  207538  207597  207598  207537
SHELL /    16536      30  207537  207598  207544  207536
SHELL /    16537      30  207597  207595  207594  207598
SHELL /    16538      30  207598  207594  207545  207544
SHELL /    16539      30  207540  207587  207599  207539
SHELL /    16540      30  207539  207599  207597  207538
SHELL /    16541      30  207587  207586  207596  207599
SHELL /    16542      30  207599  207596  207595  207597
SHELL /    16543      30  207463  207600  207602  207462
SHELL /    16544      30  207462  207602  207603  207461
SHELL /    16545      30  207461  207603  207604  207460
SHELL /    16546      30  207460  207604  203921  203825
SHELL /    16547      30  207580  207605  207606  207581
SHELL /    16548      30  207581  207606  207601  207582
SHELL /    16549      30  207605  207603  207602  207606
SHELL /    16550      30  207606  207602  207600  207601
SHELL /    16551      30  203919  203920  207607  207579
SHELL /    16552      30  207579  207607  207605  207580
SHELL /    16553      30  203920  203921  207604  207607
SHELL /    16554      30  207607  207604  207603  207605
SHELL /    16555      30  207467  207548  207608  207466
SHELL /    16556      30  207466  207608  207609  207465
SHELL /    16557      30  207465  207609  207610  207464
SHELL /    16558      30  207464  207610  207600  207463
SHELL /    16559      30  207584  207611  207612  207585
SHELL /    16560      30  207585  207612  207547  207546
SHELL /    16561      30  207611  207609  207608  207612
SHELL /    16562      30  207612  207608  207548  207547
SHELL /    16563      30  207582  207601  207613  207583
SHELL /    16564      30  207583  207613  207611  207584
SHELL /    16565      30  207601  207600  207610  207613
SHELL /    16566      30  207613  207610  207609  207611
SHELL /    16567      30  207621  207625  207627  207620
SHELL /    16568      30  207620  207627  207628  207619
SHELL /    16569      30  207619  207628  207615  207616
SHELL /    16570      30  207520  207629  207626  207519
SHELL /    16571      30  207629  207627  207625  207626
SHELL /    16572      30  207522  207614  207630  207521
SHELL /    16573      30  207521  207630  207629  207520
SHELL /    16574      30  207614  207615  207628  207630
SHELL /    16575      30  207630  207628  207627  207629
SHELL /    16576      30   84416   84360  207631  207624
SHELL /    16577      30  207624  207631  207632  207623
SHELL /    16578      30  207623  207632  207633  207622
SHELL /    16579      30  207622  207633  207625  207621
SHELL /    16580      30  207517  207634  207635  207516
SHELL /    16581      30  207516  207635   84361   84684
SHELL /    16582      30  207634  207632  207631  207635
SHELL /    16583      30  207635  207631   84360   84361
SHELL /    16584      30  207519  207626  207636  207518
SHELL /    16585      30  207518  207636  207634  207517
SHELL /    16586      30  207626  207625  207633  207636
SHELL /    16587      30  207636  207633  207632  207634
SHELL /    16588      30  207533  207637  207639  207534
SHELL /    16589      30  207534  207639  207640  207535
SHELL /    16590      30  207535  207640  207618  207536
SHELL /    16591      30  207620  207641  207638  207621
SHELL /    16592      30  207641  207639  207637  207638
SHELL /    16593      30  207616  207617  207642  207619
SHELL /    16594      30  207619  207642  207641  207620
SHELL /    16595      30  207617  207618  207640  207642
SHELL /    16596      30  207642  207640  207639  207641
SHELL /    16597      30   84681   84720  207643  207530
SHELL /    16598      30  207530  207643  207644  207531
SHELL /    16599      30  207531  207644  207645  207532
SHELL /    16600      30  207532  207645  207637  207533
SHELL /    16601      30  207623  207646  207647  207624
SHELL /    16602      30  207624  207647   84714   84416
SHELL /    16603      30  207646  207644  207643  207647
SHELL /    16604      30  207647  207643   84720   84714
SHELL /    16605      30  207621  207638  207648  207622
SHELL /    16606      30  207622  207648  207646  207623
SHELL /    16607      30  207638  207637  207645  207648
SHELL /    16608      30  207648  207645  207644  207646
SHELL /    16609      30  207652  207656  207658  207651
SHELL /    16610      30  207651  207658  207659  207650
SHELL /    16611      30  207650  207659  207660  207649
SHELL /    16612      30  207649  207660  203914  203915
SHELL /    16613      30  207528  207661  207662  207527
SHELL /    16614      30  207527  207662  207657  207526
SHELL /    16615      30  207661  207659  207658  207662
SHELL /    16616      30  207662  207658  207656  207657
SHELL /    16617      30  203917  203918  207663  207529
SHELL /    16618      30  207529  207663  207661  207528
SHELL /    16619      30  203918  203914  207660  207663
SHELL /    16620      30  207663  207660  207659  207661
SHELL /    16621      30  207616  207615  207664  207655
SHELL /    16622      30  207655  207664  207665  207654
SHELL /    16623      30  207654  207665  207666  207653
SHELL /    16624      30  207653  207666  207656  207652
SHELL /    16625      30  207524  207667  207668  207523
SHELL /    16626      30  207523  207668  207614  207522
SHELL /    16627      30  207667  207665  207664  207668
SHELL /    16628      30  207668  207664  207615  207614
SHELL /    16629      30  207526  207657  207669  207525
SHELL /    16630      30  207525  207669  207667  207524
SHELL /    16631      30  207657  207656  207666  207669
SHELL /    16632      30  207669  207666  207665  207667
SHELL /    16633      30  207540  207670  207672  207541
SHELL /    16634      30  207541  207672  207673  207542
SHELL /    16635      30  207542  207673  207674  207543
SHELL /    16636      30  207543  207674  203913  203923
SHELL /    16637      30  207650  207675  207676  207651
SHELL /    16638      30  207651  207676  207671  207652
SHELL /    16639      30  207675  207673  207672  207676
SHELL /    16640      30  207676  207672  207670  207671
SHELL /    16641      30  203915  203916  207677  207649
SHELL /    16642      30  207649  207677  207675  207650
SHELL /    16643      30  203916  203913  207674  207677
SHELL /    16644      30  207677  207674  207673  207675
SHELL /    16645      30  207536  207618  207678  207537
SHELL /    16646      30  207537  207678  207679  207538
SHELL /    16647      30  207538  207679  207680  207539
SHELL /    16648      30  207539  207680  207670  207540
SHELL /    16649      30  207654  207681  207682  207655
SHELL /    16650      30  207655  207682  207617  207616
SHELL /    16651      30  207681  207679  207678  207682
SHELL /    16652      30  207682  207678  207618  207617
SHELL /    16653      30  207652  207671  207683  207653
SHELL /    16654      30  207653  207683  207681  207654
SHELL /    16655      30  207671  207670  207680  207683
SHELL /    16656      30  207683  207680  207679  207681
SHELL /    16657      30  207705  207709  207711  207704
SHELL /    16658      30  207704  207711  207712  207703
SHELL /    16659      30  207703  207712  207699  207700
SHELL /    16660      30  207688  207713  207710  207687
SHELL /    16661      30  207713  207711  207709  207710
SHELL /    16662      30  207690  207698  207714  207689
SHELL /    16663      30  207689  207714  207713  207688
SHELL /    16664      30  207698  207699  207712  207714
SHELL /    16665      30  207714  207712  207711  207713
SHELL /    16666      30   83981   83987  207715  207708
SHELL /    16667      30  207708  207715  207716  207707
SHELL /    16668      30  207707  207716  207717  207706
SHELL /    16669      30  207706  207717  207709  207705
SHELL /    16670      30  207685  207718  207719  207684
SHELL /    16671      30  207684  207719   84271   84272
SHELL /    16672      30  207718  207716  207715  207719
SHELL /    16673      30  207719  207715   83987   84271
SHELL /    16674      30  207687  207710  207720  207686
SHELL /    16675      30  207686  207720  207718  207685
SHELL /    16676      30  207710  207709  207717  207720
SHELL /    16677      30  207720  207717  207716  207718
SHELL /    16678      30  207519  207721  207723  207520
SHELL /    16679      30  207520  207723  207724  207521
SHELL /    16680      30  207521  207724  207702  207522
SHELL /    16681      30  207704  207725  207722  207705
SHELL /    16682      30  207725  207723  207721  207722
SHELL /    16683      30  207700  207701  207726  207703
SHELL /    16684      30  207703  207726  207725  207704
SHELL /    16685      30  207701  207702  207724  207726
SHELL /    16686      30  207726  207724  207723  207725
SHELL /    16687      30   84684   84648  207727  207516
SHELL /    16688      30  207516  207727  207728  207517
SHELL /    16689      30  207517  207728  207729  207518
SHELL /    16690      30  207518  207729  207721  207519
SHELL /    16691      30  207707  207730  207731  207708
SHELL /    16692      30  207708  207731   83980   83981
SHELL /    16693      30  207730  207728  207727  207731
SHELL /    16694      30  207731  207727   84648   83980
SHELL /    16695      30  207705  207722  207732  207706
SHELL /    16696      30  207706  207732  207730  207707
SHELL /    16697      30  207722  207721  207729  207732
SHELL /    16698      30  207732  207729  207728  207730
SHELL /    16699      30  207736  207740  207742  207735
SHELL /    16700      30  207735  207742  207743  207734
SHELL /    16701      30  207734  207743  207744  207733
SHELL /    16702      30  207733  207744  203908  203909
SHELL /    16703      30  207696  207745  207746  207695
SHELL /    16704      30  207695  207746  207741  207694
SHELL /    16705      30  207745  207743  207742  207746
SHELL /    16706      30  207746  207742  207740  207741
SHELL /    16707      30  203911  203912  207747  207697
SHELL /    16708      30  207697  207747  207745  207696
SHELL /    16709      30  203912  203908  207744  207747
SHELL /    16710      30  207747  207744  207743  207745
SHELL /    16711      30  207700  207699  207748  207739
SHELL /    16712      30  207739  207748  207749  207738
SHELL /    16713      30  207738  207749  207750  207737
SHELL /    16714      30  207737  207750  207740  207736
SHELL /    16715      30  207692  207751  207752  207691
SHELL /    16716      30  207691  207752  207698  207690
SHELL /    16717      30  207751  207749  207748  207752
SHELL /    16718      30  207752  207748  207699  207698
SHELL /    16719      30  207694  207741  207753  207693
SHELL /    16720      30  207693  207753  207751  207692
SHELL /    16721      30  207741  207740  207750  207753
SHELL /    16722      30  207753  207750  207749  207751
SHELL /    16723      30  207526  207754  207756  207527
SHELL /    16724      30  207527  207756  207757  207528
SHELL /    16725      30  207528  207757  207758  207529
SHELL /    16726      30  207529  207758  203901  203917
SHELL /    16727      30  207734  207759  207760  207735
SHELL /    16728      30  207735  207760  207755  207736
SHELL /    16729      30  207759  207757  207756  207760
SHELL /    16730      30  207760  207756  207754  207755
SHELL /    16731      30  203909  203910  207761  207733
SHELL /    16732      30  207733  207761  207759  207734
SHELL /    16733      30  203910  203901  207758  207761
SHELL /    16734      30  207761  207758  207757  207759
SHELL /    16735      30  207522  207702  207762  207523
SHELL /    16736      30  207523  207762  207763  207524
SHELL /    16737      30  207524  207763  207764  207525
SHELL /    16738      30  207525  207764  207754  207526
SHELL /    16739      30  207738  207765  207766  207739
SHELL /    16740      30  207739  207766  207701  207700
SHELL /    16741      30  207765  207763  207762  207766
SHELL /    16742      30  207766  207762  207702  207701
SHELL /    16743      30  207736  207755  207767  207737
SHELL /    16744      30  207737  207767  207765  207738
SHELL /    16745      30  207755  207754  207764  207767
SHELL /    16746      30  207767  207764  207763  207765
SHELL /    16747      30  207776  207780  207782  207775
SHELL /    16748      30  207775  207782  207783  207774
SHELL /    16749      30  207774  207783  207769  207770
SHELL /    16750      30  207506  207784  207781  207505
SHELL /    16751      30  207784  207782  207780  207781
SHELL /    16752      30  207508  207768  207785  207507
SHELL /    16753      30  207507  207785  207784  207506
SHELL /    16754      30  207768  207769  207783  207785
SHELL /    16755      30  207785  207783  207782  207784
SHELL /    16756      30   84340   84341  207786  207779
SHELL /    16757      30  207779  207786  207787  207778
SHELL /    16758      30  207778  207787  207788  207777
SHELL /    16759      30  207777  207788  207780  207776
SHELL /    16760      30  207503  207789  207790  207502
SHELL /    16761      30  207502  207790   84236   84237
SHELL /    16762      30  207789  207787  207786  207790
SHELL /    16763      30  207790  207786   84341   84236
SHELL /    16764      30  207505  207781  207791  207504
SHELL /    16765      30  207504  207791  207789  207503
SHELL /    16766      30  207781  207780  207788  207791
SHELL /    16767      30  207791  207788  207787  207789
SHELL /    16768      30  207795  207797  207792  207793
SHELL /    16769      30  207797  207688  207687  207792
SHELL /    16770      30  207772  207773  207798  207796
SHELL /    16771      30  207796  207798  207797  207795
SHELL /    16772      30  207773  207690  207689  207798
SHELL /    16773      30  207798  207689  207688  207797
SHELL /    16774      30  207775  207799  207794  207776
SHELL /    16775      30  207799  207795  207793  207794
SHELL /    16776      30  207770  207771  207800  207774
SHELL /    16777      30  207774  207800  207799  207775
SHELL /    16778      30  207771  207772  207796  207800
SHELL /    16779      30  207800  207796  207795  207799
SHELL /    16780      30  207802  207804  207805  207801
SHELL /    16781      30  207801  207805   84396   84660
SHELL /    16782      30  207804  207685  207684  207805
SHELL /    16783      30  207805  207684   84272   84396
SHELL /    16784      30  207793  207792  207806  207803
SHELL /    16785      30  207803  207806  207804  207802
SHELL /    16786      30  207792  207687  207686  207806
SHELL /    16787      30  207806  207686  207685  207804
SHELL /    16788      30  207778  207807  207808  207779
SHELL /    16789      30  207779  207808   84473   84340
SHELL /    16790      30  207807  207802  207801  207808
SHELL /    16791      30  207808  207801   84660   84473
SHELL /    16792      30  207776  207794  207809  207777
SHELL /    16793      30  207777  207809  207807  207778
SHELL /    16794      30  207794  207793  207803  207809
SHELL /    16795      30  207809  207803  207802  207807
SHELL /    16796      30  207813  207817  207819  207812
SHELL /    16797      30  207812  207819  207820  207811
SHELL /    16798      30  207811  207820  207821  207810
SHELL /    16799      30  207810  207821  203907  203903
SHELL /    16800      30  207514  207822  207823  207513
SHELL /    16801      30  207513  207823  207818  207512
SHELL /    16802      30  207822  207820  207819  207823
SHELL /    16803      30  207823  207819  207817  207818
SHELL /    16804      30  203876  203906  207824  207515
SHELL /    16805      30  207515  207824  207822  207514
SHELL /    16806      30  203906  203907  207821  207824
SHELL /    16807      30  207824  207821  207820  207822
SHELL /    16808      30  207770  207769  207825  207816
SHELL /    16809      30  207816  207825  207826  207815
SHELL /    16810      30  207815  207826  207827  207814
SHELL /    16811      30  207814  207827  207817  207813
SHELL /    16812      30  207510  207828  207829  207509
SHELL /    16813      30  207509  207829  207768  207508
SHELL /    16814      30  207828  207826  207825  207829
SHELL /    16815      30  207829  207825  207769  207768
SHELL /    16816      30  207512  207818  207830  207511
SHELL /    16817      30  207511  207830  207828  207510
SHELL /    16818      30  207818  207817  207827  207830
SHELL /    16819      30  207830  207827  207826  207828
SHELL /    16820      30  207835  207837  207838  207834
SHELL /    16821      30  207834  207838  207831  207832
SHELL /    16822      30  207837  207696  207695  207838
SHELL /    16823      30  207838  207695  207694  207831
SHELL /    16824      30  203905  203902  207839  207836
SHELL /    16825      30  207836  207839  207837  207835
SHELL /    16826      30  203902  203911  207697  207839
SHELL /    16827      30  207839  207697  207696  207837
SHELL /    16828      30  207811  207840  207841  207812
SHELL /    16829      30  207812  207841  207833  207813
SHELL /    16830      30  207840  207835  207834  207841
SHELL /    16831      30  207841  207834  207832  207833
SHELL /    16832      30  203903  203904  207842  207810
SHELL /    16833      30  207810  207842  207840  207811
SHELL /    16834      30  203904  203905  207836  207842
SHELL /    16835      30  207842  207836  207835  207840
SHELL /    16836      30  207844  207846  207847  207843
SHELL /    16837      30  207843  207847  207773  207772
SHELL /    16838      30  207846  207692  207691  207847
SHELL /    16839      30  207847  207691  207690  207773
SHELL /    16840      30  207832  207831  207848  207845
SHELL /    16841      30  207845  207848  207846  207844
SHELL /    16842      30  207831  207694  207693  207848
SHELL /    16843      30  207848  207693  207692  207846
SHELL /    16844      30  207815  207849  207850  207816
SHELL /    16845      30  207816  207850  207771  207770
SHELL /    16846      30  207849  207844  207843  207850
SHELL /    16847      30  207850  207843  207772  207771
SHELL /    16848      30  207813  207833  207851  207814
SHELL /    16849      30  207814  207851  207849  207815
SHELL /    16850      30  207833  207832  207845  207851
SHELL /    16851      30  207851  207845  207844  207849
SHELL /    16852      30  207887  207891  207893  207886
SHELL /    16853      30  207886  207893  207894  207885
SHELL /    16854      30  207885  207894  207881  207882
SHELL /    16855      30  207870  207895  207892  207869
SHELL /    16856      30  207895  207893  207891  207892
SHELL /    16857      30  207872  207880  207896  207871
SHELL /    16858      30  207871  207896  207895  207870
SHELL /    16859      30  207880  207881  207894  207896
SHELL /    16860      30  207896  207894  207893  207895
SHELL /    16861      30   84367   84590  207897  207890
SHELL /    16862      30  207890  207897  207898  207889
SHELL /    16863      30  207889  207898  207899  207888
SHELL /    16864      30  207888  207899  207891  207887
SHELL /    16865      30  207867  207900  207901  207866
SHELL /    16866      30  207866  207901   84132   84133
SHELL /    16867      30  207900  207898  207897  207901
SHELL /    16868      30  207901  207897   84590   84132
SHELL /    16869      30  207869  207892  207902  207868
SHELL /    16870      30  207868  207902  207900  207867
SHELL /    16871      30  207892  207891  207899  207902
SHELL /    16872      30  207902  207899  207898  207900
SHELL /    16873      30  207505  207903  207905  207506
SHELL /    16874      30  207506  207905  207906  207507
SHELL /    16875      30  207507  207906  207884  207508
SHELL /    16876      30  207886  207907  207904  207887
SHELL /    16877      30  207907  207905  207903  207904
SHELL /    16878      30  207882  207883  207908  207885
SHELL /    16879      30  207885  207908  207907  207886
SHELL /    16880      30  207883  207884  207906  207908
SHELL /    16881      30  207908  207906  207905  207907
SHELL /    16882      30   84237   84752  207909  207502
SHELL /    16883      30  207502  207909  207910  207503
SHELL /    16884      30  207503  207910  207911  207504
SHELL /    16885      30  207504  207911  207903  207505
SHELL /    16886      30  207889  207912  207913  207890
SHELL /    16887      30  207890  207913   84366   84367
SHELL /    16888      30  207912  207910  207909  207913
SHELL /    16889      30  207913  207909   84752   84366
SHELL /    16890      30  207887  207904  207914  207888
SHELL /    16891      30  207888  207914  207912  207889
SHELL /    16892      30  207904  207903  207911  207914
SHELL /    16893      30  207914  207911  207910  207912
SHELL /    16894      30  207918  207922  207924  207917
SHELL /    16895      30  207917  207924  207925  207916
SHELL /    16896      30  207916  207925  207926  207915
SHELL /    16897      30  207915  207926  203900  203895
SHELL /    16898      30  207878  207927  207928  207877
SHELL /    16899      30  207877  207928  207923  207876
SHELL /    16900      30  207927  207925  207924  207928
SHELL /    16901      30  207928  207924  207922  207923
SHELL /    16902      30  203899  203898  207929  207879
SHELL /    16903      30  207879  207929  207927  207878
SHELL /    16904      30  203898  203900  207926  207929
SHELL /    16905      30  207929  207926  207925  207927
SHELL /    16906      30  207882  207881  207930  207921
SHELL /    16907      30  207921  207930  207931  207920
SHELL /    16908      30  207920  207931  207932  207919
SHELL /    16909      30  207919  207932  207922  207918
SHELL /    16910      30  207874  207933  207934  207873
SHELL /    16911      30  207873  207934  207880  207872
SHELL /    16912      30  207933  207931  207930  207934
SHELL /    16913      30  207934  207930  207881  207880
SHELL /    16914      30  207876  207923  207935  207875
SHELL /    16915      30  207875  207935  207933  207874
SHELL /    16916      30  207923  207922  207932  207935
SHELL /    16917      30  207935  207932  207931  207933
SHELL /    16918      30  207512  207936  207938  207513
SHELL /    16919      30  207513  207938  207939  207514
SHELL /    16920      30  207514  207939  207940  207515
SHELL /    16921      30  207515  207940  203897  203876
SHELL /    16922      30  207916  207941  207942  207917
SHELL /    16923      30  207917  207942  207937  207918
SHELL /    16924      30  207941  207939  207938  207942
SHELL /    16925      30  207942  207938  207936  207937
SHELL /    16926      30  203895  203896  207943  207915
SHELL /    16927      30  207915  207943  207941  207916
SHELL /    16928      30  203896  203897  207940  207943
SHELL /    16929      30  207943  207940  207939  207941
SHELL /    16930      30  207508  207884  207944  207509
SHELL /    16931      30  207509  207944  207945  207510
SHELL /    16932      30  207510  207945  207946  207511
SHELL /    16933      30  207511  207946  207936  207512
SHELL /    16934      30  207920  207947  207948  207921
SHELL /    16935      30  207921  207948  207883  207882
SHELL /    16936      30  207947  207945  207944  207948
SHELL /    16937      30  207948  207944  207884  207883
SHELL /    16938      30  207918  207937  207949  207919
SHELL /    16939      30  207919  207949  207947  207920
SHELL /    16940      30  207937  207936  207946  207949
SHELL /    16941      30  207949  207946  207945  207947
SHELL /    16942      30  207957  207961  207963  207956
SHELL /    16943      30  207956  207963  207964  207955
SHELL /    16944      30  207955  207964  207951  207952
SHELL /    16945      30  207856  207965  207962  207855
SHELL /    16946      30  207965  207963  207961  207962
SHELL /    16947      30  207858  207950  207966  207857
SHELL /    16948      30  207857  207966  207965  207856
SHELL /    16949      30  207950  207951  207964  207966
SHELL /    16950      30  207966  207964  207963  207965
SHELL /    16951      30   84759   84772  207967  207960
SHELL /    16952      30  207960  207967  207968  207959
SHELL /    16953      30  207959  207968  207969  207958
SHELL /    16954      30  207958  207969  207961  207957
SHELL /    16955      30  207853  207970  207971  207852
SHELL /    16956      30  207852  207971   84773   84756
SHELL /    16957      30  207970  207968  207967  207971
SHELL /    16958      30  207971  207967   84772   84773
SHELL /    16959      30  207855  207962  207972  207854
SHELL /    16960      30  207854  207972  207970  207853
SHELL /    16961      30  207962  207961  207969  207972
SHELL /    16962      30  207972  207969  207968  207970
SHELL /    16963      30  207869  207973  207975  207870
SHELL /    16964      30  207870  207975  207976  207871
SHELL /    16965      30  207871  207976  207954  207872
SHELL /    16966      30  207956  207977  207974  207957
SHELL /    16967      30  207977  207975  207973  207974
SHELL /    16968      30  207952  207953  207978  207955
SHELL /    16969      30  207955  207978  207977  207956
SHELL /    16970      30  207953  207954  207976  207978
SHELL /    16971      30  207978  207976  207975  207977
SHELL /    16972      30   84133   84768  207979  207866
SHELL /    16973      30  207866  207979  207980  207867
SHELL /    16974      30  207867  207980  207981  207868
SHELL /    16975      30  207868  207981  207973  207869
SHELL /    16976      30  207959  207982  207983  207960
SHELL /    16977      30  207960  207983   84758   84759
SHELL /    16978      30  207982  207980  207979  207983
SHELL /    16979      30  207983  207979   84768   84758
SHELL /    16980      30  207957  207974  207984  207958
SHELL /    16981      30  207958  207984  207982  207959
SHELL /    16982      30  207974  207973  207981  207984
SHELL /    16983      30  207984  207981  207980  207982
SHELL /    16984      30  207988  207992  207994  207987
SHELL /    16985      30  207987  207994  207995  207986
SHELL /    16986      30  207986  207995  207996  207985
SHELL /    16987      30  207985  207996  203890  203891
SHELL /    16988      30  207864  207997  207998  207863
SHELL /    16989      30  207863  207998  207993  207862
SHELL /    16990      30  207997  207995  207994  207998
SHELL /    16991      30  207998  207994  207992  207993
SHELL /    16992      30  203893  203894  207999  207865
SHELL /    16993      30  207865  207999  207997  207864
SHELL /    16994      30  203894  203890  207996  207999
SHELL /    16995      30  207999  207996  207995  207997
SHELL /    16996      30  207952  207951  208000  207991
SHELL /    16997      30  207991  208000  208001  207990
SHELL /    16998      30  207990  208001  208002  207989
SHELL /    16999      30  207989  208002  207992  207988
SHELL /    17000      30  207860  208003  208004  207859
SHELL /    17001      30  207859  208004  207950  207858
SHELL /    17002      30  208003  208001  208000  208004
SHELL /    17003      30  208004  208000  207951  207950
SHELL /    17004      30  207862  207993  208005  207861
SHELL /    17005      30  207861  208005  208003  207860
SHELL /    17006      30  207993  207992  208002  208005
SHELL /    17007      30  208005  208002  208001  208003
SHELL /    17008      30  207876  208006  208008  207877
SHELL /    17009      30  207877  208008  208009  207878
SHELL /    17010      30  207878  208009  208010  207879
SHELL /    17011      30  207879  208010  203889  203899
SHELL /    17012      30  207986  208011  208012  207987
SHELL /    17013      30  207987  208012  208007  207988
SHELL /    17014      30  208011  208009  208008  208012
SHELL /    17015      30  208012  208008  208006  208007
SHELL /    17016      30  203891  203892  208013  207985
SHELL /    17017      30  207985  208013  208011  207986
SHELL /    17018      30  203892  203889  208010  208013
SHELL /    17019      30  208013  208010  208009  208011
SHELL /    17020      30  207872  207954  208014  207873
SHELL /    17021      30  207873  208014  208015  207874
SHELL /    17022      30  207874  208015  208016  207875
SHELL /    17023      30  207875  208016  208006  207876
SHELL /    17024      30  207990  208017  208018  207991
SHELL /    17025      30  207991  208018  207953  207952
SHELL /    17026      30  208017  208015  208014  208018
SHELL /    17027      30  208018  208014  207954  207953
SHELL /    17028      30  207988  208007  208019  207989
SHELL /    17029      30  207989  208019  208017  207990
SHELL /    17030      30  208007  208006  208016  208019
SHELL /    17031      30  208019  208016  208015  208017
SHELL /    17032      30  208041  208045  208047  208040
SHELL /    17033      30  208040  208047  208048  208039
SHELL /    17034      30  208039  208048  208035  208036
SHELL /    17035      30  208024  208049  208046  208023
SHELL /    17036      30  208049  208047  208045  208046
SHELL /    17037      30  208026  208034  208050  208025
SHELL /    17038      30  208025  208050  208049  208024
SHELL /    17039      30  208034  208035  208048  208050
SHELL /    17040      30  208050  208048  208047  208049
SHELL /    17041      30   84742   84677  208051  208044
SHELL /    17042      30  208044  208051  208052  208043
SHELL /    17043      30  208043  208052  208053  208042
SHELL /    17044      30  208042  208053  208045  208041
SHELL /    17045      30  208021  208054  208055  208020
SHELL /    17046      30  208020  208055   84419   84420
SHELL /    17047      30  208054  208052  208051  208055
SHELL /    17048      30  208055  208051   84677   84419
SHELL /    17049      30  208023  208046  208056  208022
SHELL /    17050      30  208022  208056  208054  208021
SHELL /    17051      30  208046  208045  208053  208056
SHELL /    17052      30  208056  208053  208052  208054
SHELL /    17053      30  207855  208057  208059  207856
SHELL /    17054      30  207856  208059  208060  207857
SHELL /    17055      30  207857  208060  208038  207858
SHELL /    17056      30  208040  208061  208058  208041
SHELL /    17057      30  208061  208059  208057  208058
SHELL /    17058      30  208036  208037  208062  208039
SHELL /    17059      30  208039  208062  208061  208040
SHELL /    17060      30  208037  208038  208060  208062
SHELL /    17061      30  208062  208060  208059  208061
SHELL /    17062      30   84756   84579  208063  207852
SHELL /    17063      30  207852  208063  208064  207853
SHELL /    17064      30  207853  208064  208065  207854
SHELL /    17065      30  207854  208065  208057  207855
SHELL /    17066      30  208043  208066  208067  208044
SHELL /    17067      30  208044  208067   84580   84742
SHELL /    17068      30  208066  208064  208063  208067
SHELL /    17069      30  208067  208063   84579   84580
SHELL /    17070      30  208041  208058  208068  208042
SHELL /    17071      30  208042  208068  208066  208043
SHELL /    17072      30  208058  208057  208065  208068
SHELL /    17073      30  208068  208065  208064  208066
SHELL /    17074      30  208072  208076  208078  208071
SHELL /    17075      30  208071  208078  208079  208070
SHELL /    17076      30  208070  208079  208080  208069
SHELL /    17077      30  208069  208080  203884  203885
SHELL /    17078      30  208032  208081  208082  208031
SHELL /    17079      30  208031  208082  208077  208030
SHELL /    17080      30  208081  208079  208078  208082
SHELL /    17081      30  208082  208078  208076  208077
SHELL /    17082      30  203887  203888  208083  208033
SHELL /    17083      30  208033  208083  208081  208032
SHELL /    17084      30  203888  203884  208080  208083
SHELL /    17085      30  208083  208080  208079  208081
SHELL /    17086      30  208036  208035  208084  208075
SHELL /    17087      30  208075  208084  208085  208074
SHELL /    17088      30  208074  208085  208086  208073
SHELL /    17089      30  208073  208086  208076  208072
SHELL /    17090      30  208028  208087  208088  208027
SHELL /    17091      30  208027  208088  208034  208026
SHELL /    17092      30  208087  208085  208084  208088
SHELL /    17093      30  208088  208084  208035  208034
SHELL /    17094      30  208030  208077  208089  208029
SHELL /    17095      30  208029  208089  208087  208028
SHELL /    17096      30  208077  208076  208086  208089
SHELL /    17097      30  208089  208086  208085  208087
SHELL /    17098      30  207862  208090  208092  207863
SHELL /    17099      30  207863  208092  208093  207864
SHELL /    17100      30  207864  208093  208094  207865
SHELL /    17101      30  207865  208094  203877  203893
SHELL /    17102      30  208070  208095  208096  208071
SHELL /    17103      30  208071  208096  208091  208072
SHELL /    17104      30  208095  208093  208092  208096
SHELL /    17105      30  208096  208092  208090  208091
SHELL /    17106      30  203885  203886  208097  208069
SHELL /    17107      30  208069  208097  208095  208070
SHELL /    17108      30  203886  203877  208094  208097
SHELL /    17109      30  208097  208094  208093  208095
SHELL /    17110      30  207858  208038  208098  207859
SHELL /    17111      30  207859  208098  208099  207860
SHELL /    17112      30  207860  208099  208100  207861
SHELL /    17113      30  207861  208100  208090  207862
SHELL /    17114      30  208074  208101  208102  208075
SHELL /    17115      30  208075  208102  208037  208036
SHELL /    17116      30  208101  208099  208098  208102
SHELL /    17117      30  208102  208098  208038  208037
SHELL /    17118      30  208072  208091  208103  208073
SHELL /    17119      30  208073  208103  208101  208074
SHELL /    17120      30  208091  208090  208100  208103
SHELL /    17121      30  208103  208100  208099  208101
SHELL /    17122      30  208112  208116  208118  208111
SHELL /    17123      30  208111  208118  208119  208110
SHELL /    17124      30  208110  208119  208105  208106
SHELL /    17125      30  207492  208120  208117  207491
SHELL /    17126      30  208120  208118  208116  208117
SHELL /    17127      30  207494  208104  208121  207493
SHELL /    17128      30  207493  208121  208120  207492
SHELL /    17129      30  208104  208105  208119  208121
SHELL /    17130      30  208121  208119  208118  208120
SHELL /    17131      30   84732   84022  208122  208115
SHELL /    17132      30  208115  208122  208123  208114
SHELL /    17133      30  208114  208123  208124  208113
SHELL /    17134      30  208113  208124  208116  208112
SHELL /    17135      30  207489  208125  208126  207488
SHELL /    17136      30  207488  208126   84023   84246
SHELL /    17137      30  208125  208123  208122  208126
SHELL /    17138      30  208126  208122   84022   84023
SHELL /    17139      30  207491  208117  208127  207490
SHELL /    17140      30  207490  208127  208125  207489
SHELL /    17141      30  208117  208116  208124  208127
SHELL /    17142      30  208127  208124  208123  208125
SHELL /    17143      30  208131  208133  208128  208129
SHELL /    17144      30  208133  208024  208023  208128
SHELL /    17145      30  208108  208109  208134  208132
SHELL /    17146      30  208132  208134  208133  208131
SHELL /    17147      30  208109  208026  208025  208134
SHELL /    17148      30  208134  208025  208024  208133
SHELL /    17149      30  208111  208135  208130  208112
SHELL /    17150      30  208135  208131  208129  208130
SHELL /    17151      30  208106  208107  208136  208110
SHELL /    17152      30  208110  208136  208135  208111
SHELL /    17153      30  208107  208108  208132  208136
SHELL /    17154      30  208136  208132  208131  208135
SHELL /    17155      30  208138  208140  208141  208137
SHELL /    17156      30  208137  208141   84284   84285
SHELL /    17157      30  208140  208021  208020  208141
SHELL /    17158      30  208141  208020   84420   84284
SHELL /    17159      30  208129  208128  208142  208139
SHELL /    17160      30  208139  208142  208140  208138
SHELL /    17161      30  208128  208023  208022  208142
SHELL /    17162      30  208142  208022  208021  208140
SHELL /    17163      30  208114  208143  208144  208115
SHELL /    17164      30  208115  208144   84575   84732
SHELL /    17165      30  208143  208138  208137  208144
SHELL /    17166      30  208144  208137   84285   84575
SHELL /    17167      30  208112  208130  208145  208113
SHELL /    17168      30  208113  208145  208143  208114
SHELL /    17169      30  208130  208129  208139  208145
SHELL /    17170      30  208145  208139  208138  208143
SHELL /    17171      30  208149  208153  208155  208148
SHELL /    17172      30  208148  208155  208156  208147
SHELL /    17173      30  208147  208156  208157  208146
SHELL /    17174      30  208146  208157  203883  203879
SHELL /    17175      30  207500  208158  208159  207499
SHELL /    17176      30  207499  208159  208154  207498
SHELL /    17177      30  208158  208156  208155  208159
SHELL /    17178      30  208159  208155  208153  208154
SHELL /    17179      30  203826  203882  208160  207501
SHELL /    17180      30  207501  208160  208158  207500
SHELL /    17181      30  203882  203883  208157  208160
SHELL /    17182      30  208160  208157  208156  208158
SHELL /    17183      30  208106  208105  208161  208152
SHELL /    17184      30  208152  208161  208162  208151
SHELL /    17185      30  208151  208162  208163  208150
SHELL /    17186      30  208150  208163  208153  208149
SHELL /    17187      30  207496  208164  208165  207495
SHELL /    17188      30  207495  208165  208104  207494
SHELL /    17189      30  208164  208162  208161  208165
SHELL /    17190      30  208165  208161  208105  208104
SHELL /    17191      30  207498  208154  208166  207497
SHELL /    17192      30  207497  208166  208164  207496
SHELL /    17193      30  208154  208153  208163  208166
SHELL /    17194      30  208166  208163  208162  208164
SHELL /    17195      30  208171  208173  208174  208170
SHELL /    17196      30  208170  208174  208167  208168
SHELL /    17197      30  208173  208032  208031  208174
SHELL /    17198      30  208174  208031  208030  208167
SHELL /    17199      30  203881  203878  208175  208172
SHELL /    17200      30  208172  208175  208173  208171
SHELL /    17201      30  203878  203887  208033  208175
SHELL /    17202      30  208175  208033  208032  208173
SHELL /    17203      30  208147  208176  208177  208148
SHELL /    17204      30  208148  208177  208169  208149
SHELL /    17205      30  208176  208171  208170  208177
SHELL /    17206      30  208177  208170  208168  208169
SHELL /    17207      30  203879  203880  208178  208146
SHELL /    17208      30  208146  208178  208176  208147
SHELL /    17209      30  203880  203881  208172  208178
SHELL /    17210      30  208178  208172  208171  208176
SHELL /    17211      30  208180  208182  208183  208179
SHELL /    17212      30  208179  208183  208109  208108
SHELL /    17213      30  208182  208028  208027  208183
SHELL /    17214      30  208183  208027  208026  208109
SHELL /    17215      30  208168  208167  208184  208181
SHELL /    17216      30  208181  208184  208182  208180
SHELL /    17217      30  208167  208030  208029  208184
SHELL /    17218      30  208184  208029  208028  208182
SHELL /    17219      30  208151  208185  208186  208152
SHELL /    17220      30  208152  208186  208107  208106
SHELL /    17221      30  208185  208180  208179  208186
SHELL /    17222      30  208186  208179  208108  208107
SHELL /    17223      30  208149  208169  208187  208150
SHELL /    17224      30  208150  208187  208185  208151
SHELL /    17225      30  208169  208168  208181  208187
SHELL /    17226      30  208187  208181  208180  208185
SHELL /    17227      30  208237  208241  208243  208236
SHELL /    17228      30  208236  208243  208244  208235
SHELL /    17229      30  208235  208244  208231  208232
SHELL /    17230      30  208220  208245  208242  208219
SHELL /    17231      30  208245  208243  208241  208242
SHELL /    17232      30  208222  208230  208246  208221
SHELL /    17233      30  208221  208246  208245  208220
SHELL /    17234      30  208230  208231  208244  208246
SHELL /    17235      30  208246  208244  208243  208245
SHELL /    17236      30   84663   84710  208247  208240
SHELL /    17237      30  208240  208247  208248  208239
SHELL /    17238      30  208239  208248  208249  208238
SHELL /    17239      30  208238  208249  208241  208237
SHELL /    17240      30  208217  208250  208251  208216
SHELL /    17241      30  208216  208251   84443   84444
SHELL /    17242      30  208250  208248  208247  208251
SHELL /    17243      30  208251  208247   84710   84443
SHELL /    17244      30  208219  208242  208252  208218
SHELL /    17245      30  208218  208252  208250  208217
SHELL /    17246      30  208242  208241  208249  208252
SHELL /    17247      30  208252  208249  208248  208250
SHELL /    17248      30  207491  208253  208255  207492
SHELL /    17249      30  207492  208255  208256  207493
SHELL /    17250      30  207493  208256  208234  207494
SHELL /    17251      30  208236  208257  208254  208237
SHELL /    17252      30  208257  208255  208253  208254
SHELL /    17253      30  208232  208233  208258  208235
SHELL /    17254      30  208235  208258  208257  208236
SHELL /    17255      30  208233  208234  208256  208258
SHELL /    17256      30  208258  208256  208255  208257
SHELL /    17257      30   84246   84247  208259  207488
SHELL /    17258      30  207488  208259  208260  207489
SHELL /    17259      30  207489  208260  208261  207490
SHELL /    17260      30  207490  208261  208253  207491
SHELL /    17261      30  208239  208262  208263  208240
SHELL /    17262      30  208240  208263   84662   84663
SHELL /    17263      30  208262  208260  208259  208263
SHELL /    17264      30  208263  208259   84247   84662
SHELL /    17265      30  208237  208254  208264  208238
SHELL /    17266      30  208238  208264  208262  208239
SHELL /    17267      30  208254  208253  208261  208264
SHELL /    17268      30  208264  208261  208260  208262
SHELL /    17269      30  208268  208272  208274  208267
SHELL /    17270      30  208267  208274  208275  208266
SHELL /    17271      30  208266  208275  208276  208265
SHELL /    17272      30  208265  208276  203875  203870
SHELL /    17273      30  208228  208277  208278  208227
SHELL /    17274      30  208227  208278  208273  208226
SHELL /    17275      30  208277  208275  208274  208278
SHELL /    17276      30  208278  208274  208272  208273
SHELL /    17277      30  203874  203873  208279  208229
SHELL /    17278      30  208229  208279  208277  208228
SHELL /    17279      30  203873  203875  208276  208279
SHELL /    17280      30  208279  208276  208275  208277
SHELL /    17281      30  208232  208231  208280  208271
SHELL /    17282      30  208271  208280  208281  208270
SHELL /    17283      30  208270  208281  208282  208269
SHELL /    17284      30  208269  208282  208272  208268
SHELL /    17285      30  208224  208283  208284  208223
SHELL /    17286      30  208223  208284  208230  208222
SHELL /    17287      30  208283  208281  208280  208284
SHELL /    17288      30  208284  208280  208231  208230
SHELL /    17289      30  208226  208273  208285  208225
SHELL /    17290      30  208225  208285  208283  208224
SHELL /    17291      30  208273  208272  208282  208285
SHELL /    17292      30  208285  208282  208281  208283
SHELL /    17293      30  207498  208286  208288  207499
SHELL /    17294      30  207499  208288  208289  207500
SHELL /    17295      30  207500  208289  208290  207501
SHELL /    17296      30  207501  208290  203872  203826
SHELL /    17297      30  208266  208291  208292  208267
SHELL /    17298      30  208267  208292  208287  208268
SHELL /    17299      30  208291  208289  208288  208292
SHELL /    17300      30  208292  208288  208286  208287
SHELL /    17301      30  203870  203871  208293  208265
SHELL /    17302      30  208265  208293  208291  208266
SHELL /    17303      30  203871  203872  208290  208293
SHELL /    17304      30  208293  208290  208289  208291
SHELL /    17305      30  207494  208234  208294  207495
SHELL /    17306      30  207495  208294  208295  207496
SHELL /    17307      30  207496  208295  208296  207497
SHELL /    17308      30  207497  208296  208286  207498
SHELL /    17309      30  208270  208297  208298  208271
SHELL /    17310      30  208271  208298  208233  208232
SHELL /    17311      30  208297  208295  208294  208298
SHELL /    17312      30  208298  208294  208234  208233
SHELL /    17313      30  208268  208287  208299  208269
SHELL /    17314      30  208269  208299  208297  208270
SHELL /    17315      30  208287  208286  208296  208299
SHELL /    17316      30  208299  208296  208295  208297
SHELL /    17317      30  208307  208311  208313  208306
SHELL /    17318      30  208306  208313  208314  208305
SHELL /    17319      30  208305  208314  208301  208302
SHELL /    17320      30  208206  208315  208312  208205
SHELL /    17321      30  208315  208313  208311  208312
SHELL /    17322      30  208208  208300  208316  208207
SHELL /    17323      30  208207  208316  208315  208206
SHELL /    17324      30  208300  208301  208314  208316
SHELL /    17325      30  208316  208314  208313  208315
SHELL /    17326      30   84507   84704  208317  208310
SHELL /    17327      30  208310  208317  208318  208309
SHELL /    17328      30  208309  208318  208319  208308
SHELL /    17329      30  208308  208319  208311  208307
SHELL /    17330      30  208203  208320  208321  208202
SHELL /    17331      30  208202  208321   84458   84301
SHELL /    17332      30  208320  208318  208317  208321
SHELL /    17333      30  208321  208317   84704   84458
SHELL /    17334      30  208205  208312  208322  208204
SHELL /    17335      30  208204  208322  208320  208203
SHELL /    17336      30  208312  208311  208319  208322
SHELL /    17337      30  208322  208319  208318  208320
SHELL /    17338      30  208219  208323  208325  208220
SHELL /    17339      30  208220  208325  208326  208221
SHELL /    17340      30  208221  208326  208304  208222
SHELL /    17341      30  208306  208327  208324  208307
SHELL /    17342      30  208327  208325  208323  208324
SHELL /    17343      30  208302  208303  208328  208305
SHELL /    17344      30  208305  208328  208327  208306
SHELL /    17345      30  208303  208304  208326  208328
SHELL /    17346      30  208328  208326  208325  208327
SHELL /    17347      30   84444   84628  208329  208216
SHELL /    17348      30  208216  208329  208330  208217
SHELL /    17349      30  208217  208330  208331  208218
SHELL /    17350      30  208218  208331  208323  208219
SHELL /    17351      30  208309  208332  208333  208310
SHELL /    17352      30  208310  208333   84506   84507
SHELL /    17353      30  208332  208330  208329  208333
SHELL /    17354      30  208333  208329   84628   84506
SHELL /    17355      30  208307  208324  208334  208308
SHELL /    17356      30  208308  208334  208332  208309
SHELL /    17357      30  208324  208323  208331  208334
SHELL /    17358      30  208334  208331  208330  208332
SHELL /    17359      30  208338  208342  208344  208337
SHELL /    17360      30  208337  208344  208345  208336
SHELL /    17361      30  208336  208345  208346  208335
SHELL /    17362      30  208335  208346  203865  203866
SHELL /    17363      30  208214  208347  208348  208213
SHELL /    17364      30  208213  208348  208343  208212
SHELL /    17365      30  208347  208345  208344  208348
SHELL /    17366      30  208348  208344  208342  208343
SHELL /    17367      30  203868  203869  208349  208215
SHELL /    17368      30  208215  208349  208347  208214
SHELL /    17369      30  203869  203865  208346  208349
SHELL /    17370      30  208349  208346  208345  208347
SHELL /    17371      30  208302  208301  208350  208341
SHELL /    17372      30  208341  208350  208351  208340
SHELL /    17373      30  208340  208351  208352  208339
SHELL /    17374      30  208339  208352  208342  208338
SHELL /    17375      30  208210  208353  208354  208209
SHELL /    17376      30  208209  208354  208300  208208
SHELL /    17377      30  208353  208351  208350  208354
SHELL /    17378      30  208354  208350  208301  208300
SHELL /    17379      30  208212  208343  208355  208211
SHELL /    17380      30  208211  208355  208353  208210
SHELL /    17381      30  208343  208342  208352  208355
SHELL /    17382      30  208355  208352  208351  208353
SHELL /    17383      30  208226  208356  208358  208227
SHELL /    17384      30  208227  208358  208359  208228
SHELL /    17385      30  208228  208359  208360  208229
SHELL /    17386      30  208229  208360  203864  203874
SHELL /    17387      30  208336  208361  208362  208337
SHELL /    17388      30  208337  208362  208357  208338
SHELL /    17389      30  208361  208359  208358  208362
SHELL /    17390      30  208362  208358  208356  208357
SHELL /    17391      30  203866  203867  208363  208335
SHELL /    17392      30  208335  208363  208361  208336
SHELL /    17393      30  203867  203864  208360  208363
SHELL /    17394      30  208363  208360  208359  208361
SHELL /    17395      30  208222  208304  208364  208223
SHELL /    17396      30  208223  208364  208365  208224
SHELL /    17397      30  208224  208365  208366  208225
SHELL /    17398      30  208225  208366  208356  208226
SHELL /    17399      30  208340  208367  208368  208341
SHELL /    17400      30  208341  208368  208303  208302
SHELL /    17401      30  208367  208365  208364  208368
SHELL /    17402      30  208368  208364  208304  208303
SHELL /    17403      30  208338  208357  208369  208339
SHELL /    17404      30  208339  208369  208367  208340
SHELL /    17405      30  208357  208356  208366  208369
SHELL /    17406      30  208369  208366  208365  208367
SHELL /    17407      30  208391  208395  208397  208390
SHELL /    17408      30  208390  208397  208398  208389
SHELL /    17409      30  208389  208398  208385  208386
SHELL /    17410      30  208374  208399  208396  208373
SHELL /    17411      30  208399  208397  208395  208396
SHELL /    17412      30  208376  208384  208400  208375
SHELL /    17413      30  208375  208400  208399  208374
SHELL /    17414      30  208384  208385  208398  208400
SHELL /    17415      30  208400  208398  208397  208399
SHELL /    17416      30   84766   84414  208401  208394
SHELL /    17417      30  208394  208401  208402  208393
SHELL /    17418      30  208393  208402  208403  208392
SHELL /    17419      30  208392  208403  208395  208391
SHELL /    17420      30  208371  208404  208405  208370
SHELL /    17421      30  208370  208405   84078   84079
SHELL /    17422      30  208404  208402  208401  208405
SHELL /    17423      30  208405  208401   84414   84078
SHELL /    17424      30  208373  208396  208406  208372
SHELL /    17425      30  208372  208406  208404  208371
SHELL /    17426      30  208396  208395  208403  208406
SHELL /    17427      30  208406  208403  208402  208404
SHELL /    17428      30  208205  208407  208409  208206
SHELL /    17429      30  208206  208409  208410  208207
SHELL /    17430      30  208207  208410  208388  208208
SHELL /    17431      30  208390  208411  208408  208391
SHELL /    17432      30  208411  208409  208407  208408
SHELL /    17433      30  208386  208387  208412  208389
SHELL /    17434      30  208389  208412  208411  208390
SHELL /    17435      30  208387  208388  208410  208412
SHELL /    17436      30  208412  208410  208409  208411
SHELL /    17437      30   84301   84302  208413  208202
SHELL /    17438      30  208202  208413  208414  208203
SHELL /    17439      30  208203  208414  208415  208204
SHELL /    17440      30  208204  208415  208407  208205
SHELL /    17441      30  208393  208416  208417  208394
SHELL /    17442      30  208394  208417   84670   84766
SHELL /    17443      30  208416  208414  208413  208417
SHELL /    17444      30  208417  208413   84302   84670
SHELL /    17445      30  208391  208408  208418  208392
SHELL /    17446      30  208392  208418  208416  208393
SHELL /    17447      30  208408  208407  208415  208418
SHELL /    17448      30  208418  208415  208414  208416
SHELL /    17449      30  208422  208426  208428  208421
SHELL /    17450      30  208421  208428  208429  208420
SHELL /    17451      30  208420  208429  208430  208419
SHELL /    17452      30  208419  208430  203859  203860
SHELL /    17453      30  208382  208431  208432  208381
SHELL /    17454      30  208381  208432  208427  208380
SHELL /    17455      30  208431  208429  208428  208432
SHELL /    17456      30  208432  208428  208426  208427
SHELL /    17457      30  203862  203863  208433  208383
SHELL /    17458      30  208383  208433  208431  208382
SHELL /    17459      30  203863  203859  208430  208433
SHELL /    17460      30  208433  208430  208429  208431
SHELL /    17461      30  208386  208385  208434  208425
SHELL /    17462      30  208425  208434  208435  208424
SHELL /    17463      30  208424  208435  208436  208423
SHELL /    17464      30  208423  208436  208426  208422
SHELL /    17465      30  208378  208437  208438  208377
SHELL /    17466      30  208377  208438  208384  208376
SHELL /    17467      30  208437  208435  208434  208438
SHELL /    17468      30  208438  208434  208385  208384
SHELL /    17469      30  208380  208427  208439  208379
SHELL /    17470      30  208379  208439  208437  208378
SHELL /    17471      30  208427  208426  208436  208439
SHELL /    17472      30  208439  208436  208435  208437
SHELL /    17473      30  208212  208440  208442  208213
SHELL /    17474      30  208213  208442  208443  208214
SHELL /    17475      30  208214  208443  208444  208215
SHELL /    17476      30  208215  208444  203852  203868
SHELL /    17477      30  208420  208445  208446  208421
SHELL /    17478      30  208421  208446  208441  208422
SHELL /    17479      30  208445  208443  208442  208446
SHELL /    17480      30  208446  208442  208440  208441
SHELL /    17481      30  203860  203861  208447  208419
SHELL /    17482      30  208419  208447  208445  208420
SHELL /    17483      30  203861  203852  208444  208447
SHELL /    17484      30  208447  208444  208443  208445
SHELL /    17485      30  208208  208388  208448  208209
SHELL /    17486      30  208209  208448  208449  208210
SHELL /    17487      30  208210  208449  208450  208211
SHELL /    17488      30  208211  208450  208440  208212
SHELL /    17489      30  208424  208451  208452  208425
SHELL /    17490      30  208425  208452  208387  208386
SHELL /    17491      30  208451  208449  208448  208452
SHELL /    17492      30  208452  208448  208388  208387
SHELL /    17493      30  208422  208441  208453  208423
SHELL /    17494      30  208423  208453  208451  208424
SHELL /    17495      30  208441  208440  208450  208453
SHELL /    17496      30  208453  208450  208449  208451
SHELL /    17497      30  208462  208466  208468  208461
SHELL /    17498      30  208461  208468  208469  208460
SHELL /    17499      30  208460  208469  208455  208456
SHELL /    17500      30  208192  208470  208467  208191
SHELL /    17501      30  208470  208468  208466  208467
SHELL /    17502      30  208194  208454  208471  208193
SHELL /    17503      30  208193  208471  208470  208192
SHELL /    17504      30  208454  208455  208469  208471
SHELL /    17505      30  208471  208469  208468  208470
SHELL /    17506      30   84071   84253  208472  208465
SHELL /    17507      30  208465  208472  208473  208464
SHELL /    17508      30  208464  208473  208474  208463
SHELL /    17509      30  208463  208474  208466  208462
SHELL /    17510      30  208189  208475  208476  208188
SHELL /    17511      30  208188  208476   84608   84609
SHELL /    17512      30  208475  208473  208472  208476
SHELL /    17513      30  208476  208472   84253   84608
SHELL /    17514      30  208191  208467  208477  208190
SHELL /    17515      30  208190  208477  208475  208189
SHELL /    17516      30  208467  208466  208474  208477
SHELL /    17517      30  208477  208474  208473  208475
SHELL /    17518      30  208481  208483  208478  208479
SHELL /    17519      30  208483  208374  208373  208478
SHELL /    17520      30  208458  208459  208484  208482
SHELL /    17521      30  208482  208484  208483  208481
SHELL /    17522      30  208459  208376  208375  208484
SHELL /    17523      30  208484  208375  208374  208483
SHELL /    17524      30  208461  208485  208480  208462
SHELL /    17525      30  208485  208481  208479  208480
SHELL /    17526      30  208456  208457  208486  208460
SHELL /    17527      30  208460  208486  208485  208461
SHELL /    17528      30  208457  208458  208482  208486
SHELL /    17529      30  208486  208482  208481  208485
SHELL /    17530      30  208488  208490  208491  208487
SHELL /    17531      30  208487  208491   84147   84333
SHELL /    17532      30  208490  208371  208370  208491
SHELL /    17533      30  208491  208370   84079   84147
SHELL /    17534      30  208479  208478  208492  208489
SHELL /    17535      30  208489  208492  208490  208488
SHELL /    17536      30  208478  208373  208372  208492
SHELL /    17537      30  208492  208372  208371  208490
SHELL /    17538      30  208464  208493  208494  208465
SHELL /    17539      30  208465  208494   84070   84071
SHELL /    17540      30  208493  208488  208487  208494
SHELL /    17541      30  208494  208487   84333   84070
SHELL /    17542      30  208462  208480  208495  208463
SHELL /    17543      30  208463  208495  208493  208464
SHELL /    17544      30  208480  208479  208489  208495
SHELL /    17545      30  208495  208489  208488  208493
SHELL /    17546      30  208499  208503  208505  208498
SHELL /    17547      30  208498  208505  208506  208497
SHELL /    17548      30  208497  208506  208507  208496
SHELL /    17549      30  208496  208507  203858  203854
SHELL /    17550      30  208200  208508  208509  208199
SHELL /    17551      30  208199  208509  208504  208198
SHELL /    17552      30  208508  208506  208505  208509
SHELL /    17553      30  208509  208505  208503  208504
SHELL /    17554      30  203827  203857  208510  208201
SHELL /    17555      30  208201  208510  208508  208200
SHELL /    17556      30  203857  203858  208507  208510
SHELL /    17557      30  208510  208507  208506  208508
SHELL /    17558      30  208456  208455  208511  208502
SHELL /    17559      30  208502  208511  208512  208501
SHELL /    17560      30  208501  208512  208513  208500
SHELL /    17561      30  208500  208513  208503  208499
SHELL /    17562      30  208196  208514  208515  208195
SHELL /    17563      30  208195  208515  208454  208194
SHELL /    17564      30  208514  208512  208511  208515
SHELL /    17565      30  208515  208511  208455  208454
SHELL /    17566      30  208198  208504  208516  208197
SHELL /    17567      30  208197  208516  208514  208196
SHELL /    17568      30  208504  208503  208513  208516
SHELL /    17569      30  208516  208513  208512  208514
SHELL /    17570      30  208521  208523  208524  208520
SHELL /    17571      30  208520  208524  208517  208518
SHELL /    17572      30  208523  208382  208381  208524
SHELL /    17573      30  208524  208381  208380  208517
SHELL /    17574      30  203856  203853  208525  208522
SHELL /    17575      30  208522  208525  208523  208521
SHELL /    17576      30  203853  203862  208383  208525
SHELL /    17577      30  208525  208383  208382  208523
SHELL /    17578      30  208497  208526  208527  208498
SHELL /    17579      30  208498  208527  208519  208499
SHELL /    17580      30  208526  208521  208520  208527
SHELL /    17581      30  208527  208520  208518  208519
SHELL /    17582      30  203854  203855  208528  208496
SHELL /    17583      30  208496  208528  208526  208497
SHELL /    17584      30  203855  203856  208522  208528
SHELL /    17585      30  208528  208522  208521  208526
SHELL /    17586      30  208530  208532  208533  208529
SHELL /    17587      30  208529  208533  208459  208458
SHELL /    17588      30  208532  208378  208377  208533
SHELL /    17589      30  208533  208377  208376  208459
SHELL /    17590      30  208518  208517  208534  208531
SHELL /    17591      30  208531  208534  208532  208530
SHELL /    17592      30  208517  208380  208379  208534
SHELL /    17593      30  208534  208379  208378  208532
SHELL /    17594      30  208501  208535  208536  208502
SHELL /    17595      30  208502  208536  208457  208456
SHELL /    17596      30  208535  208530  208529  208536
SHELL /    17597      30  208536  208529  208458  208457
SHELL /    17598      30  208499  208519  208537  208500
SHELL /    17599      30  208500  208537  208535  208501
SHELL /    17600      30  208519  208518  208531  208537
SHELL /    17601      30  208537  208531  208530  208535
SHELL /    17602      30  208573  208577  208579  208572
SHELL /    17603      30  208572  208579  208580  208571
SHELL /    17604      30  208571  208580  208567  208568
SHELL /    17605      30  208556  208581  208578  208555
SHELL /    17606      30  208581  208579  208577  208578
SHELL /    17607      30  208558  208566  208582  208557
SHELL /    17608      30  208557  208582  208581  208556
SHELL /    17609      30  208566  208567  208580  208582
SHELL /    17610      30  208582  208580  208579  208581
SHELL /    17611      30   84213   84518  208583  208576
SHELL /    17612      30  208576  208583  208584  208575
SHELL /    17613      30  208575  208584  208585  208574
SHELL /    17614      30  208574  208585  208577  208573
SHELL /    17615      30  208553  208586  208587  208552
SHELL /    17616      30  208552  208587   84519   84646
SHELL /    17617      30  208586  208584  208583  208587
SHELL /    17618      30  208587  208583   84518   84519
SHELL /    17619      30  208555  208578  208588  208554
SHELL /    17620      30  208554  208588  208586  208553
SHELL /    17621      30  208578  208577  208585  208588
SHELL /    17622      30  208588  208585  208584  208586
SHELL /    17623      30  208191  208589  208591  208192
SHELL /    17624      30  208192  208591  208592  208193
SHELL /    17625      30  208193  208592  208570  208194
SHELL /    17626      30  208572  208593  208590  208573
SHELL /    17627      30  208593  208591  208589  208590
SHELL /    17628      30  208568  208569  208594  208571
SHELL /    17629      30  208571  208594  208593  208572
SHELL /    17630      30  208569  208570  208592  208594
SHELL /    17631      30  208594  208592  208591  208593
SHELL /    17632      30   84609   84560  208595  208188
SHELL /    17633      30  208188  208595  208596  208189
SHELL /    17634      30  208189  208596  208597  208190
SHELL /    17635      30  208190  208597  208589  208191
SHELL /    17636      30  208575  208598  208599  208576
SHELL /    17637      30  208576  208599   84212   84213
SHELL /    17638      30  208598  208596  208595  208599
SHELL /    17639      30  208599  208595   84560   84212
SHELL /    17640      30  208573  208590  208600  208574
SHELL /    17641      30  208574  208600  208598  208575
SHELL /    17642      30  208590  208589  208597  208600
SHELL /    17643      30  208600  208597  208596  208598
SHELL /    17644      30  208604  208608  208610  208603
SHELL /    17645      30  208603  208610  208611  208602
SHELL /    17646      30  208602  208611  208612  208601
SHELL /    17647      30  208601  208612  203851  203846
SHELL /    17648      30  208564  208613  208614  208563
SHELL /    17649      30  208563  208614  208609  208562
SHELL /    17650      30  208613  208611  208610  208614
SHELL /    17651      30  208614  208610  208608  208609
SHELL /    17652      30  203850  203849  208615  208565
SHELL /    17653      30  208565  208615  208613  208564
SHELL /    17654      30  203849  203851  208612  208615
SHELL /    17655      30  208615  208612  208611  208613
SHELL /    17656      30  208568  208567  208616  208607
SHELL /    17657      30  208607  208616  208617  208606
SHELL /    17658      30  208606  208617  208618  208605
SHELL /    17659      30  208605  208618  208608  208604
SHELL /    17660      30  208560  208619  208620  208559
SHELL /    17661      30  208559  208620  208566  208558
SHELL /    17662      30  208619  208617  208616  208620
SHELL /    17663      30  208620  208616  208567  208566
SHELL /    17664      30  208562  208609  208621  208561
SHELL /    17665      30  208561  208621  208619  208560
SHELL /    17666      30  208609  208608  208618  208621
SHELL /    17667      30  208621  208618  208617  208619
SHELL /    17668      30  208198  208622  208624  208199
SHELL /    17669      30  208199  208624  208625  208200
SHELL /    17670      30  208200  208625  208626  208201
SHELL /    17671      30  208201  208626  203848  203827
SHELL /    17672      30  208602  208627  208628  208603
SHELL /    17673      30  208603  208628  208623  208604
SHELL /    17674      30  208627  208625  208624  208628
SHELL /    17675      30  208628  208624  208622  208623
SHELL /    17676      30  203846  203847  208629  208601
SHELL /    17677      30  208601  208629  208627  208602
SHELL /    17678      30  203847  203848  208626  208629
SHELL /    17679      30  208629  208626  208625  208627
SHELL /    17680      30  208194  208570  208630  208195
SHELL /    17681      30  208195  208630  208631  208196
SHELL /    17682      30  208196  208631  208632  208197
SHELL /    17683      30  208197  208632  208622  208198
SHELL /    17684      30  208606  208633  208634  208607
SHELL /    17685      30  208607  208634  208569  208568
SHELL /    17686      30  208633  208631  208630  208634
SHELL /    17687      30  208634  208630  208570  208569
SHELL /    17688      30  208604  208623  208635  208605
SHELL /    17689      30  208605  208635  208633  208606
SHELL /    17690      30  208623  208622  208632  208635
SHELL /    17691      30  208635  208632  208631  208633
SHELL /    17692      30  208643  208647  208649  208642
SHELL /    17693      30  208642  208649  208650  208641
SHELL /    17694      30  208641  208650  208637  208638
SHELL /    17695      30  208542  208651  208648  208541
SHELL /    17696      30  208651  208649  208647  208648
SHELL /    17697      30  208544  208636  208652  208543
SHELL /    17698      30  208543  208652  208651  208542
SHELL /    17699      30  208636  208637  208650  208652
SHELL /    17700      30  208652  208650  208649  208651
SHELL /    17701      30   84229   84478  208653  208646
SHELL /    17702      30  208646  208653  208654  208645
SHELL /    17703      30  208645  208654  208655  208644
SHELL /    17704      30  208644  208655  208647  208643
SHELL /    17705      30  208539  208656  208657  208538
SHELL /    17706      30  208538  208657   84479   84634
SHELL /    17707      30  208656  208654  208653  208657
SHELL /    17708      30  208657  208653   84478   84479
SHELL /    17709      30  208541  208648  208658  208540
SHELL /    17710      30  208540  208658  208656  208539
SHELL /    17711      30  208648  208647  208655  208658
SHELL /    17712      30  208658  208655  208654  208656
SHELL /    17713      30  208555  208659  208661  208556
SHELL /    17714      30  208556  208661  208662  208557
SHELL /    17715      30  208557  208662  208640  208558
SHELL /    17716      30  208642  208663  208660  208643
SHELL /    17717      30  208663  208661  208659  208660
SHELL /    17718      30  208638  208639  208664  208641
SHELL /    17719      30  208641  208664  208663  208642
SHELL /    17720      30  208639  208640  208662  208664
SHELL /    17721      30  208664  208662  208661  208663
SHELL /    17722      30   84646   84712  208665  208552
SHELL /    17723      30  208552  208665  208666  208553
SHELL /    17724      30  208553  208666  208667  208554
SHELL /    17725      30  208554  208667  208659  208555
SHELL /    17726      30  208645  208668  208669  208646
SHELL /    17727      30  208646  208669   84228   84229
SHELL /    17728      30  208668  208666  208665  208669
SHELL /    17729      30  208669  208665   84712   84228
SHELL /    17730      30  208643  208660  208670  208644
SHELL /    17731      30  208644  208670  208668  208645
SHELL /    17732      30  208660  208659  208667  208670
SHELL /    17733      30  208670  208667  208666  208668
SHELL /    17734      30  208674  208678  208680  208673
SHELL /    17735      30  208673  208680  208681  208672
SHELL /    17736      30  208672  208681  208682  208671
SHELL /    17737      30  208671  208682  203841  203842
SHELL /    17738      30  208550  208683  208684  208549
SHELL /    17739      30  208549  208684  208679  208548
SHELL /    17740      30  208683  208681  208680  208684
SHELL /    17741      30  208684  208680  208678  208679
SHELL /    17742      30  203844  203845  208685  208551
SHELL /    17743      30  208551  208685  208683  208550
SHELL /    17744      30  203845  203841  208682  208685
SHELL /    17745      30  208685  208682  208681  208683
SHELL /    17746      30  208638  208637  208686  208677
SHELL /    17747      30  208677  208686  208687  208676
SHELL /    17748      30  208676  208687  208688  208675
SHELL /    17749      30  208675  208688  208678  208674
SHELL /    17750      30  208546  208689  208690  208545
SHELL /    17751      30  208545  208690  208636  208544
SHELL /    17752      30  208689  208687  208686  208690
SHELL /    17753      30  208690  208686  208637  208636
SHELL /    17754      30  208548  208679  208691  208547
SHELL /    17755      30  208547  208691  208689  208546
SHELL /    17756      30  208679  208678  208688  208691
SHELL /    17757      30  208691  208688  208687  208689
SHELL /    17758      30  208562  208692  208694  208563
SHELL /    17759      30  208563  208694  208695  208564
SHELL /    17760      30  208564  208695  208696  208565
SHELL /    17761      30  208565  208696  203840  203850
SHELL /    17762      30  208672  208697  208698  208673
SHELL /    17763      30  208673  208698  208693  208674
SHELL /    17764      30  208697  208695  208694  208698
SHELL /    17765      30  208698  208694  208692  208693
SHELL /    17766      30  203842  203843  208699  208671
SHELL /    17767      30  208671  208699  208697  208672
SHELL /    17768      30  203843  203840  208696  208699
SHELL /    17769      30  208699  208696  208695  208697
SHELL /    17770      30  208558  208640  208700  208559
SHELL /    17771      30  208559  208700  208701  208560
SHELL /    17772      30  208560  208701  208702  208561
SHELL /    17773      30  208561  208702  208692  208562
SHELL /    17774      30  208676  208703  208704  208677
SHELL /    17775      30  208677  208704  208639  208638
SHELL /    17776      30  208703  208701  208700  208704
SHELL /    17777      30  208704  208700  208640  208639
SHELL /    17778      30  208674  208693  208705  208675
SHELL /    17779      30  208675  208705  208703  208676
SHELL /    17780      30  208693  208692  208702  208705
SHELL /    17781      30  208705  208702  208701  208703
SHELL /    17782      30  208727  208731  208733  208726
SHELL /    17783      30  208726  208733  208734  208725
SHELL /    17784      30  208725  208734  208721  208722
SHELL /    17785      30  208710  208735  208732  208709
SHELL /    17786      30  208735  208733  208731  208732
SHELL /    17787      30  208712  208720  208736  208711
SHELL /    17788      30  208711  208736  208735  208710
SHELL /    17789      30  208720  208721  208734  208736
SHELL /    17790      30  208736  208734  208733  208735
SHELL /    17791      30   84762   84555  208737  208730
SHELL /    17792      30  208730  208737  208738  208729
SHELL /    17793      30  208729  208738  208739  208728
SHELL /    17794      30  208728  208739  208731  208727
SHELL /    17795      30  208707  208740  208741  208706
SHELL /    17796      30  208706  208741   84556   84641
SHELL /    17797      30  208740  208738  208737  208741
SHELL /    17798      30  208741  208737   84555   84556
SHELL /    17799      30  208709  208732  208742  208708
SHELL /    17800      30  208708  208742  208740  208707
SHELL /    17801      30  208732  208731  208739  208742
SHELL /    17802      30  208742  208739  208738  208740
SHELL /    17803      30  208541  208743  208745  208542
SHELL /    17804      30  208542  208745  208746  208543
SHELL /    17805      30  208543  208746  208724  208544
SHELL /    17806      30  208726  208747  208744  208727
SHELL /    17807      30  208747  208745  208743  208744
SHELL /    17808      30  208722  208723  208748  208725
SHELL /    17809      30  208725  208748  208747  208726
SHELL /    17810      30  208723  208724  208746  208748
SHELL /    17811      30  208748  208746  208745  208747
SHELL /    17812      30   84634   84734  208749  208538
SHELL /    17813      30  208538  208749  208750  208539
SHELL /    17814      30  208539  208750  208751  208540
SHELL /    17815      30  208540  208751  208743  208541
SHELL /    17816      30  208729  208752  208753  208730
SHELL /    17817      30  208730  208753   84735   84762
SHELL /    17818      30  208752  208750  208749  208753
SHELL /    17819      30  208753  208749   84734   84735
SHELL /    17820      30  208727  208744  208754  208728
SHELL /    17821      30  208728  208754  208752  208729
SHELL /    17822      30  208744  208743  208751  208754
SHELL /    17823      30  208754  208751  208750  208752
SHELL /    17824      30  208758  208762  208764  208757
SHELL /    17825      30  208757  208764  208765  208756
SHELL /    17826      30  208756  208765  208766  208755
SHELL /    17827      30  208755  208766  203835  203836
SHELL /    17828      30  208718  208767  208768  208717
SHELL /    17829      30  208717  208768  208763  208716
SHELL /    17830      30  208767  208765  208764  208768
SHELL /    17831      30  208768  208764  208762  208763
SHELL /    17832      30  203838  203839  208769  208719
SHELL /    17833      30  208719  208769  208767  208718
SHELL /    17834      30  203839  203835  208766  208769
SHELL /    17835      30  208769  208766  208765  208767
SHELL /    17836      30  208722  208721  208770  208761
SHELL /    17837      30  208761  208770  208771  208760
SHELL /    17838      30  208760  208771  208772  208759
SHELL /    17839      30  208759  208772  208762  208758
SHELL /    17840      30  208714  208773  208774  208713
SHELL /    17841      30  208713  208774  208720  208712
SHELL /    17842      30  208773  208771  208770  208774
SHELL /    17843      30  208774  208770  208721  208720
SHELL /    17844      30  208716  208763  208775  208715
SHELL /    17845      30  208715  208775  208773  208714
SHELL /    17846      30  208763  208762  208772  208775
SHELL /    17847      30  208775  208772  208771  208773
SHELL /    17848      30  208548  208776  208778  208549
SHELL /    17849      30  208549  208778  208779  208550
SHELL /    17850      30  208550  208779  208780  208551
SHELL /    17851      30  208551  208780  203828  203844
SHELL /    17852      30  208756  208781  208782  208757
SHELL /    17853      30  208757  208782  208777  208758
SHELL /    17854      30  208781  208779  208778  208782
SHELL /    17855      30  208782  208778  208776  208777
SHELL /    17856      30  203836  203837  208783  208755
SHELL /    17857      30  208755  208783  208781  208756
SHELL /    17858      30  203837  203828  208780  208783
SHELL /    17859      30  208783  208780  208779  208781
SHELL /    17860      30  208544  208724  208784  208545
SHELL /    17861      30  208545  208784  208785  208546
SHELL /    17862      30  208546  208785  208786  208547
SHELL /    17863      30  208547  208786  208776  208548
SHELL /    17864      30  208760  208787  208788  208761
SHELL /    17865      30  208761  208788  208723  208722
SHELL /    17866      30  208787  208785  208784  208788
SHELL /    17867      30  208788  208784  208724  208723
SHELL /    17868      30  208758  208777  208789  208759
SHELL /    17869      30  208759  208789  208787  208760
SHELL /    17870      30  208777  208776  208786  208789
SHELL /    17871      30  208789  208786  208785  208787
SHELL /    17872      30  208798  208802  208804  208797
SHELL /    17873      30  208797  208804  208805  208796
SHELL /    17874      30  208796  208805  208791  208792
SHELL /    17875      30  207478  208806  208803  207477
SHELL /    17876      30  208806  208804  208802  208803
SHELL /    17877      30  207480  208790  208807  207479
SHELL /    17878      30  207479  208807  208806  207478
SHELL /    17879      30  208790  208791  208805  208807
SHELL /    17880      30  208807  208805  208804  208806
SHELL /    17881      30   84690   84616  208808  208801
SHELL /    17882      30  208801  208808  208809  208800
SHELL /    17883      30  208800  208809  208810  208799
SHELL /    17884      30  208799  208810  208802  208798
SHELL /    17885      30  207475  208811  208812  207474
SHELL /    17886      30  207474  208812   84617   84724
SHELL /    17887      30  208811  208809  208808  208812
SHELL /    17888      30  208812  208808   84616   84617
SHELL /    17889      30  207477  208803  208813  207476
SHELL /    17890      30  207476  208813  208811  207475
SHELL /    17891      30  208803  208802  208810  208813
SHELL /    17892      30  208813  208810  208809  208811
SHELL /    17893      30  208817  208819  208814  208815
SHELL /    17894      30  208819  208710  208709  208814
SHELL /    17895      30  208794  208795  208820  208818
SHELL /    17896      30  208818  208820  208819  208817
SHELL /    17897      30  208795  208712  208711  208820
SHELL /    17898      30  208820  208711  208710  208819
SHELL /    17899      30  208797  208821  208816  208798
SHELL /    17900      30  208821  208817  208815  208816
SHELL /    17901      30  208792  208793  208822  208796
SHELL /    17902      30  208796  208822  208821  208797
SHELL /    17903      30  208793  208794  208818  208822
SHELL /    17904      30  208822  208818  208817  208821
SHELL /    17905      30  208824  208826  208827  208823
SHELL /    17906      30  208823  208827   84642   84527
SHELL /    17907      30  208826  208707  208706  208827
SHELL /    17908      30  208827  208706   84641   84642
SHELL /    17909      30  208815  208814  208828  208825
SHELL /    17910      30  208825  208828  208826  208824
SHELL /    17911      30  208814  208709  208708  208828
SHELL /    17912      30  208828  208708  208707  208826
SHELL /    17913      30  208800  208829  208830  208801
SHELL /    17914      30  208801  208830   84528   84690
SHELL /    17915      30  208829  208824  208823  208830
SHELL /    17916      30  208830  208823   84527   84528
SHELL /    17917      30  208798  208816  208831  208799
SHELL /    17918      30  208799  208831  208829  208800
SHELL /    17919      30  208816  208815  208825  208831
SHELL /    17920      30  208831  208825  208824  208829
SHELL /    17921      30  208835  208839  208841  208834
SHELL /    17922      30  208834  208841  208842  208833
SHELL /    17923      30  208833  208842  208843  208832
SHELL /    17924      30  208832  208843  203834  203830
SHELL /    17925      30  207486  208844  208845  207485
SHELL /    17926      30  207485  208845  208840  207484
SHELL /    17927      30  208844  208842  208841  208845
SHELL /    17928      30  208845  208841  208839  208840
SHELL /    17929      30  203824  203833  208846  207487
SHELL /    17930      30  207487  208846  208844  207486
SHELL /    17931      30  203833  203834  208843  208846
SHELL /    17932      30  208846  208843  208842  208844
SHELL /    17933      30  208792  208791  208847  208838
SHELL /    17934      30  208838  208847  208848  208837
SHELL /    17935      30  208837  208848  208849  208836
SHELL /    17936      30  208836  208849  208839  208835
SHELL /    17937      30  207482  208850  208851  207481
SHELL /    17938      30  207481  208851  208790  207480
SHELL /    17939      30  208850  208848  208847  208851
SHELL /    17940      30  208851  208847  208791  208790
SHELL /    17941      30  207484  208840  208852  207483
SHELL /    17942      30  207483  208852  208850  207482
SHELL /    17943      30  208840  208839  208849  208852
SHELL /    17944      30  208852  208849  208848  208850
SHELL /    17945      30  208857  208859  208860  208856
SHELL /    17946      30  208856  208860  208853  208854
SHELL /    17947      30  208859  208718  208717  208860
SHELL /    17948      30  208860  208717  208716  208853
SHELL /    17949      30  203832  203829  208861  208858
SHELL /    17950      30  208858  208861  208859  208857
SHELL /    17951      30  203829  203838  208719  208861
SHELL /    17952      30  208861  208719  208718  208859
SHELL /    17953      30  208833  208862  208863  208834
SHELL /    17954      30  208834  208863  208855  208835
SHELL /    17955      30  208862  208857  208856  208863
SHELL /    17956      30  208863  208856  208854  208855
SHELL /    17957      30  203830  203831  208864  208832
SHELL /    17958      30  208832  208864  208862  208833
SHELL /    17959      30  203831  203832  208858  208864
SHELL /    17960      30  208864  208858  208857  208862
SHELL /    17961      30  208866  208868  208869  208865
SHELL /    17962      30  208865  208869  208795  208794
SHELL /    17963      30  208868  208714  208713  208869
SHELL /    17964      30  208869  208713  208712  208795
SHELL /    17965      30  208854  208853  208870  208867
SHELL /    17966      30  208867  208870  208868  208866
SHELL /    17967      30  208853  208716  208715  208870
SHELL /    17968      30  208870  208715  208714  208868
SHELL /    17969      30  208837  208871  208872  208838
SHELL /    17970      30  208838  208872  208793  208792
SHELL /    17971      30  208871  208866  208865  208872
SHELL /    17972      30  208872  208865  208794  208793
SHELL /    17973      30  208835  208855  208873  208836
SHELL /    17974      30  208836  208873  208871  208837
SHELL /    17975      30  208855  208854  208867  208873
SHELL /    17976      30  208873  208867  208866  208871
SHELL /    17977      30  208965  208969  208971  208964
SHELL /    17978      30  208964  208971  208972  208963
SHELL /    17979      30  208963  208972  208959  208960
SHELL /    17980      30  208948  208973  208970  208947
SHELL /    17981      30  208973  208971  208969  208970
SHELL /    17982      30  208950  208958  208974  208949
SHELL /    17983      30  208949  208974  208973  208948
SHELL /    17984      30  208958  208959  208972  208974
SHELL /    17985      30  208974  208972  208971  208973
SHELL /    17986      30  203931  203932  208975  208968
SHELL /    17987      30  208968  208975  208976  208967
SHELL /    17988      30  208967  208976  208977  208966
SHELL /    17989      30  208966  208977  208969  208965
SHELL /    17990      30  208945  208978  208979  208944
SHELL /    17991      30  208944  208979  203933  203930
SHELL /    17992      30  208978  208976  208975  208979
SHELL /    17993      30  208979  208975  203932  203933
SHELL /    17994      30  208947  208970  208980  208946
SHELL /    17995      30  208946  208980  208978  208945
SHELL /    17996      30  208970  208969  208977  208980
SHELL /    17997      30  208980  208977  208976  208978
SHELL /    17998      30  208884  208981  208983  208883
SHELL /    17999      30  208883  208983  208984  208882
SHELL /    18000      30  208882  208984  208962  208881
SHELL /    18001      30  208964  208985  208982  208965
SHELL /    18002      30  208985  208983  208981  208982
SHELL /    18003      30  208960  208961  208986  208963
SHELL /    18004      30  208963  208986  208985  208964
SHELL /    18005      30  208961  208962  208984  208986
SHELL /    18006      30  208986  208984  208983  208985
SHELL /    18007      30  203925  203934  208987  208887
SHELL /    18008      30  208887  208987  208988  208886
SHELL /    18009      30  208886  208988  208989  208885
SHELL /    18010      30  208885  208989  208981  208884
SHELL /    18011      30  208967  208990  208991  208968
SHELL /    18012      30  208968  208991  203935  203931
SHELL /    18013      30  208990  208988  208987  208991
SHELL /    18014      30  208991  208987  203934  203935
SHELL /    18015      30  208965  208982  208992  208966
SHELL /    18016      30  208966  208992  208990  208967
SHELL /    18017      30  208982  208981  208989  208992
SHELL /    18018      30  208992  208989  208988  208990
SHELL /    18019      30  208996  209000  209002  208995
SHELL /    18020      30  208995  209002  209003  208994
SHELL /    18021      30  208994  209003  209004  208993
SHELL /    18022      30  208993  209004   84492   84493
SHELL /    18023      30  208956  209005  209006  208955
SHELL /    18024      30  208955  209006  209001  208954
SHELL /    18025      30  209005  209003  209002  209006
SHELL /    18026      30  209006  209002  209000  209001
SHELL /    18027      30   84488   84489  209007  208957
SHELL /    18028      30  208957  209007  209005  208956
SHELL /    18029      30   84489   84492  209004  209007
SHELL /    18030      30  209007  209004  209003  209005
SHELL /    18031      30  208960  208959  209008  208999
SHELL /    18032      30  208999  209008  209009  208998
SHELL /    18033      30  208998  209009  209010  208997
SHELL /    18034      30  208997  209010  209000  208996
SHELL /    18035      30  208952  209011  209012  208951
SHELL /    18036      30  208951  209012  208958  208950
SHELL /    18037      30  209011  209009  209008  209012
SHELL /    18038      30  209012  209008  208959  208958
SHELL /    18039      30  208954  209001  209013  208953
SHELL /    18040      30  208953  209013  209011  208952
SHELL /    18041      30  209001  209000  209010  209013
SHELL /    18042      30  209013  209010  209009  209011
SHELL /    18043      30  208877  209014  209016  208876
SHELL /    18044      30  208876  209016  209017  208875
SHELL /    18045      30  208875  209017  209018  208874
SHELL /    18046      30  208874  209018   84727   84746
SHELL /    18047      30  208994  209019  209020  208995
SHELL /    18048      30  208995  209020  209015  208996
SHELL /    18049      30  209019  209017  209016  209020
SHELL /    18050      30  209020  209016  209014  209015
SHELL /    18051      30   84493   84726  209021  208993
SHELL /    18052      30  208993  209021  209019  208994
SHELL /    18053      30   84726   84727  209018  209021
SHELL /    18054      30  209021  209018  209017  209019
SHELL /    18055      30  208881  208962  209022  208880
SHELL /    18056      30  208880  209022  209023  208879
SHELL /    18057      30  208879  209023  209024  208878
SHELL /    18058      30  208878  209024  209014  208877
SHELL /    18059      30  208998  209025  209026  208999
SHELL /    18060      30  208999  209026  208961  208960
SHELL /    18061      30  209025  209023  209022  209026
SHELL /    18062      30  209026  209022  208962  208961
SHELL /    18063      30  208996  209015  209027  208997
SHELL /    18064      30  208997  209027  209025  208998
SHELL /    18065      30  209015  209014  209024  209027
SHELL /    18066      30  209027  209024  209023  209025
SHELL /    18067      30  209035  209039  209041  209034
SHELL /    18068      30  209034  209041  209042  209033
SHELL /    18069      30  209033  209042  209029  209030
SHELL /    18070      30  208934  209043  209040  208933
SHELL /    18071      30  209043  209041  209039  209040
SHELL /    18072      30  208936  209028  209044  208935
SHELL /    18073      30  208935  209044  209043  208934
SHELL /    18074      30  209028  209029  209042  209044
SHELL /    18075      30  209044  209042  209041  209043
SHELL /    18076      30  203936  203937  209045  209038
SHELL /    18077      30  209038  209045  209046  209037
SHELL /    18078      30  209037  209046  209047  209036
SHELL /    18079      30  209036  209047  209039  209035
SHELL /    18080      30  208931  209048  209049  208930
SHELL /    18081      30  208930  209049  203938  203929
SHELL /    18082      30  209048  209046  209045  209049
SHELL /    18083      30  209049  209045  203937  203938
SHELL /    18084      30  208933  209040  209050  208932
SHELL /    18085      30  208932  209050  209048  208931
SHELL /    18086      30  209040  209039  209047  209050
SHELL /    18087      30  209050  209047  209046  209048
SHELL /    18088      30  208947  209051  209053  208948
SHELL /    18089      30  208948  209053  209054  208949
SHELL /    18090      30  208949  209054  209032  208950
SHELL /    18091      30  209034  209055  209052  209035
SHELL /    18092      30  209055  209053  209051  209052
SHELL /    18093      30  209030  209031  209056  209033
SHELL /    18094      30  209033  209056  209055  209034
SHELL /    18095      30  209031  209032  209054  209056
SHELL /    18096      30  209056  209054  209053  209055
SHELL /    18097      30  203930  203939  209057  208944
SHELL /    18098      30  208944  209057  209058  208945
SHELL /    18099      30  208945  209058  209059  208946
SHELL /    18100      30  208946  209059  209051  208947
SHELL /    18101      30  209037  209060  209061  209038
SHELL /    18102      30  209038  209061  203940  203936
SHELL /    18103      30  209060  209058  209057  209061
SHELL /    18104      30  209061  209057  203939  203940
SHELL /    18105      30  209035  209052  209062  209036
SHELL /    18106      30  209036  209062  209060  209037
SHELL /    18107      30  209052  209051  209059  209062
SHELL /    18108      30  209062  209059  209058  209060
SHELL /    18109      30  209066  209070  209072  209065
SHELL /    18110      30  209065  209072  209073  209064
SHELL /    18111      30  209064  209073  209074  209063
SHELL /    18112      30  209063  209074   84744   84750
SHELL /    18113      30  208942  209075  209076  208941
SHELL /    18114      30  208941  209076  209071  208940
SHELL /    18115      30  209075  209073  209072  209076
SHELL /    18116      30  209076  209072  209070  209071
SHELL /    18117      30   84563   84722  209077  208943
SHELL /    18118      30  208943  209077  209075  208942
SHELL /    18119      30   84722   84744  209074  209077
SHELL /    18120      30  209077  209074  209073  209075
SHELL /    18121      30  209030  209029  209078  209069
SHELL /    18122      30  209069  209078  209079  209068
SHELL /    18123      30  209068  209079  209080  209067
SHELL /    18124      30  209067  209080  209070  209066
SHELL /    18125      30  208938  209081  209082  208937
SHELL /    18126      30  208937  209082  209028  208936
SHELL /    18127      30  209081  209079  209078  209082
SHELL /    18128      30  209082  209078  209029  209028
SHELL /    18129      30  208940  209071  209083  208939
SHELL /    18130      30  208939  209083  209081  208938
SHELL /    18131      30  209071  209070  209080  209083
SHELL /    18132      30  209083  209080  209079  209081
SHELL /    18133      30  208954  209084  209086  208955
SHELL /    18134      30  208955  209086  209087  208956
SHELL /    18135      30  208956  209087  209088  208957
SHELL /    18136      30  208957  209088   84093   84488
SHELL /    18137      30  209064  209089  209090  209065
SHELL /    18138      30  209065  209090  209085  209066
SHELL /    18139      30  209089  209087  209086  209090
SHELL /    18140      30  209090  209086  209084  209085
SHELL /    18141      30   84750   84092  209091  209063
SHELL /    18142      30  209063  209091  209089  209064
SHELL /    18143      30   84092   84093  209088  209091
SHELL /    18144      30  209091  209088  209087  209089
SHELL /    18145      30  208950  209032  209092  208951
SHELL /    18146      30  208951  209092  209093  208952
SHELL /    18147      30  208952  209093  209094  208953
SHELL /    18148      30  208953  209094  209084  208954
SHELL /    18149      30  209068  209095  209096  209069
SHELL /    18150      30  209069  209096  209031  209030
SHELL /    18151      30  209095  209093  209092  209096
SHELL /    18152      30  209096  209092  209032  209031
SHELL /    18153      30  209066  209085  209097  209067
SHELL /    18154      30  209067  209097  209095  209068
SHELL /    18155      30  209085  209084  209094  209097
SHELL /    18156      30  209097  209094  209093  209095
SHELL /    18157      30  209119  209123  209125  209118
SHELL /    18158      30  209118  209125  209126  209117
SHELL /    18159      30  209117  209126  209113  209114
SHELL /    18160      30  209102  209127  209124  209101
SHELL /    18161      30  209127  209125  209123  209124
SHELL /    18162      30  209104  209112  209128  209103
SHELL /    18163      30  209103  209128  209127  209102
SHELL /    18164      30  209112  209113  209126  209128
SHELL /    18165      30  209128  209126  209125  209127
SHELL /    18166      30  203942  203943  209129  209122
SHELL /    18167      30  209122  209129  209130  209121
SHELL /    18168      30  209121  209130  209131  209120
SHELL /    18169      30  209120  209131  209123  209119
SHELL /    18170      30  209099  209132  209133  209098
SHELL /    18171      30  209098  209133  203944  203941
SHELL /    18172      30  209132  209130  209129  209133
SHELL /    18173      30  209133  209129  203943  203944
SHELL /    18174      30  209101  209124  209134  209100
SHELL /    18175      30  209100  209134  209132  209099
SHELL /    18176      30  209124  209123  209131  209134
SHELL /    18177      30  209134  209131  209130  209132
SHELL /    18178      30  208933  209135  209137  208934
SHELL /    18179      30  208934  209137  209138  208935
SHELL /    18180      30  208935  209138  209116  208936
SHELL /    18181      30  209118  209139  209136  209119
SHELL /    18182      30  209139  209137  209135  209136
SHELL /    18183      30  209114  209115  209140  209117
SHELL /    18184      30  209117  209140  209139  209118
SHELL /    18185      30  209115  209116  209138  209140
SHELL /    18186      30  209140  209138  209137  209139
SHELL /    18187      30  203929  203945  209141  208930
SHELL /    18188      30  208930  209141  209142  208931
SHELL /    18189      30  208931  209142  209143  208932
SHELL /    18190      30  208932  209143  209135  208933
SHELL /    18191      30  209121  209144  209145  209122
SHELL /    18192      30  209122  209145  203946  203942
SHELL /    18193      30  209144  209142  209141  209145
SHELL /    18194      30  209145  209141  203945  203946
SHELL /    18195      30  209119  209136  209146  209120
SHELL /    18196      30  209120  209146  209144  209121
SHELL /    18197      30  209136  209135  209143  209146
SHELL /    18198      30  209146  209143  209142  209144
SHELL /    18199      30  209150  209154  209156  209149
SHELL /    18200      30  209149  209156  209157  209148
SHELL /    18201      30  209148  209157  209158  209147
SHELL /    18202      30  209147  209158   84754   84204
SHELL /    18203      30  209110  209159  209160  209109
SHELL /    18204      30  209109  209160  209155  209108
SHELL /    18205      30  209159  209157  209156  209160
SHELL /    18206      30  209160  209156  209154  209155
SHELL /    18207      30   84034   84035  209161  209111
SHELL /    18208      30  209111  209161  209159  209110
SHELL /    18209      30   84035   84754  209158  209161
SHELL /    18210      30  209161  209158  209157  209159
SHELL /    18211      30  209114  209113  209162  209153
SHELL /    18212      30  209153  209162  209163  209152
SHELL /    18213      30  209152  209163  209164  209151
SHELL /    18214      30  209151  209164  209154  209150
SHELL /    18215      30  209106  209165  209166  209105
SHELL /    18216      30  209105  209166  209112  209104
SHELL /    18217      30  209165  209163  209162  209166
SHELL /    18218      30  209166  209162  209113  209112
SHELL /    18219      30  209108  209155  209167  209107
SHELL /    18220      30  209107  209167  209165  209106
SHELL /    18221      30  209155  209154  209164  209167
SHELL /    18222      30  209167  209164  209163  209165
SHELL /    18223      30  208940  209168  209170  208941
SHELL /    18224      30  208941  209170  209171  208942
SHELL /    18225      30  208942  209171  209172  208943
SHELL /    18226      30  208943  209172   84562   84563
SHELL /    18227      30  209148  209173  209174  209149
SHELL /    18228      30  209149  209174  209169  209150
SHELL /    18229      30  209173  209171  209170  209174
SHELL /    18230      30  209174  209170  209168  209169
SHELL /    18231      30   84204   84205  209175  209147
SHELL /    18232      30  209147  209175  209173  209148
SHELL /    18233      30   84205   84562  209172  209175
SHELL /    18234      30  209175  209172  209171  209173
SHELL /    18235      30  208936  209116  209176  208937
SHELL /    18236      30  208937  209176  209177  208938
SHELL /    18237      30  208938  209177  209178  208939
SHELL /    18238      30  208939  209178  209168  208940
SHELL /    18239      30  209152  209179  209180  209153
SHELL /    18240      30  209153  209180  209115  209114
SHELL /    18241      30  209179  209177  209176  209180
SHELL /    18242      30  209180  209176  209116  209115
SHELL /    18243      30  209150  209169  209181  209151
SHELL /    18244      30  209151  209181  209179  209152
SHELL /    18245      30  209169  209168  209178  209181
SHELL /    18246      30  209181  209178  209177  209179
SHELL /    18247      30  209190  209194  209196  209189
SHELL /    18248      30  209189  209196  209197  209188
SHELL /    18249      30  209188  209197  209183  209184
SHELL /    18250      30  208920  209198  209195  208919
SHELL /    18251      30  209198  209196  209194  209195
SHELL /    18252      30  208922  209182  209199  208921
SHELL /    18253      30  208921  209199  209198  208920
SHELL /    18254      30  209182  209183  209197  209199
SHELL /    18255      30  209199  209197  209196  209198
SHELL /    18256      30  203947  203948  209200  209193
SHELL /    18257      30  209193  209200  209201  209192
SHELL /    18258      30  209192  209201  209202  209191
SHELL /    18259      30  209191  209202  209194  209190
SHELL /    18260      30  208917  209203  209204  208916
SHELL /    18261      30  208916  209204  203949  203928
SHELL /    18262      30  209203  209201  209200  209204
SHELL /    18263      30  209204  209200  203948  203949
SHELL /    18264      30  208919  209195  209205  208918
SHELL /    18265      30  208918  209205  209203  208917
SHELL /    18266      30  209195  209194  209202  209205
SHELL /    18267      30  209205  209202  209201  209203
SHELL /    18268      30  209209  209211  209206  209207
SHELL /    18269      30  209211  209102  209101  209206
SHELL /    18270      30  209186  209187  209212  209210
SHELL /    18271      30  209210  209212  209211  209209
SHELL /    18272      30  209187  209104  209103  209212
SHELL /    18273      30  209212  209103  209102  209211
SHELL /    18274      30  209189  209213  209208  209190
SHELL /    18275      30  209213  209209  209207  209208
SHELL /    18276      30  209184  209185  209214  209188
SHELL /    18277      30  209188  209214  209213  209189
SHELL /    18278      30  209185  209186  209210  209214
SHELL /    18279      30  209214  209210  209209  209213
SHELL /    18280      30  209216  209218  209219  209215
SHELL /    18281      30  209215  209219  203951  203950
SHELL /    18282      30  209218  209099  209098  209219
SHELL /    18283      30  209219  209098  203941  203951
SHELL /    18284      30  209207  209206  209220  209217
SHELL /    18285      30  209217  209220  209218  209216
SHELL /    18286      30  209206  209101  209100  209220
SHELL /    18287      30  209220  209100  209099  209218
SHELL /    18288      30  209192  209221  209222  209193
SHELL /    18289      30  209193  209222  203952  203947
SHELL /    18290      30  209221  209216  209215  209222
SHELL /    18291      30  209222  209215  203950  203952
SHELL /    18292      30  209190  209208  209223  209191
SHELL /    18293      30  209191  209223  209221  209192
SHELL /    18294      30  209208  209207  209217  209223
SHELL /    18295      30  209223  209217  209216  209221
SHELL /    18296      30  209227  209231  209233  209226
SHELL /    18297      30  209226  209233  209234  209225
SHELL /    18298      30  209225  209234  209235  209224
SHELL /    18299      30  209224  209235   84314   84315
SHELL /    18300      30  208928  209236  209237  208927
SHELL /    18301      30  208927  209237  209232  208926
SHELL /    18302      30  209236  209234  209233  209237
SHELL /    18303      30  209237  209233  209231  209232
SHELL /    18304      30   84602   84596  209238  208929
SHELL /    18305      30  208929  209238  209236  208928
SHELL /    18306      30   84596   84314  209235  209238
SHELL /    18307      30  209238  209235  209234  209236
SHELL /    18308      30  209184  209183  209239  209230
SHELL /    18309      30  209230  209239  209240  209229
SHELL /    18310      30  209229  209240  209241  209228
SHELL /    18311      30  209228  209241  209231  209227
SHELL /    18312      30  208924  209242  209243  208923
SHELL /    18313      30  208923  209243  209182  208922
SHELL /    18314      30  209242  209240  209239  209243
SHELL /    18315      30  209243  209239  209183  209182
SHELL /    18316      30  208926  209232  209244  208925
SHELL /    18317      30  208925  209244  209242  208924
SHELL /    18318      30  209232  209231  209241  209244
SHELL /    18319      30  209244  209241  209240  209242
SHELL /    18320      30  209249  209251  209252  209248
SHELL /    18321      30  209248  209252  209245  209246
SHELL /    18322      30  209251  209110  209109  209252
SHELL /    18323      30  209252  209109  209108  209245
SHELL /    18324      30   84512   84513  209253  209250
SHELL /    18325      30  209250  209253  209251  209249
SHELL /    18326      30   84513   84034  209111  209253
SHELL /    18327      30  209253  209111  209110  209251
SHELL /    18328      30  209225  209254  209255  209226
SHELL /    18329      30  209226  209255  209247  209227
SHELL /    18330      30  209254  209249  209248  209255
SHELL /    18331      30  209255  209248  209246  209247
SHELL /    18332      30   84315   84770  209256  209224
SHELL /    18333      30  209224  209256  209254  209225
SHELL /    18334      30   84770   84512  209250  209256
SHELL /    18335      30  209256  209250  209249  209254
SHELL /    18336      30  209258  209260  209261  209257
SHELL /    18337      30  209257  209261  209187  209186
SHELL /    18338      30  209260  209106  209105  209261
SHELL /    18339      30  209261  209105  209104  209187
SHELL /    18340      30  209246  209245  209262  209259
SHELL /    18341      30  209259  209262  209260  209258
SHELL /    18342      30  209245  209108  209107  209262
SHELL /    18343      30  209262  209107  209106  209260
SHELL /    18344      30  209229  209263  209264  209230
SHELL /    18345      30  209230  209264  209185  209184
SHELL /    18346      30  209263  209258  209257  209264
SHELL /    18347      30  209264  209257  209186  209185
SHELL /    18348      30  209227  209247  209265  209228
SHELL /    18349      30  209228  209265  209263  209229
SHELL /    18350      30  209247  209246  209259  209265
SHELL /    18351      30  209265  209259  209258  209263
SHELL /    18352      30  209301  209305  209307  209300
SHELL /    18353      30  209300  209307  209308  209299
SHELL /    18354      30  209299  209308  209295  209296
SHELL /    18355      30  209284  209309  209306  209283
SHELL /    18356      30  209309  209307  209305  209306
SHELL /    18357      30  209286  209294  209310  209285
SHELL /    18358      30  209285  209310  209309  209284
SHELL /    18359      30  209294  209295  209308  209310
SHELL /    18360      30  209310  209308  209307  209309
SHELL /    18361      30  203955  203956  209311  209304
SHELL /    18362      30  209304  209311  209312  209303
SHELL /    18363      30  209303  209312  209313  209302
SHELL /    18364      30  209302  209313  209305  209301
SHELL /    18365      30  209281  209314  209315  209280
SHELL /    18366      30  209280  209315  203957  203954
SHELL /    18367      30  209314  209312  209311  209315
SHELL /    18368      30  209315  209311  203956  203957
SHELL /    18369      30  209283  209306  209316  209282
SHELL /    18370      30  209282  209316  209314  209281
SHELL /    18371      30  209306  209305  209313  209316
SHELL /    18372      30  209316  209313  209312  209314
SHELL /    18373      30  208919  209317  209319  208920
SHELL /    18374      30  208920  209319  209320  208921
SHELL /    18375      30  208921  209320  209298  208922
SHELL /    18376      30  209300  209321  209318  209301
SHELL /    18377      30  209321  209319  209317  209318
SHELL /    18378      30  209296  209297  209322  209299
SHELL /    18379      30  209299  209322  209321  209300
SHELL /    18380      30  209297  209298  209320  209322
SHELL /    18381      30  209322  209320  209319  209321
SHELL /    18382      30  203928  203958  209323  208916
SHELL /    18383      30  208916  209323  209324  208917
SHELL /    18384      30  208917  209324  209325  208918
SHELL /    18385      30  208918  209325  209317  208919
SHELL /    18386      30  209303  209326  209327  209304
SHELL /    18387      30  209304  209327  203959  203955
SHELL /    18388      30  209326  209324  209323  209327
SHELL /    18389      30  209327  209323  203958  203959
SHELL /    18390      30  209301  209318  209328  209302
SHELL /    18391      30  209302  209328  209326  209303
SHELL /    18392      30  209318  209317  209325  209328
SHELL /    18393      30  209328  209325  209324  209326
SHELL /    18394      30  209332  209336  209338  209331
SHELL /    18395      30  209331  209338  209339  209330
SHELL /    18396      30  209330  209339  209340  209329
SHELL /    18397      30  209329  209340   84686   84666
SHELL /    18398      30  209292  209341  209342  209291
SHELL /    18399      30  209291  209342  209337  209290
SHELL /    18400      30  209341  209339  209338  209342
SHELL /    18401      30  209342  209338  209336  209337
SHELL /    18402      30   84126   84127  209343  209293
SHELL /    18403      30  209293  209343  209341  209292
SHELL /    18404      30   84127   84686  209340  209343
SHELL /    18405      30  209343  209340  209339  209341
SHELL /    18406      30  209296  209295  209344  209335
SHELL /    18407      30  209335  209344  209345  209334
SHELL /    18408      30  209334  209345  209346  209333
SHELL /    18409      30  209333  209346  209336  209332
SHELL /    18410      30  209288  209347  209348  209287
SHELL /    18411      30  209287  209348  209294  209286
SHELL /    18412      30  209347  209345  209344  209348
SHELL /    18413      30  209348  209344  209295  209294
SHELL /    18414      30  209290  209337  209349  209289
SHELL /    18415      30  209289  209349  209347  209288
SHELL /    18416      30  209337  209336  209346  209349
SHELL /    18417      30  209349  209346  209345  209347
SHELL /    18418      30  208926  209350  209352  208927
SHELL /    18419      30  208927  209352  209353  208928
SHELL /    18420      30  208928  209353  209354  208929
SHELL /    18421      30  208929  209354   84087   84602
SHELL /    18422      30  209330  209355  209356  209331
SHELL /    18423      30  209331  209356  209351  209332
SHELL /    18424      30  209355  209353  209352  209356
SHELL /    18425      30  209356  209352  209350  209351
SHELL /    18426      30   84666   84086  209357  209329
SHELL /    18427      30  209329  209357  209355  209330
SHELL /    18428      30   84086   84087  209354  209357
SHELL /    18429      30  209357  209354  209353  209355
SHELL /    18430      30  208922  209298  209358  208923
SHELL /    18431      30  208923  209358  209359  208924
SHELL /    18432      30  208924  209359  209360  208925
SHELL /    18433      30  208925  209360  209350  208926
SHELL /    18434      30  209334  209361  209362  209335
SHELL /    18435      30  209335  209362  209297  209296
SHELL /    18436      30  209361  209359  209358  209362
SHELL /    18437      30  209362  209358  209298  209297
SHELL /    18438      30  209332  209351  209363  209333
SHELL /    18439      30  209333  209363  209361  209334
SHELL /    18440      30  209351  209350  209360  209363
SHELL /    18441      30  209363  209360  209359  209361
SHELL /    18442      30  209371  209375  209377  209370
SHELL /    18443      30  209370  209377  209378  209369
SHELL /    18444      30  209369  209378  209365  209366
SHELL /    18445      30  209270  209379  209376  209269
SHELL /    18446      30  209379  209377  209375  209376
SHELL /    18447      30  209272  209364  209380  209271
SHELL /    18448      30  209271  209380  209379  209270
SHELL /    18449      30  209364  209365  209378  209380
SHELL /    18450      30  209380  209378  209377  209379
SHELL /    18451      30  203960  203961  209381  209374
SHELL /    18452      30  209374  209381  209382  209373
SHELL /    18453      30  209373  209382  209383  209372
SHELL /    18454      30  209372  209383  209375  209371
SHELL /    18455      30  209267  209384  209385  209266
SHELL /    18456      30  209266  209385  203962  203953
SHELL /    18457      30  209384  209382  209381  209385
SHELL /    18458      30  209385  209381  203961  203962
SHELL /    18459      30  209269  209376  209386  209268
SHELL /    18460      30  209268  209386  209384  209267
SHELL /    18461      30  209376  209375  209383  209386
SHELL /    18462      30  209386  209383  209382  209384
SHELL /    18463      30  209283  209387  209389  209284
SHELL /    18464      30  209284  209389  209390  209285
SHELL /    18465      30  209285  209390  209368  209286
SHELL /    18466      30  209370  209391  209388  209371
SHELL /    18467      30  209391  209389  209387  209388
SHELL /    18468      30  209366  209367  209392  209369
SHELL /    18469      30  209369  209392  209391  209370
SHELL /    18470      30  209367  209368  209390  209392
SHELL /    18471      30  209392  209390  209389  209391
SHELL /    18472      30  203954  203963  209393  209280
SHELL /    18473      30  209280  209393  209394  209281
SHELL /    18474      30  209281  209394  209395  209282
SHELL /    18475      30  209282  209395  209387  209283
SHELL /    18476      30  209373  209396  209397  209374
SHELL /    18477      30  209374  209397  203964  203960
SHELL /    18478      30  209396  209394  209393  209397
SHELL /    18479      30  209397  209393  203963  203964
SHELL /    18480      30  209371  209388  209398  209372
SHELL /    18481      30  209372  209398  209396  209373
SHELL /    18482      30  209388  209387  209395  209398
SHELL /    18483      30  209398  209395  209394  209396
SHELL /    18484      30  209402  209406  209408  209401
SHELL /    18485      30  209401  209408  209409  209400
SHELL /    18486      30  209400  209409  209410  209399
SHELL /    18487      30  209399  209410   83992   83993
SHELL /    18488      30  209278  209411  209412  209277
SHELL /    18489      30  209277  209412  209407  209276
SHELL /    18490      30  209411  209409  209408  209412
SHELL /    18491      30  209412  209408  209406  209407
SHELL /    18492      30   84652   84524  209413  209279
SHELL /    18493      30  209279  209413  209411  209278
SHELL /    18494      30   84524   83992  209410  209413
SHELL /    18495      30  209413  209410  209409  209411
SHELL /    18496      30  209366  209365  209414  209405
SHELL /    18497      30  209405  209414  209415  209404
SHELL /    18498      30  209404  209415  209416  209403
SHELL /    18499      30  209403  209416  209406  209402
SHELL /    18500      30  209274  209417  209418  209273
SHELL /    18501      30  209273  209418  209364  209272
SHELL /    18502      30  209417  209415  209414  209418
SHELL /    18503      30  209418  209414  209365  209364
SHELL /    18504      30  209276  209407  209419  209275
SHELL /    18505      30  209275  209419  209417  209274
SHELL /    18506      30  209407  209406  209416  209419
SHELL /    18507      30  209419  209416  209415  209417
SHELL /    18508      30  209290  209420  209422  209291
SHELL /    18509      30  209291  209422  209423  209292
SHELL /    18510      30  209292  209423  209424  209293
SHELL /    18511      30  209293  209424   84650   84126
SHELL /    18512      30  209400  209425  209426  209401
SHELL /    18513      30  209401  209426  209421  209402
SHELL /    18514      30  209425  209423  209422  209426
SHELL /    18515      30  209426  209422  209420  209421
SHELL /    18516      30   83993   84738  209427  209399
SHELL /    18517      30  209399  209427  209425  209400
SHELL /    18518      30   84738   84650  209424  209427
SHELL /    18519      30  209427  209424  209423  209425
SHELL /    18520      30  209286  209368  209428  209287
SHELL /    18521      30  209287  209428  209429  209288
SHELL /    18522      30  209288  209429  209430  209289
SHELL /    18523      30  209289  209430  209420  209290
SHELL /    18524      30  209404  209431  209432  209405
SHELL /    18525      30  209405  209432  209367  209366
SHELL /    18526      30  209431  209429  209428  209432
SHELL /    18527      30  209432  209428  209368  209367
SHELL /    18528      30  209402  209421  209433  209403
SHELL /    18529      30  209403  209433  209431  209404
SHELL /    18530      30  209421  209420  209430  209433
SHELL /    18531      30  209433  209430  209429  209431
SHELL /    18532      30  209455  209459  209461  209454
SHELL /    18533      30  209454  209461  209462  209453
SHELL /    18534      30  209453  209462  209449  209450
SHELL /    18535      30  209438  209463  209460  209437
SHELL /    18536      30  209463  209461  209459  209460
SHELL /    18537      30  209440  209448  209464  209439
SHELL /    18538      30  209439  209464  209463  209438
SHELL /    18539      30  209448  209449  209462  209464
SHELL /    18540      30  209464  209462  209461  209463
SHELL /    18541      30  203966  203967  209465  209458
SHELL /    18542      30  209458  209465  209466  209457
SHELL /    18543      30  209457  209466  209467  209456
SHELL /    18544      30  209456  209467  209459  209455
SHELL /    18545      30  209435  209468  209469  209434
SHELL /    18546      30  209434  209469  203968  203965
SHELL /    18547      30  209468  209466  209465  209469
SHELL /    18548      30  209469  209465  203967  203968
SHELL /    18549      30  209437  209460  209470  209436
SHELL /    18550      30  209436  209470  209468  209435
SHELL /    18551      30  209460  209459  209467  209470
SHELL /    18552      30  209470  209467  209466  209468
SHELL /    18553      30  209269  209471  209473  209270
SHELL /    18554      30  209270  209473  209474  209271
SHELL /    18555      30  209271  209474  209452  209272
SHELL /    18556      30  209454  209475  209472  209455
SHELL /    18557      30  209475  209473  209471  209472
SHELL /    18558      30  209450  209451  209476  209453
SHELL /    18559      30  209453  209476  209475  209454
SHELL /    18560      30  209451  209452  209474  209476
SHELL /    18561      30  209476  209474  209473  209475
SHELL /    18562      30  203953  203969  209477  209266
SHELL /    18563      30  209266  209477  209478  209267
SHELL /    18564      30  209267  209478  209479  209268
SHELL /    18565      30  209268  209479  209471  209269
SHELL /    18566      30  209457  209480  209481  209458
SHELL /    18567      30  209458  209481  203970  203966
SHELL /    18568      30  209480  209478  209477  209481
SHELL /    18569      30  209481  209477  203969  203970
SHELL /    18570      30  209455  209472  209482  209456
SHELL /    18571      30  209456  209482  209480  209457
SHELL /    18572      30  209472  209471  209479  209482
SHELL /    18573      30  209482  209479  209478  209480
SHELL /    18574      30  209486  209490  209492  209485
SHELL /    18575      30  209485  209492  209493  209484
SHELL /    18576      30  209484  209493  209494  209483
SHELL /    18577      30  209483  209494   84401   84592
SHELL /    18578      30  209446  209495  209496  209445
SHELL /    18579      30  209445  209496  209491  209444
SHELL /    18580      30  209495  209493  209492  209496
SHELL /    18581      30  209496  209492  209490  209491
SHELL /    18582      30   84702   84400  209497  209447
SHELL /    18583      30  209447  209497  209495  209446
SHELL /    18584      30   84400   84401  209494  209497
SHELL /    18585      30  209497  209494  209493  209495
SHELL /    18586      30  209450  209449  209498  209489
SHELL /    18587      30  209489  209498  209499  209488
SHELL /    18588      30  209488  209499  209500  209487
SHELL /    18589      30  209487  209500  209490  209486
SHELL /    18590      30  209442  209501  209502  209441
SHELL /    18591      30  209441  209502  209448  209440
SHELL /    18592      30  209501  209499  209498  209502
SHELL /    18593      30  209502  209498  209449  209448
SHELL /    18594      30  209444  209491  209503  209443
SHELL /    18595      30  209443  209503  209501  209442
SHELL /    18596      30  209491  209490  209500  209503
SHELL /    18597      30  209503  209500  209499  209501
SHELL /    18598      30  209276  209504  209506  209277
SHELL /    18599      30  209277  209506  209507  209278
SHELL /    18600      30  209278  209507  209508  209279
SHELL /    18601      30  209279  209508   84551   84652
SHELL /    18602      30  209484  209509  209510  209485
SHELL /    18603      30  209485  209510  209505  209486
SHELL /    18604      30  209509  209507  209506  209510
SHELL /    18605      30  209510  209506  209504  209505
SHELL /    18606      30   84592   84550  209511  209483
SHELL /    18607      30  209483  209511  209509  209484
SHELL /    18608      30   84550   84551  209508  209511
SHELL /    18609      30  209511  209508  209507  209509
SHELL /    18610      30  209272  209452  209512  209273
SHELL /    18611      30  209273  209512  209513  209274
SHELL /    18612      30  209274  209513  209514  209275
SHELL /    18613      30  209275  209514  209504  209276
SHELL /    18614      30  209488  209515  209516  209489
SHELL /    18615      30  209489  209516  209451  209450
SHELL /    18616      30  209515  209513  209512  209516
SHELL /    18617      30  209516  209512  209452  209451
SHELL /    18618      30  209486  209505  209517  209487
SHELL /    18619      30  209487  209517  209515  209488
SHELL /    18620      30  209505  209504  209514  209517
SHELL /    18621      30  209517  209514  209513  209515
SHELL /    18622      30  209526  209530  209532  209525
SHELL /    18623      30  209525  209532  209533  209524
SHELL /    18624      30  209524  209533  209519  209520
SHELL /    18625      30  208906  209534  209531  208905
SHELL /    18626      30  209534  209532  209530  209531
SHELL /    18627      30  208908  209518  209535  208907
SHELL /    18628      30  208907  209535  209534  208906
SHELL /    18629      30  209518  209519  209533  209535
SHELL /    18630      30  209535  209533  209532  209534
SHELL /    18631      30  203971  203972  209536  209529
SHELL /    18632      30  209529  209536  209537  209528
SHELL /    18633      30  209528  209537  209538  209527
SHELL /    18634      30  209527  209538  209530  209526
SHELL /    18635      30  208903  209539  209540  208902
SHELL /    18636      30  208902  209540  203973  203927
SHELL /    18637      30  209539  209537  209536  209540
SHELL /    18638      30  209540  209536  203972  203973
SHELL /    18639      30  208905  209531  209541  208904
SHELL /    18640      30  208904  209541  209539  208903
SHELL /    18641      30  209531  209530  209538  209541
SHELL /    18642      30  209541  209538  209537  209539
SHELL /    18643      30  209545  209547  209542  209543
SHELL /    18644      30  209547  209438  209437  209542
SHELL /    18645      30  209522  209523  209548  209546
SHELL /    18646      30  209546  209548  209547  209545
SHELL /    18647      30  209523  209440  209439  209548
SHELL /    18648      30  209548  209439  209438  209547
SHELL /    18649      30  209525  209549  209544  209526
SHELL /    18650      30  209549  209545  209543  209544
SHELL /    18651      30  209520  209521  209550  209524
SHELL /    18652      30  209524  209550  209549  209525
SHELL /    18653      30  209521  209522  209546  209550
SHELL /    18654      30  209550  209546  209545  209549
SHELL /    18655      30  209552  209554  209555  209551
SHELL /    18656      30  209551  209555  203975  203974
SHELL /    18657      30  209554  209435  209434  209555
SHELL /    18658      30  209555  209434  203965  203975
SHELL /    18659      30  209543  209542  209556  209553
SHELL /    18660      30  209553  209556  209554  209552
SHELL /    18661      30  209542  209437  209436  209556
SHELL /    18662      30  209556  209436  209435  209554
SHELL /    18663      30  209528  209557  209558  209529
SHELL /    18664      30  209529  209558  203976  203971
SHELL /    18665      30  209557  209552  209551  209558
SHELL /    18666      30  209558  209551  203974  203976
SHELL /    18667      30  209526  209544  209559  209527
SHELL /    18668      30  209527  209559  209557  209528
SHELL /    18669      30  209544  209543  209553  209559
SHELL /    18670      30  209559  209553  209552  209557
SHELL /    18671      30  209563  209567  209569  209562
SHELL /    18672      30  209562  209569  209570  209561
SHELL /    18673      30  209561  209570  209571  209560
SHELL /    18674      30  209560  209571   84462   84463
SHELL /    18675      30  208914  209572  209573  208913
SHELL /    18676      30  208913  209573  209568  208912
SHELL /    18677      30  209572  209570  209569  209573
SHELL /    18678      30  209573  209569  209567  209568
SHELL /    18679      30   84259   84500  209574  208915
SHELL /    18680      30  208915  209574  209572  208914
SHELL /    18681      30   84500   84462  209571  209574
SHELL /    18682      30  209574  209571  209570  209572
SHELL /    18683      30  209520  209519  209575  209566
SHELL /    18684      30  209566  209575  209576  209565
SHELL /    18685      30  209565  209576  209577  209564
SHELL /    18686      30  209564  209577  209567  209563
SHELL /    18687      30  208910  209578  209579  208909
SHELL /    18688      30  208909  209579  209518  208908
SHELL /    18689      30  209578  209576  209575  209579
SHELL /    18690      30  209579  209575  209519  209518
SHELL /    18691      30  208912  209568  209580  208911
SHELL /    18692      30  208911  209580  209578  208910
SHELL /    18693      30  209568  209567  209577  209580
SHELL /    18694      30  209580  209577  209576  209578
SHELL /    18695      30  209585  209587  209588  209584
SHELL /    18696      30  209584  209588  209581  209582
SHELL /    18697      30  209587  209446  209445  209588
SHELL /    18698      30  209588  209445  209444  209581
SHELL /    18699      30   84673   84692  209589  209586
SHELL /    18700      30  209586  209589  209587  209585
SHELL /    18701      30   84692   84702  209447  209589
SHELL /    18702      30  209589  209447  209446  209587
SHELL /    18703      30  209561  209590  209591  209562
SHELL /    18704      30  209562  209591  209583  209563
SHELL /    18705      30  209590  209585  209584  209591
SHELL /    18706      30  209591  209584  209582  209583
SHELL /    18707      30   84463   84672  209592  209560
SHELL /    18708      30  209560  209592  209590  209561
SHELL /    18709      30   84672   84673  209586  209592
SHELL /    18710      30  209592  209586  209585  209590
SHELL /    18711      30  209594  209596  209597  209593
SHELL /    18712      30  209593  209597  209523  209522
SHELL /    18713      30  209596  209442  209441  209597
SHELL /    18714      30  209597  209441  209440  209523
SHELL /    18715      30  209582  209581  209598  209595
SHELL /    18716      30  209595  209598  209596  209594
SHELL /    18717      30  209581  209444  209443  209598
SHELL /    18718      30  209598  209443  209442  209596
SHELL /    18719      30  209565  209599  209600  209566
SHELL /    18720      30  209566  209600  209521  209520
SHELL /    18721      30  209599  209594  209593  209600
SHELL /    18722      30  209600  209593  209522  209521
SHELL /    18723      30  209563  209583  209601  209564
SHELL /    18724      30  209564  209601  209599  209565
SHELL /    18725      30  209583  209582  209595  209601
SHELL /    18726      30  209601  209595  209594  209599
SHELL /    18727      30  209651  209655  209657  209650
SHELL /    18728      30  209650  209657  209658  209649
SHELL /    18729      30  209649  209658  209645  209646
SHELL /    18730      30  209634  209659  209656  209633
SHELL /    18731      30  209659  209657  209655  209656
SHELL /    18732      30  209636  209644  209660  209635
SHELL /    18733      30  209635  209660  209659  209634
SHELL /    18734      30  209644  209645  209658  209660
SHELL /    18735      30  209660  209658  209657  209659
SHELL /    18736      30  203980  203981  209661  209654
SHELL /    18737      30  209654  209661  209662  209653
SHELL /    18738      30  209653  209662  209663  209652
SHELL /    18739      30  209652  209663  209655  209651
SHELL /    18740      30  209631  209664  209665  209630
SHELL /    18741      30  209630  209665  203982  203979
SHELL /    18742      30  209664  209662  209661  209665
SHELL /    18743      30  209665  209661  203981  203982
SHELL /    18744      30  209633  209656  209666  209632
SHELL /    18745      30  209632  209666  209664  209631
SHELL /    18746      30  209656  209655  209663  209666
SHELL /    18747      30  209666  209663  209662  209664
SHELL /    18748      30  208905  209667  209669  208906
SHELL /    18749      30  208906  209669  209670  208907
SHELL /    18750      30  208907  209670  209648  208908
SHELL /    18751      30  209650  209671  209668  209651
SHELL /    18752      30  209671  209669  209667  209668
SHELL /    18753      30  209646  209647  209672  209649
SHELL /    18754      30  209649  209672  209671  209650
SHELL /    18755      30  209647  209648  209670  209672
SHELL /    18756      30  209672  209670  209669  209671
SHELL /    18757      30  203927  203983  209673  208902
SHELL /    18758      30  208902  209673  209674  208903
SHELL /    18759      30  208903  209674  209675  208904
SHELL /    18760      30  208904  209675  209667  208905
SHELL /    18761      30  209653  209676  209677  209654
SHELL /    18762      30  209654  209677  203984  203980
SHELL /    18763      30  209676  209674  209673  209677
SHELL /    18764      30  209677  209673  203983  203984
SHELL /    18765      30  209651  209668  209678  209652
SHELL /    18766      30  209652  209678  209676  209653
SHELL /    18767      30  209668  209667  209675  209678
SHELL /    18768      30  209678  209675  209674  209676
SHELL /    18769      30  209682  209686  209688  209681
SHELL /    18770      30  209681  209688  209689  209680
SHELL /    18771      30  209680  209689  209690  209679
SHELL /    18772      30  209679  209690   84622   84623
SHELL /    18773      30  209642  209691  209692  209641
SHELL /    18774      30  209641  209692  209687  209640
SHELL /    18775      30  209691  209689  209688  209692
SHELL /    18776      30  209692  209688  209686  209687
SHELL /    18777      30   84432   84668  209693  209643
SHELL /    18778      30  209643  209693  209691  209642
SHELL /    18779      30   84668   84622  209690  209693
SHELL /    18780      30  209693  209690  209689  209691
SHELL /    18781      30  209646  209645  209694  209685
SHELL /    18782      30  209685  209694  209695  209684
SHELL /    18783      30  209684  209695  209696  209683
SHELL /    18784      30  209683  209696  209686  209682
SHELL /    18785      30  209638  209697  209698  209637
SHELL /    18786      30  209637  209698  209644  209636
SHELL /    18787      30  209697  209695  209694  209698
SHELL /    18788      30  209698  209694  209645  209644
SHELL /    18789      30  209640  209687  209699  209639
SHELL /    18790      30  209639  209699  209697  209638
SHELL /    18791      30  209687  209686  209696  209699
SHELL /    18792      30  209699  209696  209695  209697
SHELL /    18793      30  208912  209700  209702  208913
SHELL /    18794      30  208913  209702  209703  208914
SHELL /    18795      30  208914  209703  209704  208915
SHELL /    18796      30  208915  209704   84258   84259
SHELL /    18797      30  209680  209705  209706  209681
SHELL /    18798      30  209681  209706  209701  209682
SHELL /    18799      30  209705  209703  209702  209706
SHELL /    18800      30  209706  209702  209700  209701
SHELL /    18801      30   84623   84688  209707  209679
SHELL /    18802      30  209679  209707  209705  209680
SHELL /    18803      30   84688   84258  209704  209707
SHELL /    18804      30  209707  209704  209703  209705
SHELL /    18805      30  208908  209648  209708  208909
SHELL /    18806      30  208909  209708  209709  208910
SHELL /    18807      30  208910  209709  209710  208911
SHELL /    18808      30  208911  209710  209700  208912
SHELL /    18809      30  209684  209711  209712  209685
SHELL /    18810      30  209685  209712  209647  209646
SHELL /    18811      30  209711  209709  209708  209712
SHELL /    18812      30  209712  209708  209648  209647
SHELL /    18813      30  209682  209701  209713  209683
SHELL /    18814      30  209683  209713  209711  209684
SHELL /    18815      30  209701  209700  209710  209713
SHELL /    18816      30  209713  209710  209709  209711
SHELL /    18817      30  209721  209725  209727  209720
SHELL /    18818      30  209720  209727  209728  209719
SHELL /    18819      30  209719  209728  209715  209716
SHELL /    18820      30  209620  209729  209726  209619
SHELL /    18821      30  209729  209727  209725  209726
SHELL /    18822      30  209622  209714  209730  209621
SHELL /    18823      30  209621  209730  209729  209620
SHELL /    18824      30  209714  209715  209728  209730
SHELL /    18825      30  209730  209728  209727  209729
SHELL /    18826      30  203985  203986  209731  209724
SHELL /    18827      30  209724  209731  209732  209723
SHELL /    18828      30  209723  209732  209733  209722
SHELL /    18829      30  209722  209733  209725  209721
SHELL /    18830      30  209617  209734  209735  209616
SHELL /    18831      30  209616  209735  203987  203978
SHELL /    18832      30  209734  209732  209731  209735
SHELL /    18833      30  209735  209731  203986  203987
SHELL /    18834      30  209619  209726  209736  209618
SHELL /    18835      30  209618  209736  209734  209617
SHELL /    18836      30  209726  209725  209733  209736
SHELL /    18837      30  209736  209733  209732  209734
SHELL /    18838      30  209633  209737  209739  209634
SHELL /    18839      30  209634  209739  209740  209635
SHELL /    18840      30  209635  209740  209718  209636
SHELL /    18841      30  209720  209741  209738  209721
SHELL /    18842      30  209741  209739  209737  209738
SHELL /    18843      30  209716  209717  209742  209719
SHELL /    18844      30  209719  209742  209741  209720
SHELL /    18845      30  209717  209718  209740  209742
SHELL /    18846      30  209742  209740  209739  209741
SHELL /    18847      30  203979  203988  209743  209630
SHELL /    18848      30  209630  209743  209744  209631
SHELL /    18849      30  209631  209744  209745  209632
SHELL /    18850      30  209632  209745  209737  209633
SHELL /    18851      30  209723  209746  209747  209724
SHELL /    18852      30  209724  209747  203989  203985
SHELL /    18853      30  209746  209744  209743  209747
SHELL /    18854      30  209747  209743  203988  203989
SHELL /    18855      30  209721  209738  209748  209722
SHELL /    18856      30  209722  209748  209746  209723
SHELL /    18857      30  209738  209737  209745  209748
SHELL /    18858      30  209748  209745  209744  209746
SHELL /    18859      30  209752  209756  209758  209751
SHELL /    18860      30  209751  209758  209759  209750
SHELL /    18861      30  209750  209759  209760  209749
SHELL /    18862      30  209749  209760   84598   84599
SHELL /    18863      30  209628  209761  209762  209627
SHELL /    18864      30  209627  209762  209757  209626
SHELL /    18865      30  209761  209759  209758  209762
SHELL /    18866      30  209762  209758  209756  209757
SHELL /    18867      30   84536   84537  209763  209629
SHELL /    18868      30  209629  209763  209761  209628
SHELL /    18869      30   84537   84598  209760  209763
SHELL /    18870      30  209763  209760  209759  209761
SHELL /    18871      30  209716  209715  209764  209755
SHELL /    18872      30  209755  209764  209765  209754
SHELL /    18873      30  209754  209765  209766  209753
SHELL /    18874      30  209753  209766  209756  209752
SHELL /    18875      30  209624  209767  209768  209623
SHELL /    18876      30  209623  209768  209714  209622
SHELL /    18877      30  209767  209765  209764  209768
SHELL /    18878      30  209768  209764  209715  209714
SHELL /    18879      30  209626  209757  209769  209625
SHELL /    18880      30  209625  209769  209767  209624
SHELL /    18881      30  209757  209756  209766  209769
SHELL /    18882      30  209769  209766  209765  209767
SHELL /    18883      30  209640  209770  209772  209641
SHELL /    18884      30  209641  209772  209773  209642
SHELL /    18885      30  209642  209773  209774  209643
SHELL /    18886      30  209643  209774   84431   84432
SHELL /    18887      30  209750  209775  209776  209751
SHELL /    18888      30  209751  209776  209771  209752
SHELL /    18889      30  209775  209773  209772  209776
SHELL /    18890      30  209776  209772  209770  209771
SHELL /    18891      30   84599   84708  209777  209749
SHELL /    18892      30  209749  209777  209775  209750
SHELL /    18893      30   84708   84431  209774  209777
SHELL /    18894      30  209777  209774  209773  209775
SHELL /    18895      30  209636  209718  209778  209637
SHELL /    18896      30  209637  209778  209779  209638
SHELL /    18897      30  209638  209779  209780  209639
SHELL /    18898      30  209639  209780  209770  209640
SHELL /    18899      30  209754  209781  209782  209755
SHELL /    18900      30  209755  209782  209717  209716
SHELL /    18901      30  209781  209779  209778  209782
SHELL /    18902      30  209782  209778  209718  209717
SHELL /    18903      30  209752  209771  209783  209753
SHELL /    18904      30  209753  209783  209781  209754
SHELL /    18905      30  209771  209770  209780  209783
SHELL /    18906      30  209783  209780  209779  209781
SHELL /    18907      30  209805  209809  209811  209804
SHELL /    18908      30  209804  209811  209812  209803
SHELL /    18909      30  209803  209812  209799  209800
SHELL /    18910      30  209788  209813  209810  209787
SHELL /    18911      30  209813  209811  209809  209810
SHELL /    18912      30  209790  209798  209814  209789
SHELL /    18913      30  209789  209814  209813  209788
SHELL /    18914      30  209798  209799  209812  209814
SHELL /    18915      30  209814  209812  209811  209813
SHELL /    18916      30  203991  203992  209815  209808
SHELL /    18917      30  209808  209815  209816  209807
SHELL /    18918      30  209807  209816  209817  209806
SHELL /    18919      30  209806  209817  209809  209805
SHELL /    18920      30  209785  209818  209819  209784
SHELL /    18921      30  209784  209819  203993  203990
SHELL /    18922      30  209818  209816  209815  209819
SHELL /    18923      30  209819  209815  203992  203993
SHELL /    18924      30  209787  209810  209820  209786
SHELL /    18925      30  209786  209820  209818  209785
SHELL /    18926      30  209810  209809  209817  209820
SHELL /    18927      30  209820  209817  209816  209818
SHELL /    18928      30  209619  209821  209823  209620
SHELL /    18929      30  209620  209823  209824  209621
SHELL /    18930      30  209621  209824  209802  209622
SHELL /    18931      30  209804  209825  209822  209805
SHELL /    18932      30  209825  209823  209821  209822
SHELL /    18933      30  209800  209801  209826  209803
SHELL /    18934      30  209803  209826  209825  209804
SHELL /    18935      30  209801  209802  209824  209826
SHELL /    18936      30  209826  209824  209823  209825
SHELL /    18937      30  203978  203994  209827  209616
SHELL /    18938      30  209616  209827  209828  209617
SHELL /    18939      30  209617  209828  209829  209618
SHELL /    18940      30  209618  209829  209821  209619
SHELL /    18941      30  209807  209830  209831  209808
SHELL /    18942      30  209808  209831  203995  203991
SHELL /    18943      30  209830  209828  209827  209831
SHELL /    18944      30  209831  209827  203994  203995
SHELL /    18945      30  209805  209822  209832  209806
SHELL /    18946      30  209806  209832  209830  209807
SHELL /    18947      30  209822  209821  209829  209832
SHELL /    18948      30  209832  209829  209828  209830
SHELL /    18949      30  209836  209840  209842  209835
SHELL /    18950      30  209835  209842  209843  209834
SHELL /    18951      30  209834  209843  209844  209833
SHELL /    18952      30  209833  209844   84107   84568
SHELL /    18953      30  209796  209845  209846  209795
SHELL /    18954      30  209795  209846  209841  209794
SHELL /    18955      30  209845  209843  209842  209846
SHELL /    18956      30  209846  209842  209840  209841
SHELL /    18957      30   84325   84106  209847  209797
SHELL /    18958      30  209797  209847  209845  209796
SHELL /    18959      30   84106   84107  209844  209847
SHELL /    18960      30  209847  209844  209843  209845
SHELL /    18961      30  209800  209799  209848  209839
SHELL /    18962      30  209839  209848  209849  209838
SHELL /    18963      30  209838  209849  209850  209837
SHELL /    18964      30  209837  209850  209840  209836
SHELL /    18965      30  209792  209851  209852  209791
SHELL /    18966      30  209791  209852  209798  209790
SHELL /    18967      30  209851  209849  209848  209852
SHELL /    18968      30  209852  209848  209799  209798
SHELL /    18969      30  209794  209841  209853  209793
SHELL /    18970      30  209793  209853  209851  209792
SHELL /    18971      30  209841  209840  209850  209853
SHELL /    18972      30  209853  209850  209849  209851
SHELL /    18973      30  209626  209854  209856  209627
SHELL /    18974      30  209627  209856  209857  209628
SHELL /    18975      30  209628  209857  209858  209629
SHELL /    18976      30  209629  209858   84542   84536
SHELL /    18977      30  209834  209859  209860  209835
SHELL /    18978      30  209835  209860  209855  209836
SHELL /    18979      30  209859  209857  209856  209860
SHELL /    18980      30  209860  209856  209854  209855
SHELL /    18981      30   84568   84569  209861  209833
SHELL /    18982      30  209833  209861  209859  209834
SHELL /    18983      30   84569   84542  209858  209861
SHELL /    18984      30  209861  209858  209857  209859
SHELL /    18985      30  209622  209802  209862  209623
SHELL /    18986      30  209623  209862  209863  209624
SHELL /    18987      30  209624  209863  209864  209625
SHELL /    18988      30  209625  209864  209854  209626
SHELL /    18989      30  209838  209865  209866  209839
SHELL /    18990      30  209839  209866  209801  209800
SHELL /    18991      30  209865  209863  209862  209866
SHELL /    18992      30  209866  209862  209802  209801
SHELL /    18993      30  209836  209855  209867  209837
SHELL /    18994      30  209837  209867  209865  209838
SHELL /    18995      30  209855  209854  209864  209867
SHELL /    18996      30  209867  209864  209863  209865
SHELL /    18997      30  209876  209880  209882  209875
SHELL /    18998      30  209875  209882  209883  209874
SHELL /    18999      30  209874  209883  209869  209870
SHELL /    19000      30  209606  209884  209881  209605
SHELL /    19001      30  209884  209882  209880  209881
SHELL /    19002      30  209608  209868  209885  209607
SHELL /    19003      30  209607  209885  209884  209606
SHELL /    19004      30  209868  209869  209883  209885
SHELL /    19005      30  209885  209883  209882  209884
SHELL /    19006      30  203996  203997  209886  209879
SHELL /    19007      30  209879  209886  209887  209878
SHELL /    19008      30  209878  209887  209888  209877
SHELL /    19009      30  209877  209888  209880  209876
SHELL /    19010      30  209603  209889  209890  209602
SHELL /    19011      30  209602  209890  203998  203977
SHELL /    19012      30  209889  209887  209886  209890
SHELL /    19013      30  209890  209886  203997  203998
SHELL /    19014      30  209605  209881  209891  209604
SHELL /    19015      30  209604  209891  209889  209603
SHELL /    19016      30  209881  209880  209888  209891
SHELL /    19017      30  209891  209888  209887  209889
SHELL /    19018      30  209895  209897  209892  209893
SHELL /    19019      30  209897  209788  209787  209892
SHELL /    19020      30  209872  209873  209898  209896
SHELL /    19021      30  209896  209898  209897  209895
SHELL /    19022      30  209873  209790  209789  209898
SHELL /    19023      30  209898  209789  209788  209897
SHELL /    19024      30  209875  209899  209894  209876
SHELL /    19025      30  209899  209895  209893  209894
SHELL /    19026      30  209870  209871  209900  209874
SHELL /    19027      30  209874  209900  209899  209875
SHELL /    19028      30  209871  209872  209896  209900
SHELL /    19029      30  209900  209896  209895  209899
SHELL /    19030      30  209902  209904  209905  209901
SHELL /    19031      30  209901  209905  204000  203999
SHELL /    19032      30  209904  209785  209784  209905
SHELL /    19033      30  209905  209784  203990  204000
SHELL /    19034      30  209893  209892  209906  209903
SHELL /    19035      30  209903  209906  209904  209902
SHELL /    19036      30  209892  209787  209786  209906
SHELL /    19037      30  209906  209786  209785  209904
SHELL /    19038      30  209878  209907  209908  209879
SHELL /    19039      30  209879  209908  204001  203996
SHELL /    19040      30  209907  209902  209901  209908
SHELL /    19041      30  209908  209901  203999  204001
SHELL /    19042      30  209876  209894  209909  209877
SHELL /    19043      30  209877  209909  209907  209878
SHELL /    19044      30  209894  209893  209903  209909
SHELL /    19045      30  209909  209903  209902  209907
SHELL /    19046      30  209913  209917  209919  209912
SHELL /    19047      30  209912  209919  209920  209911
SHELL /    19048      30  209911  209920  209921  209910
SHELL /    19049      30  209910  209921   84706   84470
SHELL /    19050      30  209614  209922  209923  209613
SHELL /    19051      30  209613  209923  209918  209612
SHELL /    19052      30  209922  209920  209919  209923
SHELL /    19053      30  209923  209919  209917  209918
SHELL /    19054      30   84698   84699  209924  209615
SHELL /    19055      30  209615  209924  209922  209614
SHELL /    19056      30   84699   84706  209921  209924
SHELL /    19057      30  209924  209921  209920  209922
SHELL /    19058      30  209870  209869  209925  209916
SHELL /    19059      30  209916  209925  209926  209915
SHELL /    19060      30  209915  209926  209927  209914
SHELL /    19061      30  209914  209927  209917  209913
SHELL /    19062      30  209610  209928  209929  209609
SHELL /    19063      30  209609  209929  209868  209608
SHELL /    19064      30  209928  209926  209925  209929
SHELL /    19065      30  209929  209925  209869  209868
SHELL /    19066      30  209612  209918  209930  209611
SHELL /    19067      30  209611  209930  209928  209610
SHELL /    19068      30  209918  209917  209927  209930
SHELL /    19069      30  209930  209927  209926  209928
SHELL /    19070      30  209935  209937  209938  209934
SHELL /    19071      30  209934  209938  209931  209932
SHELL /    19072      30  209937  209796  209795  209938
SHELL /    19073      30  209938  209795  209794  209931
SHELL /    19074      30   84377   84324  209939  209936
SHELL /    19075      30  209936  209939  209937  209935
SHELL /    19076      30   84324   84325  209797  209939
SHELL /    19077      30  209939  209797  209796  209937
SHELL /    19078      30  209911  209940  209941  209912
SHELL /    19079      30  209912  209941  209933  209913
SHELL /    19080      30  209940  209935  209934  209941
SHELL /    19081      30  209941  209934  209932  209933
SHELL /    19082      30   84470   84376  209942  209910
SHELL /    19083      30  209910  209942  209940  209911
SHELL /    19084      30   84376   84377  209936  209942
SHELL /    19085      30  209942  209936  209935  209940
SHELL /    19086      30  209944  209946  209947  209943
SHELL /    19087      30  209943  209947  209873  209872
SHELL /    19088      30  209946  209792  209791  209947
SHELL /    19089      30  209947  209791  209790  209873
SHELL /    19090      30  209932  209931  209948  209945
SHELL /    19091      30  209945  209948  209946  209944
SHELL /    19092      30  209931  209794  209793  209948
SHELL /    19093      30  209948  209793  209792  209946
SHELL /    19094      30  209915  209949  209950  209916
SHELL /    19095      30  209916  209950  209871  209870
SHELL /    19096      30  209949  209944  209943  209950
SHELL /    19097      30  209950  209943  209872  209871
SHELL /    19098      30  209913  209933  209951  209914
SHELL /    19099      30  209914  209951  209949  209915
SHELL /    19100      30  209933  209932  209945  209951
SHELL /    19101      30  209951  209945  209944  209949
SHELL /    19102      30  209987  209991  209993  209986
SHELL /    19103      30  209986  209993  209994  209985
SHELL /    19104      30  209985  209994  209981  209982
SHELL /    19105      30  209970  209995  209992  209969
SHELL /    19106      30  209995  209993  209991  209992
SHELL /    19107      30  209972  209980  209996  209971
SHELL /    19108      30  209971  209996  209995  209970
SHELL /    19109      30  209980  209981  209994  209996
SHELL /    19110      30  209996  209994  209993  209995
SHELL /    19111      30  204004  204005  209997  209990
SHELL /    19112      30  209990  209997  209998  209989
SHELL /    19113      30  209989  209998  209999  209988
SHELL /    19114      30  209988  209999  209991  209987
SHELL /    19115      30  209967  210000  210001  209966
SHELL /    19116      30  209966  210001  204006  204003
SHELL /    19117      30  210000  209998  209997  210001
SHELL /    19118      30  210001  209997  204005  204006
SHELL /    19119      30  209969  209992  210002  209968
SHELL /    19120      30  209968  210002  210000  209967
SHELL /    19121      30  209992  209991  209999  210002
SHELL /    19122      30  210002  209999  209998  210000
SHELL /    19123      30  209605  210003  210005  209606
SHELL /    19124      30  209606  210005  210006  209607
SHELL /    19125      30  209607  210006  209984  209608
SHELL /    19126      30  209986  210007  210004  209987
SHELL /    19127      30  210007  210005  210003  210004
SHELL /    19128      30  209982  209983  210008  209985
SHELL /    19129      30  209985  210008  210007  209986
SHELL /    19130      30  209983  209984  210006  210008
SHELL /    19131      30  210008  210006  210005  210007
SHELL /    19132      30  203977  204007  210009  209602
SHELL /    19133      30  209602  210009  210010  209603
SHELL /    19134      30  209603  210010  210011  209604
SHELL /    19135      30  209604  210011  210003  209605
SHELL /    19136      30  209989  210012  210013  209990
SHELL /    19137      30  209990  210013  204008  204004
SHELL /    19138      30  210012  210010  210009  210013
SHELL /    19139      30  210013  210009  204007  204008
SHELL /    19140      30  209987  210004  210014  209988
SHELL /    19141      30  209988  210014  210012  209989
SHELL /    19142      30  210004  210003  210011  210014
SHELL /    19143      30  210014  210011  210010  210012
SHELL /    19144      30  210018  210022  210024  210017
SHELL /    19145      30  210017  210024  210025  210016
SHELL /    19146      30  210016  210025  210026  210015
SHELL /    19147      30  210015  210026   84630   84631
SHELL /    19148      30  209978  210027  210028  209977
SHELL /    19149      30  209977  210028  210023  209976
SHELL /    19150      30  210027  210025  210024  210028
SHELL /    19151      30  210028  210024  210022  210023
SHELL /    19152      30   84411   84776  210029  209979
SHELL /    19153      30  209979  210029  210027  209978
SHELL /    19154      30   84776   84630  210026  210029
SHELL /    19155      30  210029  210026  210025  210027
SHELL /    19156      30  209982  209981  210030  210021
SHELL /    19157      30  210021  210030  210031  210020
SHELL /    19158      30  210020  210031  210032  210019
SHELL /    19159      30  210019  210032  210022  210018
SHELL /    19160      30  209974  210033  210034  209973
SHELL /    19161      30  209973  210034  209980  209972
SHELL /    19162      30  210033  210031  210030  210034
SHELL /    19163      30  210034  210030  209981  209980
SHELL /    19164      30  209976  210023  210035  209975
SHELL /    19165      30  209975  210035  210033  209974
SHELL /    19166      30  210023  210022  210032  210035
SHELL /    19167      30  210035  210032  210031  210033
SHELL /    19168      30  209612  210036  210038  209613
SHELL /    19169      30  209613  210038  210039  209614
SHELL /    19170      30  209614  210039  210040  209615
SHELL /    19171      30  209615  210040   84187   84698
SHELL /    19172      30  210016  210041  210042  210017
SHELL /    19173      30  210017  210042  210037  210018
SHELL /    19174      30  210041  210039  210038  210042
SHELL /    19175      30  210042  210038  210036  210037
SHELL /    19176      30   84631   84186  210043  210015
SHELL /    19177      30  210015  210043  210041  210016
SHELL /    19178      30   84186   84187  210040  210043
SHELL /    19179      30  210043  210040  210039  210041
SHELL /    19180      30  209608  209984  210044  209609
SHELL /    19181      30  209609  210044  210045  209610
SHELL /    19182      30  209610  210045  210046  209611
SHELL /    19183      30  209611  210046  210036  209612
SHELL /    19184      30  210020  210047  210048  210021
SHELL /    19185      30  210021  210048  209983  209982
SHELL /    19186      30  210047  210045  210044  210048
SHELL /    19187      30  210048  210044  209984  209983
SHELL /    19188      30  210018  210037  210049  210019
SHELL /    19189      30  210019  210049  210047  210020
SHELL /    19190      30  210037  210036  210046  210049
SHELL /    19191      30  210049  210046  210045  210047
SHELL /    19192      30  210057  210061  210063  210056
SHELL /    19193      30  210056  210063  210064  210055
SHELL /    19194      30  210055  210064  210051  210052
SHELL /    19195      30  209956  210065  210062  209955
SHELL /    19196      30  210065  210063  210061  210062
SHELL /    19197      30  209958  210050  210066  209957
SHELL /    19198      30  209957  210066  210065  209956
SHELL /    19199      30  210050  210051  210064  210066
SHELL /    19200      30  210066  210064  210063  210065
SHELL /    19201      30  204009  204010  210067  210060
SHELL /    19202      30  210060  210067  210068  210059
SHELL /    19203      30  210059  210068  210069  210058
SHELL /    19204      30  210058  210069  210061  210057
SHELL /    19205      30  209953  210070  210071  209952
SHELL /    19206      30  209952  210071  204011  204002
SHELL /    19207      30  210070  210068  210067  210071
SHELL /    19208      30  210071  210067  204010  204011
SHELL /    19209      30  209955  210062  210072  209954
SHELL /    19210      30  209954  210072  210070  209953
SHELL /    19211      30  210062  210061  210069  210072
SHELL /    19212      30  210072  210069  210068  210070
SHELL /    19213      30  209969  210073  210075  209970
SHELL /    19214      30  209970  210075  210076  209971
SHELL /    19215      30  209971  210076  210054  209972
SHELL /    19216      30  210056  210077  210074  210057
SHELL /    19217      30  210077  210075  210073  210074
SHELL /    19218      30  210052  210053  210078  210055
SHELL /    19219      30  210055  210078  210077  210056
SHELL /    19220      30  210053  210054  210076  210078
SHELL /    19221      30  210078  210076  210075  210077
SHELL /    19222      30  204003  204012  210079  209966
SHELL /    19223      30  209966  210079  210080  209967
SHELL /    19224      30  209967  210080  210081  209968
SHELL /    19225      30  209968  210081  210073  209969
SHELL /    19226      30  210059  210082  210083  210060
SHELL /    19227      30  210060  210083  204013  204009
SHELL /    19228      30  210082  210080  210079  210083
SHELL /    19229      30  210083  210079  204012  204013
SHELL /    19230      30  210057  210074  210084  210058
SHELL /    19231      30  210058  210084  210082  210059
SHELL /    19232      30  210074  210073  210081  210084
SHELL /    19233      30  210084  210081  210080  210082
SHELL /    19234      30  210088  210092  210094  210087
SHELL /    19235      30  210087  210094  210095  210086
SHELL /    19236      30  210086  210095  210096  210085
SHELL /    19237      30  210085  210096   84636   84637
SHELL /    19238      30  209964  210097  210098  209963
SHELL /    19239      30  209963  210098  210093  209962
SHELL /    19240      30  210097  210095  210094  210098
SHELL /    19241      30  210098  210094  210092  210093
SHELL /    19242      30   84052   84053  210099  209965
SHELL /    19243      30  209965  210099  210097  209964
SHELL /    19244      30   84053   84636  210096  210099
SHELL /    19245      30  210099  210096  210095  210097
SHELL /    19246      30  210052  210051  210100  210091
SHELL /    19247      30  210091  210100  210101  210090
SHELL /    19248      30  210090  210101  210102  210089
SHELL /    19249      30  210089  210102  210092  210088
SHELL /    19250      30  209960  210103  210104  209959
SHELL /    19251      30  209959  210104  210050  209958
SHELL /    19252      30  210103  210101  210100  210104
SHELL /    19253      30  210104  210100  210051  210050
SHELL /    19254      30  209962  210093  210105  209961
SHELL /    19255      30  209961  210105  210103  209960
SHELL /    19256      30  210093  210092  210102  210105
SHELL /    19257      30  210105  210102  210101  210103
SHELL /    19258      30  209976  210106  210108  209977
SHELL /    19259      30  209977  210108  210109  209978
SHELL /    19260      30  209978  210109  210110  209979
SHELL /    19261      30  209979  210110   84410   84411
SHELL /    19262      30  210086  210111  210112  210087
SHELL /    19263      30  210087  210112  210107  210088
SHELL /    19264      30  210111  210109  210108  210112
SHELL /    19265      30  210112  210108  210106  210107
SHELL /    19266      30   84637   84718  210113  210085
SHELL /    19267      30  210085  210113  210111  210086
SHELL /    19268      30   84718   84410  210110  210113
SHELL /    19269      30  210113  210110  210109  210111
SHELL /    19270      30  209972  210054  210114  209973
SHELL /    19271      30  209973  210114  210115  209974
SHELL /    19272      30  209974  210115  210116  209975
SHELL /    19273      30  209975  210116  210106  209976
SHELL /    19274      30  210090  210117  210118  210091
SHELL /    19275      30  210091  210118  210053  210052
SHELL /    19276      30  210117  210115  210114  210118
SHELL /    19277      30  210118  210114  210054  210053
SHELL /    19278      30  210088  210107  210119  210089
SHELL /    19279      30  210089  210119  210117  210090
SHELL /    19280      30  210107  210106  210116  210119
SHELL /    19281      30  210119  210116  210115  210117
SHELL /    19282      30  210141  210145  210147  210140
SHELL /    19283      30  210140  210147  210148  210139
SHELL /    19284      30  210139  210148  210135  210136
SHELL /    19285      30  210124  210149  210146  210123
SHELL /    19286      30  210149  210147  210145  210146
SHELL /    19287      30  210126  210134  210150  210125
SHELL /    19288      30  210125  210150  210149  210124
SHELL /    19289      30  210134  210135  210148  210150
SHELL /    19290      30  210150  210148  210147  210149
SHELL /    19291      30  204015  204016  210151  210144
SHELL /    19292      30  210144  210151  210152  210143
SHELL /    19293      30  210143  210152  210153  210142
SHELL /    19294      30  210142  210153  210145  210141
SHELL /    19295      30  210121  210154  210155  210120
SHELL /    19296      30  210120  210155  204017  204014
SHELL /    19297      30  210154  210152  210151  210155
SHELL /    19298      30  210155  210151  204016  204017
SHELL /    19299      30  210123  210146  210156  210122
SHELL /    19300      30  210122  210156  210154  210121
SHELL /    19301      30  210146  210145  210153  210156
SHELL /    19302      30  210156  210153  210152  210154
SHELL /    19303      30  209955  210157  210159  209956
SHELL /    19304      30  209956  210159  210160  209957
SHELL /    19305      30  209957  210160  210138  209958
SHELL /    19306      30  210140  210161  210158  210141
SHELL /    19307      30  210161  210159  210157  210158
SHELL /    19308      30  210136  210137  210162  210139
SHELL /    19309      30  210139  210162  210161  210140
SHELL /    19310      30  210137  210138  210160  210162
SHELL /    19311      30  210162  210160  210159  210161
SHELL /    19312      30  204002  204018  210163  209952
SHELL /    19313      30  209952  210163  210164  209953
SHELL /    19314      30  209953  210164  210165  209954
SHELL /    19315      30  209954  210165  210157  209955
SHELL /    19316      30  210143  210166  210167  210144
SHELL /    19317      30  210144  210167  204019  204015
SHELL /    19318      30  210166  210164  210163  210167
SHELL /    19319      30  210167  210163  204018  204019
SHELL /    19320      30  210141  210158  210168  210142
SHELL /    19321      30  210142  210168  210166  210143
SHELL /    19322      30  210158  210157  210165  210168
SHELL /    19323      30  210168  210165  210164  210166
SHELL /    19324      30  210172  210176  210178  210171
SHELL /    19325      30  210171  210178  210179  210170
SHELL /    19326      30  210170  210179  210180  210169
SHELL /    19327      30  210169  210180   83975   84346
SHELL /    19328      30  210132  210181  210182  210131
SHELL /    19329      30  210131  210182  210177  210130
SHELL /    19330      30  210181  210179  210178  210182
SHELL /    19331      30  210182  210178  210176  210177
SHELL /    19332      30   84370   83974  210183  210133
SHELL /    19333      30  210133  210183  210181  210132
SHELL /    19334      30   83974   83975  210180  210183
SHELL /    19335      30  210183  210180  210179  210181
SHELL /    19336      30  210136  210135  210184  210175
SHELL /    19337      30  210175  210184  210185  210174
SHELL /    19338      30  210174  210185  210186  210173
SHELL /    19339      30  210173  210186  210176  210172
SHELL /    19340      30  210128  210187  210188  210127
SHELL /    19341      30  210127  210188  210134  210126
SHELL /    19342      30  210187  210185  210184  210188
SHELL /    19343      30  210188  210184  210135  210134
SHELL /    19344      30  210130  210177  210189  210129
SHELL /    19345      30  210129  210189  210187  210128
SHELL /    19346      30  210177  210176  210186  210189
SHELL /    19347      30  210189  210186  210185  210187
SHELL /    19348      30  209962  210190  210192  209963
SHELL /    19349      30  209963  210192  210193  209964
SHELL /    19350      30  209964  210193  210194  209965
SHELL /    19351      30  209965  210194   84162   84052
SHELL /    19352      30  210170  210195  210196  210171
SHELL /    19353      30  210171  210196  210191  210172
SHELL /    19354      30  210195  210193  210192  210196
SHELL /    19355      30  210196  210192  210190  210191
SHELL /    19356      30   84346   84194  210197  210169
SHELL /    19357      30  210169  210197  210195  210170
SHELL /    19358      30   84194   84162  210194  210197
SHELL /    19359      30  210197  210194  210193  210195
SHELL /    19360      30  209958  210138  210198  209959
SHELL /    19361      30  209959  210198  210199  209960
SHELL /    19362      30  209960  210199  210200  209961
SHELL /    19363      30  209961  210200  210190  209962
SHELL /    19364      30  210174  210201  210202  210175
SHELL /    19365      30  210175  210202  210137  210136
SHELL /    19366      30  210201  210199  210198  210202
SHELL /    19367      30  210202  210198  210138  210137
SHELL /    19368      30  210172  210191  210203  210173
SHELL /    19369      30  210173  210203  210201  210174
SHELL /    19370      30  210191  210190  210200  210203
SHELL /    19371      30  210203  210200  210199  210201
SHELL /    19372      30  210212  210216  210218  210211
SHELL /    19373      30  210211  210218  210219  210210
SHELL /    19374      30  210210  210219  210205  210206
SHELL /    19375      30  208892  210220  210217  208891
SHELL /    19376      30  210220  210218  210216  210217
SHELL /    19377      30  208894  210204  210221  208893
SHELL /    19378      30  208893  210221  210220  208892
SHELL /    19379      30  210204  210205  210219  210221
SHELL /    19380      30  210221  210219  210218  210220
SHELL /    19381      30  204020  204021  210222  210215
SHELL /    19382      30  210215  210222  210223  210214
SHELL /    19383      30  210214  210223  210224  210213
SHELL /    19384      30  210213  210224  210216  210212
SHELL /    19385      30  208889  210225  210226  208888
SHELL /    19386      30  208888  210226  204022  203926
SHELL /    19387      30  210225  210223  210222  210226
SHELL /    19388      30  210226  210222  204021  204022
SHELL /    19389      30  208891  210217  210227  208890
SHELL /    19390      30  208890  210227  210225  208889
SHELL /    19391      30  210217  210216  210224  210227
SHELL /    19392      30  210227  210224  210223  210225
SHELL /    19393      30  210231  210233  210228  210229
SHELL /    19394      30  210233  210124  210123  210228
SHELL /    19395      30  210208  210209  210234  210232
SHELL /    19396      30  210232  210234  210233  210231
SHELL /    19397      30  210209  210126  210125  210234
SHELL /    19398      30  210234  210125  210124  210233
SHELL /    19399      30  210211  210235  210230  210212
SHELL /    19400      30  210235  210231  210229  210230
SHELL /    19401      30  210206  210207  210236  210210
SHELL /    19402      30  210210  210236  210235  210211
SHELL /    19403      30  210207  210208  210232  210236
SHELL /    19404      30  210236  210232  210231  210235
SHELL /    19405      30  210238  210240  210241  210237
SHELL /    19406      30  210237  210241  204024  204023
SHELL /    19407      30  210240  210121  210120  210241
SHELL /    19408      30  210241  210120  204014  204024
SHELL /    19409      30  210229  210228  210242  210239
SHELL /    19410      30  210239  210242  210240  210238
SHELL /    19411      30  210228  210123  210122  210242
SHELL /    19412      30  210242  210122  210121  210240
SHELL /    19413      30  210214  210243  210244  210215
SHELL /    19414      30  210215  210244  204025  204020
SHELL /    19415      30  210243  210238  210237  210244
SHELL /    19416      30  210244  210237  204023  204025
SHELL /    19417      30  210212  210230  210245  210213
SHELL /    19418      30  210213  210245  210243  210214
SHELL /    19419      30  210230  210229  210239  210245
SHELL /    19420      30  210245  210239  210238  210243
SHELL /    19421      30  210249  210253  210255  210248
SHELL /    19422      30  210248  210255  210256  210247
SHELL /    19423      30  210247  210256  210257  210246
SHELL /    19424      30  210246  210257   84262   84263
SHELL /    19425      30  208900  210258  210259  208899
SHELL /    19426      30  208899  210259  210254  208898
SHELL /    19427      30  210258  210256  210255  210259
SHELL /    19428      30  210259  210255  210253  210254
SHELL /    19429      30   84764   84448  210260  208901
SHELL /    19430      30  208901  210260  210258  208900
SHELL /    19431      30   84448   84262  210257  210260
SHELL /    19432      30  210260  210257  210256  210258
SHELL /    19433      30  210206  210205  210261  210252
SHELL /    19434      30  210252  210261  210262  210251
SHELL /    19435      30  210251  210262  210263  210250
SHELL /    19436      30  210250  210263  210253  210249
SHELL /    19437      30  208896  210264  210265  208895
SHELL /    19438      30  208895  210265  210204  208894
SHELL /    19439      30  210264  210262  210261  210265
SHELL /    19440      30  210265  210261  210205  210204
SHELL /    19441      30  208898  210254  210266  208897
SHELL /    19442      30  208897  210266  210264  208896
SHELL /    19443      30  210254  210253  210263  210266
SHELL /    19444      30  210266  210263  210262  210264
SHELL /    19445      30  210271  210273  210274  210270
SHELL /    19446      30  210270  210274  210267  210268
SHELL /    19447      30  210273  210132  210131  210274
SHELL /    19448      30  210274  210131  210130  210267
SHELL /    19449      30   84167   84280  210275  210272
SHELL /    19450      30  210272  210275  210273  210271
SHELL /    19451      30   84280   84370  210133  210275
SHELL /    19452      30  210275  210133  210132  210273
SHELL /    19453      30  210247  210276  210277  210248
SHELL /    19454      30  210248  210277  210269  210249
SHELL /    19455      30  210276  210271  210270  210277
SHELL /    19456      30  210277  210270  210268  210269
SHELL /    19457      30   84263   84166  210278  210246
SHELL /    19458      30  210246  210278  210276  210247
SHELL /    19459      30   84166   84167  210272  210278
SHELL /    19460      30  210278  210272  210271  210276
SHELL /    19461      30  210280  210282  210283  210279
SHELL /    19462      30  210279  210283  210209  210208
SHELL /    19463      30  210282  210128  210127  210283
SHELL /    19464      30  210283  210127  210126  210209
SHELL /    19465      30  210268  210267  210284  210281
SHELL /    19466      30  210281  210284  210282  210280
SHELL /    19467      30  210267  210130  210129  210284
SHELL /    19468      30  210284  210129  210128  210282
SHELL /    19469      30  210251  210285  210286  210252
SHELL /    19470      30  210252  210286  210207  210206
SHELL /    19471      30  210285  210280  210279  210286
SHELL /    19472      30  210286  210279  210208  210207
SHELL /    19473      30  210249  210269  210287  210250
SHELL /    19474      30  210250  210287  210285  210251
SHELL /    19475      30  210269  210268  210281  210287
SHELL /    19476      30  210287  210281  210280  210285
SHELL /    19477      40   93777   93776   93780   93779
SHELL /    19478      40   93776   93783   93782   93780
SHELL /    19479      40   93940   93939   93776   93777
SHELL /    19480      40   93939   93938   93783   93776
SHELL /    19481      40   93943   93775   93778   93944
SHELL /    19482      40   93775   93777   93779   93778
SHELL /    19483      40   93942   93941   93775   93943
SHELL /    19484      40   93941   93940   93777   93775
SHELL /    19485      40   93774   93773   93949   93948
SHELL /    19486      40   93773   93781   93950   93949
SHELL /    19487      40   93779   93780   93773   93774
SHELL /    19488      40   93780   93782   93781   93773
SHELL /    19489      40   93945   93772   93947   93946
SHELL /    19490      40   93772   93774   93948   93947
SHELL /    19491      40   93944   93778   93772   93945
SHELL /    19492      40   93778   93779   93774   93772
SHELL /    19493      40   93768   93767   93771   93770
SHELL /    19494      40   93767   93786   93785   93771
SHELL /    19495      40   93936   93935   93767   93768
SHELL /    19496      40   93935   93934   93786   93767
SHELL /    19497      40   93783   93766   93769   93782
SHELL /    19498      40   93766   93768   93770   93769
SHELL /    19499      40   93938   93937   93766   93783
SHELL /    19500      40   93937   93936   93768   93766
SHELL /    19501      40   93765   93764   93953   93952
SHELL /    19502      40   93764   93784   93954   93953
SHELL /    19503      40   93770   93771   93764   93765
SHELL /    19504      40   93771   93785   93784   93764
SHELL /    19505      40   93781   93763   93951   93950
SHELL /    19506      40   93763   93765   93952   93951
SHELL /    19507      40   93782   93769   93763   93781
SHELL /    19508      40   93769   93770   93765   93763
SHELL /    19509      40   93756   93755   93759   93758
SHELL /    19510      40   93755   93762   93761   93759
SHELL /    19511      40   93932   93931   93755   93756
SHELL /    19512      40   93931   93930   93762   93755
SHELL /    19513      40   93786   93754   93757   93785
SHELL /    19514      40   93754   93756   93758   93757
SHELL /    19515      40   93934   93933   93754   93786
SHELL /    19516      40   93933   93932   93756   93754
SHELL /    19517      40   93753   93752   93957   93956
SHELL /    19518      40   93752   93760   93958   93957
SHELL /    19519      40   93758   93759   93752   93753
SHELL /    19520      40   93759   93761   93760   93752
SHELL /    19521      40   93784   93751   93955   93954
SHELL /    19522      40   93751   93753   93956   93955
SHELL /    19523      40   93785   93757   93751   93784
SHELL /    19524      40   93757   93758   93753   93751
SHELL /    19525      40   93750   93746   93929   93928
SHELL /    19526      40   93746   93762   93930   93929
SHELL /    19527      40   93749   93747   93746   93750
SHELL /    19528      40   93747   93761   93762   93746
SHELL /    19529      40   93748   93745   93747   93749
SHELL /    19530      40   93745   93760   93761   93747
SHELL /    19531      40   93960   93959   93745   93748
SHELL /    19532      40   93959   93958   93760   93745
SHELL /    19533      40   93788   93744   93742   93789
SHELL /    19534      40   93789   93742   93926   93925
SHELL /    19535      40   93750   93741   93743   93749
SHELL /    19536      40   93741   93742   93744   93743
SHELL /    19537      40   93928   93927   93741   93750
SHELL /    19538      40   93927   93926   93742   93741
SHELL /    19539      40   93963   93962   93740   93787
SHELL /    19540      40   93787   93740   93744   93788
SHELL /    19541      40   93748   93739   93961   93960
SHELL /    19542      40   93739   93740   93962   93961
SHELL /    19543      40   93749   93743   93739   93748
SHELL /    19544      40   93743   93744   93740   93739
SHELL /    19545      40   93729   93728   93732   93731
SHELL /    19546      40   93728   93735   93734   93732
SHELL /    19547      40   93923   93922   93728   93729
SHELL /    19548      40   93922   93921   93735   93728
SHELL /    19549      40   93789   93727   93730   93788
SHELL /    19550      40   93727   93729   93731   93730
SHELL /    19551      40   93925   93924   93727   93789
SHELL /    19552      40   93924   93923   93729   93727
SHELL /    19553      40   93726   93725   93966   93965
SHELL /    19554      40   93725   93733   93967   93966
SHELL /    19555      40   93731   93732   93725   93726
SHELL /    19556      40   93732   93734   93733   93725
SHELL /    19557      40   93787   93724   93964   93963
SHELL /    19558      40   93724   93726   93965   93964
SHELL /    19559      40   93788   93730   93724   93787
SHELL /    19560      40   93730   93731   93726   93724
SHELL /    19561      40   93723   93719   93920   93919
SHELL /    19562      40   93719   93735   93921   93920
SHELL /    19563      40   93722   93720   93719   93723
SHELL /    19564      40   93720   93734   93735   93719
SHELL /    19565      40   93721   93718   93720   93722
SHELL /    19566      40   93718   93733   93734   93720
SHELL /    19567      40   93969   93968   93718   93721
SHELL /    19568      40   93968   93967   93733   93718
SHELL /    19569      40   93737   93717   93715   93738
SHELL /    19570      40   93738   93715   93917   93916
SHELL /    19571      40   93723   93714   93716   93722
SHELL /    19572      40   93714   93715   93717   93716
SHELL /    19573      40   93919   93918   93714   93723
SHELL /    19574      40   93918   93917   93715   93714
SHELL /    19575      40   93972   93971   93713   93736
SHELL /    19576      40   93736   93713   93717   93737
SHELL /    19577      40   93721   93712   93970   93969
SHELL /    19578      40   93712   93713   93971   93970
SHELL /    19579      40   93722   93716   93712   93721
SHELL /    19580      40   93716   93717   93713   93712
SHELL /    19581      40   93705   93704   93708   93707
SHELL /    19582      40   93704   93711   93710   93708
SHELL /    19583      40   93914   93913   93704   93705
SHELL /    19584      40   93913   93912   93711   93704
SHELL /    19585      40   93738   93703   93706   93737
SHELL /    19586      40   93703   93705   93707   93706
SHELL /    19587      40   93916   93915   93703   93738
SHELL /    19588      40   93915   93914   93705   93703
SHELL /    19589      40   93702   93701   93975   93974
SHELL /    19590      40   93701   93709   93976   93975
SHELL /    19591      40   93707   93708   93701   93702
SHELL /    19592      40   93708   93710   93709   93701
SHELL /    19593      40   93736   93700   93973   93972
SHELL /    19594      40   93700   93702   93974   93973
SHELL /    19595      40   93737   93706   93700   93736
SHELL /    19596      40   93706   93707   93702   93700
SHELL /    19597      40   93699   93695   93911   93910
SHELL /    19598      40   93695   93711   93912   93911
SHELL /    19599      40   93698   93696   93695   93699
SHELL /    19600      40   93696   93710   93711   93695
SHELL /    19601      40   93697   93694   93696   93698
SHELL /    19602      40   93694   93709   93710   93696
SHELL /    19603      40   93978   93977   93694   93697
SHELL /    19604      40   93977   93976   93709   93694
SHELL /    19605      40   93791   93693   93691   93792
SHELL /    19606      40   93792   93691   93908   93907
SHELL /    19607      40   93699   93690   93692   93698
SHELL /    19608      40   93690   93691   93693   93692
SHELL /    19609      40   93910   93909   93690   93699
SHELL /    19610      40   93909   93908   93691   93690
SHELL /    19611      40   93981   93980   93689   93790
SHELL /    19612      40   93790   93689   93693   93791
SHELL /    19613      40   93697   93688   93979   93978
SHELL /    19614      40   93688   93689   93980   93979
SHELL /    19615      40   93698   93692   93688   93697
SHELL /    19616      40   93692   93693   93689   93688
SHELL /    19617      40   93675   93674   93678   93677
SHELL /    19618      40   93674   93681   93680   93678
SHELL /    19619      40   93905   93904   93674   93675
SHELL /    19620      40   93904   93903   93681   93674
SHELL /    19621      40   93792   93673   93676   93791
SHELL /    19622      40   93673   93675   93677   93676
SHELL /    19623      40   93907   93906   93673   93792
SHELL /    19624      40   93906   93905   93675   93673
SHELL /    19625      40   93672   93671   93984   93983
SHELL /    19626      40   93671   93679   93985   93984
SHELL /    19627      40   93677   93678   93671   93672
SHELL /    19628      40   93678   93680   93679   93671
SHELL /    19629      40   93790   93670   93982   93981
SHELL /    19630      40   93670   93672   93983   93982
SHELL /    19631      40   93791   93676   93670   93790
SHELL /    19632      40   93676   93677   93672   93670
SHELL /    19633      40   93669   93665   93902   93901
SHELL /    19634      40   93665   93681   93903   93902
SHELL /    19635      40   93668   93666   93665   93669
SHELL /    19636      40   93666   93680   93681   93665
SHELL /    19637      40   93667   93664   93666   93668
SHELL /    19638      40   93664   93679   93680   93666
SHELL /    19639      40   93987   93986   93664   93667
SHELL /    19640      40   93986   93985   93679   93664
SHELL /    19641      40   93683   93663   93661   93684
SHELL /    19642      40   93684   93661   93899   93898
SHELL /    19643      40   93669   93660   93662   93668
SHELL /    19644      40   93660   93661   93663   93662
SHELL /    19645      40   93901   93900   93660   93669
SHELL /    19646      40   93900   93899   93661   93660
SHELL /    19647      40   93990   93989   93659   93682
SHELL /    19648      40   93682   93659   93663   93683
SHELL /    19649      40   93667   93658   93988   93987
SHELL /    19650      40   93658   93659   93989   93988
SHELL /    19651      40   93668   93662   93658   93667
SHELL /    19652      40   93662   93663   93659   93658
SHELL /    19653      40   93651   93650   93654   93653
SHELL /    19654      40   93650   93657   93656   93654
SHELL /    19655      40   93896   93895   93650   93651
SHELL /    19656      40   93895   93894   93657   93650
SHELL /    19657      40   93684   93649   93652   93683
SHELL /    19658      40   93649   93651   93653   93652
SHELL /    19659      40   93898   93897   93649   93684
SHELL /    19660      40   93897   93896   93651   93649
SHELL /    19661      40   93648   93647   93993   93992
SHELL /    19662      40   93647   93655   93994   93993
SHELL /    19663      40   93653   93654   93647   93648
SHELL /    19664      40   93654   93656   93655   93647
SHELL /    19665      40   93682   93646   93991   93990
SHELL /    19666      40   93646   93648   93992   93991
SHELL /    19667      40   93683   93652   93646   93682
SHELL /    19668      40   93652   93653   93648   93646
SHELL /    19669      40   93645   93641   93893   93892
SHELL /    19670      40   93641   93657   93894   93893
SHELL /    19671      40   93644   93642   93641   93645
SHELL /    19672      40   93642   93656   93657   93641
SHELL /    19673      40   93643   93640   93642   93644
SHELL /    19674      40   93640   93655   93656   93642
SHELL /    19675      40   93996   93995   93640   93643
SHELL /    19676      40   93995   93994   93655   93640
SHELL /    19677      40   93686   93639   93637   93687
SHELL /    19678      40   93687   93637   93890   93889
SHELL /    19679      40   93645   93636   93638   93644
SHELL /    19680      40   93636   93637   93639   93638
SHELL /    19681      40   93892   93891   93636   93645
SHELL /    19682      40   93891   93890   93637   93636
SHELL /    19683      40   93999   93998   93635   93685
SHELL /    19684      40   93685   93635   93639   93686
SHELL /    19685      40   93643   93634   93997   93996
SHELL /    19686      40   93634   93635   93998   93997
SHELL /    19687      40   93644   93638   93634   93643
SHELL /    19688      40   93638   93639   93635   93634
SHELL /    19689      40   93624   93623   93627   93626
SHELL /    19690      40   93623   93630   93629   93627
SHELL /    19691      40   93887   93886   93623   93624
SHELL /    19692      40   93886   93885   93630   93623
SHELL /    19693      40   93687   93622   93625   93686
SHELL /    19694      40   93622   93624   93626   93625
SHELL /    19695      40   93889   93888   93622   93687
SHELL /    19696      40   93888   93887   93624   93622
SHELL /    19697      40   93621   93620   94002   94001
SHELL /    19698      40   93620   93628   94003   94002
SHELL /    19699      40   93626   93627   93620   93621
SHELL /    19700      40   93627   93629   93628   93620
SHELL /    19701      40   93685   93619   94000   93999
SHELL /    19702      40   93619   93621   94001   94000
SHELL /    19703      40   93686   93625   93619   93685
SHELL /    19704      40   93625   93626   93621   93619
SHELL /    19705      40   93618   93614   93884   93883
SHELL /    19706      40   93614   93630   93885   93884
SHELL /    19707      40   93617   93615   93614   93618
SHELL /    19708      40   93615   93629   93630   93614
SHELL /    19709      40   93616   93613   93615   93617
SHELL /    19710      40   93613   93628   93629   93615
SHELL /    19711      40   94005   94004   93613   93616
SHELL /    19712      40   94004   94003   93628   93613
SHELL /    19713      40   93632   93612   93610   93633
SHELL /    19714      40   93633   93610   93881   93880
SHELL /    19715      40   93618   93609   93611   93617
SHELL /    19716      40   93609   93610   93612   93611
SHELL /    19717      40   93883   93882   93609   93618
SHELL /    19718      40   93882   93881   93610   93609
SHELL /    19719      40   94008   94007   93608   93631
SHELL /    19720      40   93631   93608   93612   93632
SHELL /    19721      40   93616   93607   94006   94005
SHELL /    19722      40   93607   93608   94007   94006
SHELL /    19723      40   93617   93611   93607   93616
SHELL /    19724      40   93611   93612   93608   93607
SHELL /    19725      40   93600   93599   93603   93602
SHELL /    19726      40   93599   93606   93605   93603
SHELL /    19727      40   93878   93877   93599   93600
SHELL /    19728      40   93877   93876   93606   93599
SHELL /    19729      40   93633   93598   93601   93632
SHELL /    19730      40   93598   93600   93602   93601
SHELL /    19731      40   93880   93879   93598   93633
SHELL /    19732      40   93879   93878   93600   93598
SHELL /    19733      40   93597   93596   94011   94010
SHELL /    19734      40   93596   93604   94012   94011
SHELL /    19735      40   93602   93603   93596   93597
SHELL /    19736      40   93603   93605   93604   93596
SHELL /    19737      40   93631   93595   94009   94008
SHELL /    19738      40   93595   93597   94010   94009
SHELL /    19739      40   93632   93601   93595   93631
SHELL /    19740      40   93601   93602   93597   93595
SHELL /    19741      40   93594   93590   93875   93874
SHELL /    19742      40   93590   93606   93876   93875
SHELL /    19743      40   93593   93591   93590   93594
SHELL /    19744      40   93591   93605   93606   93590
SHELL /    19745      40   93592   93589   93591   93593
SHELL /    19746      40   93589   93604   93605   93591
SHELL /    19747      40   94014   94013   93589   93592
SHELL /    19748      40   94013   94012   93604   93589
SHELL /    19749      40   93794   93588   93586   93795
SHELL /    19750      40   93795   93586   93872   93871
SHELL /    19751      40   93594   93585   93587   93593
SHELL /    19752      40   93585   93586   93588   93587
SHELL /    19753      40   93874   93873   93585   93594
SHELL /    19754      40   93873   93872   93586   93585
SHELL /    19755      40   94017   94016   93584   93793
SHELL /    19756      40   93793   93584   93588   93794
SHELL /    19757      40   93592   93583   94015   94014
SHELL /    19758      40   93583   93584   94016   94015
SHELL /    19759      40   93593   93587   93583   93592
SHELL /    19760      40   93587   93588   93584   93583
SHELL /    19761      40   93567   93566   93570   93569
SHELL /    19762      40   93566   93573   93572   93570
SHELL /    19763      40   93869   93868   93566   93567
SHELL /    19764      40   93868   93867   93573   93566
SHELL /    19765      40   93795   93565   93568   93794
SHELL /    19766      40   93565   93567   93569   93568
SHELL /    19767      40   93871   93870   93565   93795
SHELL /    19768      40   93870   93869   93567   93565
SHELL /    19769      40   93564   93563   94020   94019
SHELL /    19770      40   93563   93571   94021   94020
SHELL /    19771      40   93569   93570   93563   93564
SHELL /    19772      40   93570   93572   93571   93563
SHELL /    19773      40   93793   93562   94018   94017
SHELL /    19774      40   93562   93564   94019   94018
SHELL /    19775      40   93794   93568   93562   93793
SHELL /    19776      40   93568   93569   93564   93562
SHELL /    19777      40   93561   93557   93866   93865
SHELL /    19778      40   93557   93573   93867   93866
SHELL /    19779      40   93560   93558   93557   93561
SHELL /    19780      40   93558   93572   93573   93557
SHELL /    19781      40   93559   93556   93558   93560
SHELL /    19782      40   93556   93571   93572   93558
SHELL /    19783      40   94023   94022   93556   93559
SHELL /    19784      40   94022   94021   93571   93556
SHELL /    19785      40   93575   93555   93553   93576
SHELL /    19786      40   93576   93553   93863   93862
SHELL /    19787      40   93561   93552   93554   93560
SHELL /    19788      40   93552   93553   93555   93554
SHELL /    19789      40   93865   93864   93552   93561
SHELL /    19790      40   93864   93863   93553   93552
SHELL /    19791      40   94026   94025   93551   93574
SHELL /    19792      40   93574   93551   93555   93575
SHELL /    19793      40   93559   93550   94024   94023
SHELL /    19794      40   93550   93551   94025   94024
SHELL /    19795      40   93560   93554   93550   93559
SHELL /    19796      40   93554   93555   93551   93550
SHELL /    19797      40   93543   93542   93546   93545
SHELL /    19798      40   93542   93549   93548   93546
SHELL /    19799      40   93860   93859   93542   93543
SHELL /    19800      40   93859   93858   93549   93542
SHELL /    19801      40   93576   93541   93544   93575
SHELL /    19802      40   93541   93543   93545   93544
SHELL /    19803      40   93862   93861   93541   93576
SHELL /    19804      40   93861   93860   93543   93541
SHELL /    19805      40   93540   93539   94029   94028
SHELL /    19806      40   93539   93547   94030   94029
SHELL /    19807      40   93545   93546   93539   93540
SHELL /    19808      40   93546   93548   93547   93539
SHELL /    19809      40   93574   93538   94027   94026
SHELL /    19810      40   93538   93540   94028   94027
SHELL /    19811      40   93575   93544   93538   93574
SHELL /    19812      40   93544   93545   93540   93538
SHELL /    19813      40   93537   93533   93857   93856
SHELL /    19814      40   93533   93549   93858   93857
SHELL /    19815      40   93536   93534   93533   93537
SHELL /    19816      40   93534   93548   93549   93533
SHELL /    19817      40   93535   93532   93534   93536
SHELL /    19818      40   93532   93547   93548   93534
SHELL /    19819      40   94032   94031   93532   93535
SHELL /    19820      40   94031   94030   93547   93532
SHELL /    19821      40   93578   93531   93529   93579
SHELL /    19822      40   93579   93529   93854   93853
SHELL /    19823      40   93537   93528   93530   93536
SHELL /    19824      40   93528   93529   93531   93530
SHELL /    19825      40   93856   93855   93528   93537
SHELL /    19826      40   93855   93854   93529   93528
SHELL /    19827      40   94035   94034   93527   93577
SHELL /    19828      40   93577   93527   93531   93578
SHELL /    19829      40   93535   93526   94033   94032
SHELL /    19830      40   93526   93527   94034   94033
SHELL /    19831      40   93536   93530   93526   93535
SHELL /    19832      40   93530   93531   93527   93526
SHELL /    19833      40   93516   93515   93519   93518
SHELL /    19834      40   93515   93522   93521   93519
SHELL /    19835      40   93851   93850   93515   93516
SHELL /    19836      40   93850   93849   93522   93515
SHELL /    19837      40   93579   93514   93517   93578
SHELL /    19838      40   93514   93516   93518   93517
SHELL /    19839      40   93853   93852   93514   93579
SHELL /    19840      40   93852   93851   93516   93514
SHELL /    19841      40   93513   93512   94038   94037
SHELL /    19842      40   93512   93520   94039   94038
SHELL /    19843      40   93518   93519   93512   93513
SHELL /    19844      40   93519   93521   93520   93512
SHELL /    19845      40   93577   93511   94036   94035
SHELL /    19846      40   93511   93513   94037   94036
SHELL /    19847      40   93578   93517   93511   93577
SHELL /    19848      40   93517   93518   93513   93511
SHELL /    19849      40   93510   93506   93848   93847
SHELL /    19850      40   93506   93522   93849   93848
SHELL /    19851      40   93509   93507   93506   93510
SHELL /    19852      40   93507   93521   93522   93506
SHELL /    19853      40   93508   93505   93507   93509
SHELL /    19854      40   93505   93520   93521   93507
SHELL /    19855      40   94041   94040   93505   93508
SHELL /    19856      40   94040   94039   93520   93505
SHELL /    19857      40   93524   93504   93502   93525
SHELL /    19858      40   93525   93502   93845   93844
SHELL /    19859      40   93510   93501   93503   93509
SHELL /    19860      40   93501   93502   93504   93503
SHELL /    19861      40   93847   93846   93501   93510
SHELL /    19862      40   93846   93845   93502   93501
SHELL /    19863      40   94044   94043   93500   93523
SHELL /    19864      40   93523   93500   93504   93524
SHELL /    19865      40   93508   93499   94042   94041
SHELL /    19866      40   93499   93500   94043   94042
SHELL /    19867      40   93509   93503   93499   93508
SHELL /    19868      40   93503   93504   93500   93499
SHELL /    19869      40   93481   93480   93490   93489
SHELL /    19870      40   93480   93493   93492   93490
SHELL /    19871      40   93842   93841   93480   93481
SHELL /    19872      40   93841   93840   93493   93480
SHELL /    19873      40   93525   93479   93482   93524
SHELL /    19874      40   93479   93481   93489   93482
SHELL /    19875      40   93844   93843   93479   93525
SHELL /    19876      40   93843   93842   93481   93479
SHELL /    19877      40   93478   93477   94047   94046
SHELL /    19878      40   93477   93491   94048   94047
SHELL /    19879      40   93489   93490   93477   93478
SHELL /    19880      40   93490   93492   93491   93477
SHELL /    19881      40   93523   93476   94045   94044
SHELL /    19882      40   93476   93478   94046   94045
SHELL /    19883      40   93524   93482   93476   93523
SHELL /    19884      40   93482   93489   93478   93476
SHELL /    19885      40   93475   93471   93839   93838
SHELL /    19886      40   93471   93493   93840   93839
SHELL /    19887      40   93474   93472   93471   93475
SHELL /    19888      40   93472   93492   93493   93471
SHELL /    19889      40   93473   93470   93472   93474
SHELL /    19890      40   93470   93491   93492   93472
SHELL /    19891      40   94050   94049   93470   93473
SHELL /    19892      40   94049   94048   93491   93470
SHELL /    19893      40   93581   93469   93467   93582
SHELL /    19894      40   93582   93467   93836   93835
SHELL /    19895      40   93475   93466   93468   93474
SHELL /    19896      40   93466   93467   93469   93468
SHELL /    19897      40   93838   93837   93466   93475
SHELL /    19898      40   93837   93836   93467   93466
SHELL /    19899      40   94053   94052   93465   93580
SHELL /    19900      40   93580   93465   93469   93581
SHELL /    19901      40   93473   93464   94051   94050
SHELL /    19902      40   93464   93465   94052   94051
SHELL /    19903      40   93474   93468   93464   93473
SHELL /    19904      40   93468   93469   93465   93464
SHELL /    19905      40   93451   93450   93454   93453
SHELL /    19906      40   93450   93457   93456   93454
SHELL /    19907      40   93833   93832   93450   93451
SHELL /    19908      40   93832   93831   93457   93450
SHELL /    19909      40   93582   93449   93452   93581
SHELL /    19910      40   93449   93451   93453   93452
SHELL /    19911      40   93835   93834   93449   93582
SHELL /    19912      40   93834   93833   93451   93449
SHELL /    19913      40   93448   93447   94056   94055
SHELL /    19914      40   93447   93455   94057   94056
SHELL /    19915      40   93453   93454   93447   93448
SHELL /    19916      40   93454   93456   93455   93447
SHELL /    19917      40   93580   93446   94054   94053
SHELL /    19918      40   93446   93448   94055   94054
SHELL /    19919      40   93581   93452   93446   93580
SHELL /    19920      40   93452   93453   93448   93446
SHELL /    19921      40   93445   93441   93830   93829
SHELL /    19922      40   93441   93457   93831   93830
SHELL /    19923      40   93444   93442   93441   93445
SHELL /    19924      40   93442   93456   93457   93441
SHELL /    19925      40   93443   93440   93442   93444
SHELL /    19926      40   93440   93455   93456   93442
SHELL /    19927      40   94059   94058   93440   93443
SHELL /    19928      40   94058   94057   93455   93440
SHELL /    19929      40   93459   93439   93437   93460
SHELL /    19930      40   93460   93437   93827   93826
SHELL /    19931      40   93445   93436   93438   93444
SHELL /    19932      40   93436   93437   93439   93438
SHELL /    19933      40   93829   93828   93436   93445
SHELL /    19934      40   93828   93827   93437   93436
SHELL /    19935      40   94062   94061   93435   93458
SHELL /    19936      40   93458   93435   93439   93459
SHELL /    19937      40   93443   93434   94060   94059
SHELL /    19938      40   93434   93435   94061   94060
SHELL /    19939      40   93444   93438   93434   93443
SHELL /    19940      40   93438   93439   93435   93434
SHELL /    19941      40   93427   93426   93430   93429
SHELL /    19942      40   93426   93433   93432   93430
SHELL /    19943      40   93824   93823   93426   93427
SHELL /    19944      40   93823   93822   93433   93426
SHELL /    19945      40   93460   93425   93428   93459
SHELL /    19946      40   93425   93427   93429   93428
SHELL /    19947      40   93826   93825   93425   93460
SHELL /    19948      40   93825   93824   93427   93425
SHELL /    19949      40   93424   93423   94065   94064
SHELL /    19950      40   93423   93431   94066   94065
SHELL /    19951      40   93429   93430   93423   93424
SHELL /    19952      40   93430   93432   93431   93423
SHELL /    19953      40   93458   93422   94063   94062
SHELL /    19954      40   93422   93424   94064   94063
SHELL /    19955      40   93459   93428   93422   93458
SHELL /    19956      40   93428   93429   93424   93422
SHELL /    19957      40   93421   93417   93821   93820
SHELL /    19958      40   93417   93433   93822   93821
SHELL /    19959      40   93420   93418   93417   93421
SHELL /    19960      40   93418   93432   93433   93417
SHELL /    19961      40   93419   93416   93418   93420
SHELL /    19962      40   93416   93431   93432   93418
SHELL /    19963      40   94068   94067   93416   93419
SHELL /    19964      40   94067   94066   93431   93416
SHELL /    19965      40   93462   93415   93413   93463
SHELL /    19966      40   93463   93413   93818   93817
SHELL /    19967      40   93421   93412   93414   93420
SHELL /    19968      40   93412   93413   93415   93414
SHELL /    19969      40   93820   93819   93412   93421
SHELL /    19970      40   93819   93818   93413   93412
SHELL /    19971      40   94071   94070   93411   93461
SHELL /    19972      40   93461   93411   93415   93462
SHELL /    19973      40   93419   93410   94069   94068
SHELL /    19974      40   93410   93411   94070   94069
SHELL /    19975      40   93420   93414   93410   93419
SHELL /    19976      40   93414   93415   93411   93410
SHELL /    19977      40   93400   93399   93403   93402
SHELL /    19978      40   93399   93406   93405   93403
SHELL /    19979      40   93815   93814   93399   93400
SHELL /    19980      40   93814   93813   93406   93399
SHELL /    19981      40   93463   93398   93401   93462
SHELL /    19982      40   93398   93400   93402   93401
SHELL /    19983      40   93817   93816   93398   93463
SHELL /    19984      40   93816   93815   93400   93398
SHELL /    19985      40   93397   93396   94074   94073
SHELL /    19986      40   93396   93404   94075   94074
SHELL /    19987      40   93402   93403   93396   93397
SHELL /    19988      40   93403   93405   93404   93396
SHELL /    19989      40   93461   93395   94072   94071
SHELL /    19990      40   93395   93397   94073   94072
SHELL /    19991      40   93462   93401   93395   93461
SHELL /    19992      40   93401   93402   93397   93395
SHELL /    19993      40   93394   93390   93812   93811
SHELL /    19994      40   93390   93406   93813   93812
SHELL /    19995      40   93393   93391   93390   93394
SHELL /    19996      40   93391   93405   93406   93390
SHELL /    19997      40   93392   93389   93391   93393
SHELL /    19998      40   93389   93404   93405   93391
SHELL /    19999      40   94077   94076   93389   93392
SHELL /    20000      40   94076   94075   93404   93389
SHELL /    20001      40   93408   93388   93386   93409
SHELL /    20002      40   93409   93386   93809   93808
SHELL /    20003      40   93394   93385   93387   93393
SHELL /    20004      40   93385   93386   93388   93387
SHELL /    20005      40   93811   93810   93385   93394
SHELL /    20006      40   93810   93809   93386   93385
SHELL /    20007      40   94080   94079   93384   93407
SHELL /    20008      40   93407   93384   93388   93408
SHELL /    20009      40   93392   93383   94078   94077
SHELL /    20010      40   93383   93384   94079   94078
SHELL /    20011      40   93393   93387   93383   93392
SHELL /    20012      40   93387   93388   93384   93383
SHELL /    20013      40   93376   93375   93379   93378
SHELL /    20014      40   93375   93382   93381   93379
SHELL /    20015      40   93806   93805   93375   93376
SHELL /    20016      40   93805   93804   93382   93375
SHELL /    20017      40   93409   93374   93377   93408
SHELL /    20018      40   93374   93376   93378   93377
SHELL /    20019      40   93808   93807   93374   93409
SHELL /    20020      40   93807   93806   93376   93374
SHELL /    20021      40   93373   93372   94083   94082
SHELL /    20022      40   93372   93380   94084   94083
SHELL /    20023      40   93378   93379   93372   93373
SHELL /    20024      40   93379   93381   93380   93372
SHELL /    20025      40   93407   93371   94081   94080
SHELL /    20026      40   93371   93373   94082   94081
SHELL /    20027      40   93408   93377   93371   93407
SHELL /    20028      40   93377   93378   93373   93371
SHELL /    20029      40   93370   93366   93803   93802
SHELL /    20030      40   93366   93382   93804   93803
SHELL /    20031      40   93369   93367   93366   93370
SHELL /    20032      40   93367   93381   93382   93366
SHELL /    20033      40   93368   93365   93367   93369
SHELL /    20034      40   93365   93380   93381   93367
SHELL /    20035      40   94086   94085   93365   93368
SHELL /    20036      40   94085   94084   93380   93365
SHELL /    20037      40   93797   93364   93362   93798
SHELL /    20038      40   93798   93362   93800   93799
SHELL /    20039      40   93370   93361   93363   93369
SHELL /    20040      40   93361   93362   93364   93363
SHELL /    20041      40   93802   93801   93361   93370
SHELL /    20042      40   93801   93800   93362   93361
SHELL /    20043      40   94089   94088   93360   93796
SHELL /    20044      40   93796   93360   93364   93797
SHELL /    20045      40   93368   93359   94087   94086
SHELL /    20046      40   93359   93360   94088   94087
SHELL /    20047      40   93369   93363   93359   93368
SHELL /    20048      40   93363   93364   93360   93359
SHELL /    20049      40   93799   93800   93200   93208
SHELL /    20050      40   93208   93200   93210   93209
SHELL /    20051      40   93800   93801   93201   93200
SHELL /    20052      40   93200   93201   93211   93210
SHELL /    20053      40   93801   93802   93199   93201
SHELL /    20054      40   93201   93199   93212   93211
SHELL /    20055      40   93802   93803   93202   93199
SHELL /    20056      40   93199   93202   93213   93212
SHELL /    20057      40   93803   93804   93197   93202
SHELL /    20058      40   93202   93197   93214   93213
SHELL /    20059      40   93804   93805   93198   93197
SHELL /    20060      40   93197   93198   93215   93214
SHELL /    20061      40   93805   93806   93196   93198
SHELL /    20062      40   93198   93196   93216   93215
SHELL /    20063      40   93806   93807   93203   93196
SHELL /    20064      40   93196   93203   93217   93216
SHELL /    20065      40   93807   93808   93193   93203
SHELL /    20066      40   93203   93193   93218   93217
SHELL /    20067      40   93808   93809   93194   93193
SHELL /    20068      40   93193   93194   93219   93218
SHELL /    20069      40   93809   93810   93192   93194
SHELL /    20070      40   93194   93192   93220   93219
SHELL /    20071      40   93810   93811   93195   93192
SHELL /    20072      40   93192   93195   93221   93220
SHELL /    20073      40   93811   93812   93190   93195
SHELL /    20074      40   93195   93190   93222   93221
SHELL /    20075      40   93812   93813   93191   93190
SHELL /    20076      40   93190   93191   93223   93222
SHELL /    20077      40   93813   93814   93183   93191
SHELL /    20078      40   93191   93183   93224   93223
SHELL /    20079      40   93814   93815   93182   93183
SHELL /    20080      40   93183   93182   93225   93224
SHELL /    20081      40   93815   93816   93204   93182
SHELL /    20082      40   93182   93204   93226   93225
SHELL /    20083      40   93816   93817   93178   93204
SHELL /    20084      40   93204   93178   93233   93226
SHELL /    20085      40   93817   93818   93179   93178
SHELL /    20086      40   93178   93179   93234   93233
SHELL /    20087      40   93818   93819   93177   93179
SHELL /    20088      40   93179   93177   93235   93234
SHELL /    20089      40   93819   93820   93180   93177
SHELL /    20090      40   93177   93180   93236   93235
SHELL /    20091      40   93820   93821   93175   93180
SHELL /    20092      40   93180   93175   93237   93236
SHELL /    20093      40   93821   93822   93176   93175
SHELL /    20094      40   93175   93176   93238   93237
SHELL /    20095      40   93822   93823   93174   93176
SHELL /    20096      40   93176   93174   93239   93238
SHELL /    20097      40   93823   93824   93173   93174
SHELL /    20098      40   93174   93173   93240   93239
SHELL /    20099      40   93824   93825   93181   93173
SHELL /    20100      40   93173   93181   93241   93240
SHELL /    20101      40   93825   93826   93170   93181
SHELL /    20102      40   93181   93170   93242   93241
SHELL /    20103      40   93826   93827   93171   93170
SHELL /    20104      40   93170   93171   93243   93242
SHELL /    20105      40   93827   93828   93169   93171
SHELL /    20106      40   93171   93169   93244   93243
SHELL /    20107      40   93828   93829   93172   93169
SHELL /    20108      40   93169   93172   93245   93244
SHELL /    20109      40   93829   93830   93167   93172
SHELL /    20110      40   93172   93167   93246   93245
SHELL /    20111      40   93830   93831   93168   93167
SHELL /    20112      40   93167   93168   93247   93246
SHELL /    20113      40   93831   93832   93166   93168
SHELL /    20114      40   93168   93166   93248   93247
SHELL /    20115      40   93832   93833   93165   93166
SHELL /    20116      40   93166   93165   93249   93248
SHELL /    20117      40   93833   93834   93205   93165
SHELL /    20118      40   93165   93205   93250   93249
SHELL /    20119      40   93834   93835   93160   93205
SHELL /    20120      40   93205   93160   93251   93250
SHELL /    20121      40   93835   93836   93161   93160
SHELL /    20122      40   93160   93161   93252   93251
SHELL /    20123      40   93836   93837   93159   93161
SHELL /    20124      40   93161   93159   93253   93252
SHELL /    20125      40   93837   93838   93162   93159
SHELL /    20126      40   93159   93162   93254   93253
SHELL /    20127      40   93838   93839   93157   93162
SHELL /    20128      40   93162   93157   93255   93254
SHELL /    20129      40   93839   93840   93158   93157
SHELL /    20130      40   93157   93158   93256   93255
SHELL /    20131      40   93840   93841   93156   93158
SHELL /    20132      40   93158   93156   93257   93256
SHELL /    20133      40   93841   93842   93155   93156
SHELL /    20134      40   93156   93155   93258   93257
SHELL /    20135      40   93842   93843   93163   93155
SHELL /    20136      40   93155   93163   93259   93258
SHELL /    20137      40   93843   93844   93152   93163
SHELL /    20138      40   93163   93152   93260   93259
SHELL /    20139      40   93844   93845   93153   93152
SHELL /    20140      40   93152   93153   93261   93260
SHELL /    20141      40   93845   93846   93151   93153
SHELL /    20142      40   93153   93151   93262   93261
SHELL /    20143      40   93846   93847   93154   93151
SHELL /    20144      40   93151   93154   93263   93262
SHELL /    20145      40   93847   93848   93149   93154
SHELL /    20146      40   93154   93149   93264   93263
SHELL /    20147      40   93848   93849   93150   93149
SHELL /    20148      40   93149   93150   93265   93264
SHELL /    20149      40   93849   93850   93148   93150
SHELL /    20150      40   93150   93148   93266   93265
SHELL /    20151      40   93850   93851   93147   93148
SHELL /    20152      40   93148   93147   93267   93266
SHELL /    20153      40   93851   93852   93164   93147
SHELL /    20154      40   93147   93164   93268   93267
SHELL /    20155      40   93852   93853   93137   93164
SHELL /    20156      40   93164   93137   93269   93268
SHELL /    20157      40   93853   93854   93138   93137
SHELL /    20158      40   93137   93138   93270   93269
SHELL /    20159      40   93854   93855   93136   93138
SHELL /    20160      40   93138   93136   93271   93270
SHELL /    20161      40   93855   93856   93139   93136
SHELL /    20162      40   93136   93139   93272   93271
SHELL /    20163      40   93856   93857   93134   93139
SHELL /    20164      40   93139   93134   93273   93272
SHELL /    20165      40   93857   93858   93135   93134
SHELL /    20166      40   93134   93135   93274   93273
SHELL /    20167      40   93858   93859   93133   93135
SHELL /    20168      40   93135   93133   93275   93274
SHELL /    20169      40   93859   93860   93132   93133
SHELL /    20170      40   93133   93132   93276   93275
SHELL /    20171      40   93860   93861   93140   93132
SHELL /    20172      40   93132   93140   93277   93276
SHELL /    20173      40   93861   93862   93129   93140
SHELL /    20174      40   93140   93129   93278   93277
SHELL /    20175      40   93862   93863   93130   93129
SHELL /    20176      40   93129   93130   93279   93278
SHELL /    20177      40   93863   93864   93128   93130
SHELL /    20178      40   93130   93128   93280   93279
SHELL /    20179      40   93864   93865   93131   93128
SHELL /    20180      40   93128   93131   93281   93280
SHELL /    20181      40   93865   93866   93126   93131
SHELL /    20182      40   93131   93126   93282   93281
SHELL /    20183      40   93866   93867   93127   93126
SHELL /    20184      40   93126   93127   93283   93282
SHELL /    20185      40   93867   93868   93125   93127
SHELL /    20186      40   93127   93125   93284   93283
SHELL /    20187      40   93868   93869   93124   93125
SHELL /    20188      40   93125   93124   93285   93284
SHELL /    20189      40   93869   93870   93206   93124
SHELL /    20190      40   93124   93206   93286   93285
SHELL /    20191      40   93870   93871   93118   93206
SHELL /    20192      40   93206   93118   93287   93286
SHELL /    20193      40   93871   93872   93119   93118
SHELL /    20194      40   93118   93119   93288   93287
SHELL /    20195      40   93872   93873   93117   93119
SHELL /    20196      40   93119   93117   93289   93288
SHELL /    20197      40   93873   93874   93120   93117
SHELL /    20198      40   93117   93120   93290   93289
SHELL /    20199      40   93874   93875   93114   93120
SHELL /    20200      40   93120   93114   93291   93290
SHELL /    20201      40   93875   93876   93116   93114
SHELL /    20202      40   93114   93116   93292   93291
SHELL /    20203      40   93876   93877   93113   93116
SHELL /    20204      40   93116   93113   93293   93292
SHELL /    20205      40   93877   93878   93112   93113
SHELL /    20206      40   93113   93112   93294   93293
SHELL /    20207      40   93878   93879   93121   93112
SHELL /    20208      40   93112   93121   93295   93294
SHELL /    20209      40   93879   93880   93109   93121
SHELL /    20210      40   93121   93109   93296   93295
SHELL /    20211      40   93880   93881   93110   93109
SHELL /    20212      40   93109   93110   93297   93296
SHELL /    20213      40   93881   93882   93108   93110
SHELL /    20214      40   93110   93108   93298   93297
SHELL /    20215      40   93882   93883   93111   93108
SHELL /    20216      40   93108   93111   93299   93298
SHELL /    20217      40   93883   93884   93106   93111
SHELL /    20218      40   93111   93106   93300   93299
SHELL /    20219      40   93884   93885   93107   93106
SHELL /    20220      40   93106   93107   93301   93300
SHELL /    20221      40   93885   93886   93105   93107
SHELL /    20222      40   93107   93105   93302   93301
SHELL /    20223      40   93886   93887   93104   93105
SHELL /    20224      40   93105   93104   93303   93302
SHELL /    20225      40   93887   93888   93122   93104
SHELL /    20226      40   93104   93122   93304   93303
SHELL /    20227      40   93888   93889   93100   93122
SHELL /    20228      40   93122   93100   93305   93304
SHELL /    20229      40   93889   93890   93101   93100
SHELL /    20230      40   93100   93101   93306   93305
SHELL /    20231      40   93890   93891   93099   93101
SHELL /    20232      40   93101   93099   93307   93306
SHELL /    20233      40   93891   93892   93102   93099
SHELL /    20234      40   93099   93102   93308   93307
SHELL /    20235      40   93892   93893   93097   93102
SHELL /    20236      40   93102   93097   93309   93308
SHELL /    20237      40   93893   93894   93098   93097
SHELL /    20238      40   93097   93098   93310   93309
SHELL /    20239      40   93894   93895   93096   93098
SHELL /    20240      40   93098   93096   93311   93310
SHELL /    20241      40   93895   93896   93095   93096
SHELL /    20242      40   93096   93095   93312   93311
SHELL /    20243      40   93896   93897   93103   93095
SHELL /    20244      40   93095   93103   93313   93312
SHELL /    20245      40   93897   93898   93086   93103
SHELL /    20246      40   93103   93086   93314   93313
SHELL /    20247      40   93898   93899   93093   93086
SHELL /    20248      40   93086   93093   93315   93314
SHELL /    20249      40   93899   93900   93085   93093
SHELL /    20250      40   93093   93085   93316   93315
SHELL /    20251      40   93900   93901   93094   93085
SHELL /    20252      40   93085   93094   93317   93316
SHELL /    20253      40   93901   93902   93083   93094
SHELL /    20254      40   93094   93083   93318   93317
SHELL /    20255      40   93902   93903   93084   93083
SHELL /    20256      40   93083   93084   93319   93318
SHELL /    20257      40   93903   93904   93082   93084
SHELL /    20258      40   93084   93082   93320   93319
SHELL /    20259      40   93904   93905   93081   93082
SHELL /    20260      40   93082   93081   93321   93320
SHELL /    20261      40   93905   93906   93123   93081
SHELL /    20262      40   93081   93123   93322   93321
SHELL /    20263      40   93906   93907   93076   93123
SHELL /    20264      40   93123   93076   93323   93322
SHELL /    20265      40   93907   93908   93077   93076
SHELL /    20266      40   93076   93077   93324   93323
SHELL /    20267      40   93908   93909   93075   93077
SHELL /    20268      40   93077   93075   93325   93324
SHELL /    20269      40   93909   93910   93078   93075
SHELL /    20270      40   93075   93078   93326   93325
SHELL /    20271      40   93910   93911   93073   93078
SHELL /    20272      40   93078   93073   93327   93326
SHELL /    20273      40   93911   93912   93074   93073
SHELL /    20274      40   93073   93074   93328   93327
SHELL /    20275      40   93912   93913   93072   93074
SHELL /    20276      40   93074   93072   93329   93328
SHELL /    20277      40   93913   93914   93071   93072
SHELL /    20278      40   93072   93071   93330   93329
SHELL /    20279      40   93914   93915   93079   93071
SHELL /    20280      40   93071   93079   93331   93330
SHELL /    20281      40   93915   93916   93068   93079
SHELL /    20282      40   93079   93068   93332   93331
SHELL /    20283      40   93916   93917   93069   93068
SHELL /    20284      40   93068   93069   93333   93332
SHELL /    20285      40   93917   93918   93067   93069
SHELL /    20286      40   93069   93067   93334   93333
SHELL /    20287      40   93918   93919   93070   93067
SHELL /    20288      40   93067   93070   93335   93334
SHELL /    20289      40   93919   93920   93065   93070
SHELL /    20290      40   93070   93065   93336   93335
SHELL /    20291      40   93920   93921   93066   93065
SHELL /    20292      40   93065   93066   93337   93336
SHELL /    20293      40   93921   93922   93064   93066
SHELL /    20294      40   93066   93064   93338   93337
SHELL /    20295      40   93922   93923   93063   93064
SHELL /    20296      40   93064   93063   93339   93338
SHELL /    20297      40   93923   93924   93080   93063
SHELL /    20298      40   93063   93080   93340   93339
SHELL /    20299      40   93924   93925   93059   93080
SHELL /    20300      40   93080   93059   93341   93340
SHELL /    20301      40   93925   93926   93060   93059
SHELL /    20302      40   93059   93060   93342   93341
SHELL /    20303      40   93926   93927   93058   93060
SHELL /    20304      40   93060   93058   93343   93342
SHELL /    20305      40   93927   93928   93061   93058
SHELL /    20306      40   93058   93061   93344   93343
SHELL /    20307      40   93928   93929   93056   93061
SHELL /    20308      40   93061   93056   93345   93344
SHELL /    20309      40   93929   93930   93057   93056
SHELL /    20310      40   93056   93057   93346   93345
SHELL /    20311      40   93930   93931   93055   93057
SHELL /    20312      40   93057   93055   93347   93346
SHELL /    20313      40   93931   93932   93054   93055
SHELL /    20314      40   93055   93054   93348   93347
SHELL /    20315      40   93932   93933   93062   93054
SHELL /    20316      40   93054   93062   93349   93348
SHELL /    20317      40   93933   93934   93051   93062
SHELL /    20318      40   93062   93051   93350   93349
SHELL /    20319      40   93934   93935   93052   93051
SHELL /    20320      40   93051   93052   93351   93350
SHELL /    20321      40   93935   93936   93050   93052
SHELL /    20322      40   93052   93050   93352   93351
SHELL /    20323      40   93936   93937   93053   93050
SHELL /    20324      40   93050   93053   93353   93352
SHELL /    20325      40   93937   93938   93048   93053
SHELL /    20326      40   93053   93048   93354   93353
SHELL /    20327      40   93938   93939   93049   93048
SHELL /    20328      40   93048   93049   93355   93354
SHELL /    20329      40   93939   93940   93047   93049
SHELL /    20330      40   93049   93047   93356   93355
SHELL /    20331      40   93940   93941   93046   93047
SHELL /    20332      40   93047   93046   93357   93356
SHELL /    20333      40   93941   93942   93207   93046
SHELL /    20334      40   93046   93207   93358   93357
SHELL /    20335      40   92763   92755   92766   92765
SHELL /    20336      40   92755   92771   92770   92766
SHELL /    20337      40   92762   92754   92755   92763
SHELL /    20338      40   92754   92773   92771   92755
SHELL /    20339      40   92779   92778   92754   92762
SHELL /    20340      40   92778   92777   92773   92754
SHELL /    20341      40   92790   92753   92764   92791
SHELL /    20342      40   92753   92763   92765   92764
SHELL /    20343      40   92789   92752   92753   92790
SHELL /    20344      40   92752   92762   92763   92753
SHELL /    20345      40   92788   92780   92752   92789
SHELL /    20346      40   92780   92779   92762   92752
SHELL /    20347      40   92748   92747   92751   92750
SHELL /    20348      40   92747   92769   92768   92751
SHELL /    20349      40   92765   92766   92747   92748
SHELL /    20350      40   92766   92770   92769   92747
SHELL /    20351      40   92792   92746   92749   92793
SHELL /    20352      40   92746   92748   92750   92749
SHELL /    20353      40   92791   92764   92746   92792
SHELL /    20354      40   92764   92765   92748   92746
SHELL /    20355      40   92745   92744   93026   93025
SHELL /    20356      40   92744   92767   93027   93026
SHELL /    20357      40   92750   92751   92744   92745
SHELL /    20358      40   92751   92768   92767   92744
SHELL /    20359      40   92794   92737   93024   93023
SHELL /    20360      40   92737   92745   93025   93024
SHELL /    20361      40   92793   92749   92737   92794
SHELL /    20362      40   92749   92750   92745   92737
SHELL /    20363      40   92733   92731   92736   92735
SHELL /    20364      40   92731   93036   93035   92736
SHELL /    20365      40   92732   92730   92731   92733
SHELL /    20366      40   92730   93037   93036   92731
SHELL /    20367      40   92775   92774   92730   92732
SHELL /    20368      40   92774   93038   93037   92730
SHELL /    20369      40   92771   92729   92734   92770
SHELL /    20370      40   92729   92733   92735   92734
SHELL /    20371      40   92773   92728   92729   92771
SHELL /    20372      40   92728   92732   92733   92729
SHELL /    20373      40   92777   92776   92728   92773
SHELL /    20374      40   92776   92775   92732   92728
SHELL /    20375      40   92724   92723   92727   92726
SHELL /    20376      40   92723   93034   93033   92727
SHELL /    20377      40   92735   92736   92723   92724
SHELL /    20378      40   92736   93035   93034   92723
SHELL /    20379      40   92769   92722   92725   92768
SHELL /    20380      40   92722   92724   92726   92725
SHELL /    20381      40   92770   92734   92722   92769
SHELL /    20382      40   92734   92735   92724   92722
SHELL /    20383      40   92721   92720   93030   93029
SHELL /    20384      40   92720   93032   93031   93030
SHELL /    20385      40   92726   92727   92720   92721
SHELL /    20386      40   92727   93033   93032   92720
SHELL /    20387      40   92767   92719   93028   93027
SHELL /    20388      40   92719   92721   93029   93028
SHELL /    20389      40   92768   92725   92719   92767
SHELL /    20390      40   92725   92726   92721   92719
SHELL /    20391      40   92705   92704   92708   92707
SHELL /    20392      40   92704   92711   92710   92708
SHELL /    20393      40   92717   92716   92704   92705
SHELL /    20394      40   92716   92715   92711   92704
SHELL /    20395      40   92785   92703   92706   92786
SHELL /    20396      40   92703   92705   92707   92706
SHELL /    20397      40   92784   92718   92703   92785
SHELL /    20398      40   92718   92717   92705   92703
SHELL /    20399      40   92702   92701   92778   92779
SHELL /    20400      40   92701   92709   92777   92778
SHELL /    20401      40   92707   92708   92701   92702
SHELL /    20402      40   92708   92710   92709   92701
SHELL /    20403      40   92787   92700   92780   92788
SHELL /    20404      40   92700   92702   92779   92780
SHELL /    20405      40   92786   92706   92700   92787
SHELL /    20406      40   92706   92707   92702   92700
SHELL /    20407      40   92696   92695   92699   92698
SHELL /    20408      40   92695   93041   93040   92699
SHELL /    20409      40   92713   92712   92695   92696
SHELL /    20410      40   92712   93042   93041   92695
SHELL /    20411      40   92711   92694   92697   92710
SHELL /    20412      40   92694   92696   92698   92697
SHELL /    20413      40   92715   92714   92694   92711
SHELL /    20414      40   92714   92713   92696   92694
SHELL /    20415      40   92693   92692   92774   92775
SHELL /    20416      40   92692   93039   93038   92774
SHELL /    20417      40   92698   92699   92692   92693
SHELL /    20418      40   92699   93040   93039   92692
SHELL /    20419      40   92709   92691   92776   92777
SHELL /    20420      40   92691   92693   92775   92776
SHELL /    20421      40   92710   92697   92691   92709
SHELL /    20422      40   92697   92698   92693   92691
SHELL /    20423      40   92684   92683   92687   92686
SHELL /    20424      40   92683   92690   92689   92687
SHELL /    20425      40   93352   93353   92683   92684
SHELL /    20426      40   93353   93354   92690   92683
SHELL /    20427      40   92781   92682   92685   92782
SHELL /    20428      40   92682   92684   92686   92685
SHELL /    20429      40   93350   93351   92682   92781
SHELL /    20430      40   93351   93352   92684   92682
SHELL /    20431      40   92681   92680   92716   92717
SHELL /    20432      40   92680   92688   92715   92716
SHELL /    20433      40   92686   92687   92680   92681
SHELL /    20434      40   92687   92689   92688   92680
SHELL /    20435      40   92783   92679   92718   92784
SHELL /    20436      40   92679   92681   92717   92718
SHELL /    20437      40   92782   92685   92679   92783
SHELL /    20438      40   92685   92686   92681   92679
SHELL /    20439      40   92675   92674   92678   92677
SHELL /    20440      40   92674   93045   93044   92678
SHELL /    20441      40   93356   93357   92674   92675
SHELL /    20442      40   93357   93358   93045   92674
SHELL /    20443      40   92690   92673   92676   92689
SHELL /    20444      40   92673   92675   92677   92676
SHELL /    20445      40   93354   93355   92673   92690
SHELL /    20446      40   93355   93356   92675   92673
SHELL /    20447      40   92672   92671   92712   92713
SHELL /    20448      40   92671   93043   93042   92712
SHELL /    20449      40   92677   92678   92671   92672
SHELL /    20450      40   92678   93044   93043   92671
SHELL /    20451      40   92688   92670   92714   92715
SHELL /    20452      40   92670   92672   92713   92714
SHELL /    20453      40   92689   92676   92670   92688
SHELL /    20454      40   92676   92677   92672   92670
SHELL /    20455      40   92652   92650   92655   92654
SHELL /    20456      40   92650   92660   92659   92655
SHELL /    20457      40   92651   92649   92650   92652
SHELL /    20458      40   92649   92661   92660   92650
SHELL /    20459      40   92668   92667   92649   92651
SHELL /    20460      40   92667   92666   92661   92649
SHELL /    20461      40   92810   92648   92653   92811
SHELL /    20462      40   92648   92652   92654   92653
SHELL /    20463      40   92809   92647   92648   92810
SHELL /    20464      40   92647   92651   92652   92648
SHELL /    20465      40   92808   92669   92647   92809
SHELL /    20466      40   92669   92668   92651   92647
SHELL /    20467      40   92643   92642   92646   92645
SHELL /    20468      40   92642   92658   92657   92646
SHELL /    20469      40   92654   92655   92642   92643
SHELL /    20470      40   92655   92659   92658   92642
SHELL /    20471      40   92812   92641   92644   92813
SHELL /    20472      40   92641   92643   92645   92644
SHELL /    20473      40   92811   92653   92641   92812
SHELL /    20474      40   92653   92654   92643   92641
SHELL /    20475      40   92640   92639   93011   93010
SHELL /    20476      40   92639   92656   93012   93011
SHELL /    20477      40   92645   92646   92639   92640
SHELL /    20478      40   92646   92657   92656   92639
SHELL /    20479      40   92814   92638   93009   93008
SHELL /    20480      40   92638   92640   93010   93009
SHELL /    20481      40   92813   92644   92638   92814
SHELL /    20482      40   92644   92645   92640   92638
SHELL /    20483      40   92633   92631   92637   92636
SHELL /    20484      40   92631   92790   92791   92637
SHELL /    20485      40   92632   92630   92631   92633
SHELL /    20486      40   92630   92789   92790   92631
SHELL /    20487      40   92663   92662   92630   92632
SHELL /    20488      40   92662   92788   92789   92630
SHELL /    20489      40   92660   92629   92634   92659
SHELL /    20490      40   92629   92628   92635   92634
SHELL /    20491      40   92628   92633   92636   92635
SHELL /    20492      40   92666   92665   92627   92661
SHELL /    20493      40   92661   92627   92629   92660
SHELL /    20494      40   92632   92626   92664   92663
SHELL /    20495      40   92626   92627   92665   92664
SHELL /    20496      40   92633   92628   92626   92632
SHELL /    20497      40   92628   92629   92627   92626
SHELL /    20498      40   92625   92621   93022   93015
SHELL /    20499      40   92621   92794   93023   93022
SHELL /    20500      40   92624   92622   92621   92625
SHELL /    20501      40   92622   92793   92794   92621
SHELL /    20502      40   92623   92620   92622   92624
SHELL /    20503      40   92620   92792   92793   92622
SHELL /    20504      40   92636   92637   92620   92623
SHELL /    20505      40   92637   92791   92792   92620
SHELL /    20506      40   92657   92619   92617   92656
SHELL /    20507      40   92656   92617   93013   93012
SHELL /    20508      40   92625   92616   92618   92624
SHELL /    20509      40   92616   92617   92619   92618
SHELL /    20510      40   93015   93014   92616   92625
SHELL /    20511      40   93014   93013   92617   92616
SHELL /    20512      40   92659   92634   92615   92658
SHELL /    20513      40   92658   92615   92619   92657
SHELL /    20514      40   92623   92614   92635   92636
SHELL /    20515      40   92614   92615   92634   92635
SHELL /    20516      40   92624   92618   92614   92623
SHELL /    20517      40   92618   92619   92615   92614
SHELL /    20518      40   92594   92593   92603   92602
SHELL /    20519      40   92593   92613   92612   92603
SHELL /    20520      40   93343   93344   92593   92594
SHELL /    20521      40   93344   93345   92613   92593
SHELL /    20522      40   92795   92592   92601   92796
SHELL /    20523      40   92592   92594   92602   92601
SHELL /    20524      40   93341   93342   92592   92795
SHELL /    20525      40   93342   93343   92594   92592
SHELL /    20526      40   92591   92590   92606   92605
SHELL /    20527      40   92590   92611   92610   92606
SHELL /    20528      40   92602   92603   92590   92591
SHELL /    20529      40   92603   92612   92611   92590
SHELL /    20530      40   92797   92589   92604   92804
SHELL /    20531      40   92589   92591   92605   92604
SHELL /    20532      40   92796   92601   92589   92797
SHELL /    20533      40   92601   92602   92591   92589
SHELL /    20534      40   92585   92584   92588   92587
SHELL /    20535      40   92584   92609   92608   92588
SHELL /    20536      40   92605   92606   92584   92585
SHELL /    20537      40   92606   92610   92609   92584
SHELL /    20538      40   92805   92583   92586   92806
SHELL /    20539      40   92583   92585   92587   92586
SHELL /    20540      40   92804   92604   92583   92805
SHELL /    20541      40   92604   92605   92585   92583
SHELL /    20542      40   92582   92581   92667   92668
SHELL /    20543      40   92581   92607   92666   92667
SHELL /    20544      40   92587   92588   92581   92582
SHELL /    20545      40   92588   92608   92607   92581
SHELL /    20546      40   92807   92580   92669   92808
SHELL /    20547      40   92580   92582   92668   92669
SHELL /    20548      40   92806   92586   92580   92807
SHELL /    20549      40   92586   92587   92582   92580
SHELL /    20550      40   92575  154428   92579   92578
SHELL /    20551      40  154428   92783   92784   92579
SHELL /    20552      40   92574  154427  154428   92575
SHELL /    20553      40  154427   92782   92783  154428
SHELL /    20554      40   92573  154429  154427   92574
SHELL /    20555      40  154429   92781   92782  154427
SHELL /    20556      40   93348   93349  154429   92573
SHELL /    20557      40   93349   93350   92781  154429
SHELL /    20558      40   92612  154430  154432   92611
SHELL /    20559      40   92611  154432   92576   92610
SHELL /    20560      40   92575  154433  154431   92574
SHELL /    20561      40  154433  154432  154430  154431
SHELL /    20562      40   92578   92577  154433   92575
SHELL /    20563      40   92577   92576  154432  154433
SHELL /    20564      40   93345   93346  154434   92613
SHELL /    20565      40   92613  154434  154430   92612
SHELL /    20566      40   92573  154435   93347   93348
SHELL /    20567      40  154435  154434   93346   93347
SHELL /    20568      40   92574  154431  154435   92573
SHELL /    20569      40  154431  154430  154434  154435
SHELL /    20570      40  154436  154440   92662   92663
SHELL /    20571      40  154440   92787   92788   92662
SHELL /    20572      40  154437  154439  154440  154436
SHELL /    20573      40  154439   92786   92787  154440
SHELL /    20574      40  154438  154441  154439  154437
SHELL /    20575      40  154441   92785   92786  154439
SHELL /    20576      40   92578   92579  154441  154438
SHELL /    20577      40   92579   92784   92785  154441
SHELL /    20578      40   92608  154442  154444   92607
SHELL /    20579      40   92607  154444   92665   92666
SHELL /    20580      40  154436  154445  154443  154437
SHELL /    20581      40  154445  154444  154442  154443
SHELL /    20582      40   92663   92664  154445  154436
SHELL /    20583      40   92664   92665  154444  154445
SHELL /    20584      40   92610   92576  154446   92609
SHELL /    20585      40   92609  154446  154442   92608
SHELL /    20586      40  154438  154447   92577   92578
SHELL /    20587      40  154447  154446   92576   92577
SHELL /    20588      40  154437  154443  154447  154438
SHELL /    20589      40  154443  154442  154446  154447
SHELL /    20590      40  154479  154481  154476  154477
SHELL /    20591      40  154481  154471  154472  154476
SHELL /    20592      40  154480  154482  154481  154479
SHELL /    20593      40  154482  154470  154471  154481
SHELL /    20594      40  154463  154464  154482  154480
SHELL /    20595      40  154464  154465  154470  154482
SHELL /    20596      40  154452  154483  154478  154451
SHELL /    20597      40  154483  154479  154477  154478
SHELL /    20598      40  154453  154484  154483  154452
SHELL /    20599      40  154484  154480  154479  154483
SHELL /    20600      40  154454  154462  154484  154453
SHELL /    20601      40  154462  154463  154480  154484
SHELL /    20602      40  154488  154489  154485  154486
SHELL /    20603      40  154489  154473  154474  154485
SHELL /    20604      40  154477  154476  154489  154488
SHELL /    20605      40  154476  154472  154473  154489
SHELL /    20606      40  154450  154490  154487  154449
SHELL /    20607      40  154490  154488  154486  154487
SHELL /    20608      40  154451  154478  154490  154450
SHELL /    20609      40  154478  154477  154488  154490
SHELL /    20610      40  154491  154492   93002   93001
SHELL /    20611      40  154492  154475   93003   93002
SHELL /    20612      40  154486  154485  154492  154491
SHELL /    20613      40  154485  154474  154475  154492
SHELL /    20614      40  154448  154493   93000   92999
SHELL /    20615      40  154493  154491   93001   93000
SHELL /    20616      40  154449  154487  154493  154448
SHELL /    20617      40  154487  154486  154491  154493
SHELL /    20618      40  154498  154500  154494  154495
SHELL /    20619      40  154500   92810   92811  154494
SHELL /    20620      40  154499  154501  154500  154498
SHELL /    20621      40  154501   92809   92810  154500
SHELL /    20622      40  154468  154469  154501  154499
SHELL /    20623      40  154469   92808   92809  154501
SHELL /    20624      40  154471  154502  154497  154472
SHELL /    20625      40  154502  154503  154496  154497
SHELL /    20626      40  154503  154498  154495  154496
SHELL /    20627      40  154465  154466  154504  154470
SHELL /    20628      40  154470  154504  154502  154471
SHELL /    20629      40  154499  154505  154467  154468
SHELL /    20630      40  154505  154504  154466  154467
SHELL /    20631      40  154498  154503  154505  154499
SHELL /    20632      40  154503  154502  154504  154505
SHELL /    20633      40  154506  154510   93007   93006
SHELL /    20634      40  154510   92814   93008   93007
SHELL /    20635      40  154507  154509  154510  154506
SHELL /    20636      40  154509   92813   92814  154510
SHELL /    20637      40  154508  154511  154509  154507
SHELL /    20638      40  154511   92812   92813  154509
SHELL /    20639      40  154495  154494  154511  154508
SHELL /    20640      40  154494   92811   92812  154511
SHELL /    20641      40  154474  154512  154514  154475
SHELL /    20642      40  154475  154514   93004   93003
SHELL /    20643      40  154506  154515  154513  154507
SHELL /    20644      40  154515  154514  154512  154513
SHELL /    20645      40   93006   93005  154515  154506
SHELL /    20646      40   93005   93004  154514  154515
SHELL /    20647      40  154472  154497  154516  154473
SHELL /    20648      40  154473  154516  154512  154474
SHELL /    20649      40  154508  154517  154496  154495
SHELL /    20650      40  154517  154516  154497  154496
SHELL /    20651      40  154507  154513  154517  154508
SHELL /    20652      40  154513  154512  154516  154517
SHELL /    20653      40  154531  154532  154528  154529
SHELL /    20654      40  154532  154518  154519  154528
SHELL /    20655      40   93334   93335  154532  154531
SHELL /    20656      40   93335   93336  154518  154532
SHELL /    20657      40  154461  154533  154530  154460
SHELL /    20658      40  154533  154531  154529  154530
SHELL /    20659      40   93332   93333  154533  154461
SHELL /    20660      40   93333   93334  154531  154533
SHELL /    20661      40  154534  154535  154525  154526
SHELL /    20662      40  154535  154520  154521  154525
SHELL /    20663      40  154529  154528  154535  154534
SHELL /    20664      40  154528  154519  154520  154535
SHELL /    20665      40  154459  154536  154527  154458
SHELL /    20666      40  154536  154534  154526  154527
SHELL /    20667      40  154460  154530  154536  154459
SHELL /    20668      40  154530  154529  154534  154536
SHELL /    20669      40  154540  154541  154537  154538
SHELL /    20670      40  154541  154522  154523  154537
SHELL /    20671      40  154526  154525  154541  154540
SHELL /    20672      40  154525  154521  154522  154541
SHELL /    20673      40  154457  154542  154539  154456
SHELL /    20674      40  154542  154540  154538  154539
SHELL /    20675      40  154458  154527  154542  154457
SHELL /    20676      40  154527  154526  154540  154542
SHELL /    20677      40  154543  154544  154464  154463
SHELL /    20678      40  154544  154524  154465  154464
SHELL /    20679      40  154538  154537  154544  154543
SHELL /    20680      40  154537  154523  154524  154544
SHELL /    20681      40  154455  154545  154462  154454
SHELL /    20682      40  154545  154543  154463  154462
SHELL /    20683      40  154456  154539  154545  154455
SHELL /    20684      40  154539  154538  154543  154545
SHELL /    20685      40  154550  154554  154546  154547
SHELL /    20686      40  154554   92797   92804  154546
SHELL /    20687      40  154551  154553  154554  154550
SHELL /    20688      40  154553   92796   92797  154554
SHELL /    20689      40  154552  154555  154553  154551
SHELL /    20690      40  154555   92795   92796  154553
SHELL /    20691      40   93339   93340  154555  154552
SHELL /    20692      40   93340   93341   92795  154555
SHELL /    20693      40  154519  154556  154558  154520
SHELL /    20694      40  154520  154558  154549  154521
SHELL /    20695      40  154550  154559  154557  154551
SHELL /    20696      40  154559  154558  154556  154557
SHELL /    20697      40  154547  154548  154559  154550
SHELL /    20698      40  154548  154549  154558  154559
SHELL /    20699      40   93336   93337  154560  154518
SHELL /    20700      40  154518  154560  154556  154519
SHELL /    20701      40  154552  154561   93338   93339
SHELL /    20702      40  154561  154560   93337   93338
SHELL /    20703      40  154551  154557  154561  154552
SHELL /    20704      40  154557  154556  154560  154561
SHELL /    20705      40  154562  154566  154469  154468
SHELL /    20706      40  154566   92807   92808  154469
SHELL /    20707      40  154563  154565  154566  154562
SHELL /    20708      40  154565   92806   92807  154566
SHELL /    20709      40  154564  154567  154565  154563
SHELL /    20710      40  154567   92805   92806  154565
SHELL /    20711      40  154547  154546  154567  154564
SHELL /    20712      40  154546   92804   92805  154567
SHELL /    20713      40  154523  154568  154570  154524
SHELL /    20714      40  154524  154570  154466  154465
SHELL /    20715      40  154562  154571  154569  154563
SHELL /    20716      40  154571  154570  154568  154569
SHELL /    20717      40  154468  154467  154571  154562
SHELL /    20718      40  154467  154466  154570  154571
SHELL /    20719      40  154521  154549  154572  154522
SHELL /    20720      40  154522  154572  154568  154523
SHELL /    20721      40  154564  154573  154548  154547
SHELL /    20722      40  154573  154572  154549  154548
SHELL /    20723      40  154563  154569  154573  154564
SHELL /    20724      40  154569  154568  154572  154573
SHELL /    20725      40  154591  154593  154588  154589
SHELL /    20726      40  154593  154583  154584  154588
SHELL /    20727      40  154592  154594  154593  154591
SHELL /    20728      40  154594  154582  154583  154593
SHELL /    20729      40  154575  154576  154594  154592
SHELL /    20730      40  154576  154577  154582  154594
SHELL /    20731      40   92824  154595  154590   92825
SHELL /    20732      40  154595  154591  154589  154590
SHELL /    20733      40   92823  154596  154595   92824
SHELL /    20734      40  154596  154592  154591  154595
SHELL /    20735      40   92822  154574  154596   92823
SHELL /    20736      40  154574  154575  154592  154596
SHELL /    20737      40  154600  154601  154597  154598
SHELL /    20738      40  154601  154585  154586  154597
SHELL /    20739      40  154589  154588  154601  154600
SHELL /    20740      40  154588  154584  154585  154601
SHELL /    20741      40   92826  154602  154599   92827
SHELL /    20742      40  154602  154600  154598  154599
SHELL /    20743      40   92825  154590  154602   92826
SHELL /    20744      40  154590  154589  154600  154602
SHELL /    20745      40  154603  154604   92993   92992
SHELL /    20746      40  154604  154587   92994   92993
SHELL /    20747      40  154598  154597  154604  154603
SHELL /    20748      40  154597  154586  154587  154604
SHELL /    20749      40   92828  154605   92991   92990
SHELL /    20750      40  154605  154603   92992   92991
SHELL /    20751      40   92827  154599  154605   92828
SHELL /    20752      40  154599  154598  154603  154605
SHELL /    20753      40  154610  154612  154606  154607
SHELL /    20754      40  154612  154452  154451  154606
SHELL /    20755      40  154611  154613  154612  154610
SHELL /    20756      40  154613  154453  154452  154612
SHELL /    20757      40  154580  154581  154613  154611
SHELL /    20758      40  154581  154454  154453  154613
SHELL /    20759      40  154583  154614  154609  154584
SHELL /    20760      40  154614  154615  154608  154609
SHELL /    20761      40  154615  154610  154607  154608
SHELL /    20762      40  154577  154578  154616  154582
SHELL /    20763      40  154582  154616  154614  154583
SHELL /    20764      40  154611  154617  154579  154580
SHELL /    20765      40  154617  154616  154578  154579
SHELL /    20766      40  154610  154615  154617  154611
SHELL /    20767      40  154615  154614  154616  154617
SHELL /    20768      40  154618  154622   92998   92997
SHELL /    20769      40  154622  154448   92999   92998
SHELL /    20770      40  154619  154621  154622  154618
SHELL /    20771      40  154621  154449  154448  154622
SHELL /    20772      40  154620  154623  154621  154619
SHELL /    20773      40  154623  154450  154449  154621
SHELL /    20774      40  154607  154606  154623  154620
SHELL /    20775      40  154606  154451  154450  154623
SHELL /    20776      40  154586  154624  154626  154587
SHELL /    20777      40  154587  154626   92995   92994
SHELL /    20778      40  154618  154627  154625  154619
SHELL /    20779      40  154627  154626  154624  154625
SHELL /    20780      40   92997   92996  154627  154618
SHELL /    20781      40   92996   92995  154626  154627
SHELL /    20782      40  154584  154609  154628  154585
SHELL /    20783      40  154585  154628  154624  154586
SHELL /    20784      40  154620  154629  154608  154607
SHELL /    20785      40  154629  154628  154609  154608
SHELL /    20786      40  154619  154625  154629  154620
SHELL /    20787      40  154625  154624  154628  154629
SHELL /    20788      40  154643  154644  154640  154641
SHELL /    20789      40  154644  154630  154631  154640
SHELL /    20790      40   93325   93326  154644  154643
SHELL /    20791      40   93326   93327  154630  154644
SHELL /    20792      40   92815  154645  154642   92816
SHELL /    20793      40  154645  154643  154641  154642
SHELL /    20794      40   93323   93324  154645   92815
SHELL /    20795      40   93324   93325  154643  154645
SHELL /    20796      40  154646  154647  154637  154638
SHELL /    20797      40  154647  154632  154633  154637
SHELL /    20798      40  154641  154640  154647  154646
SHELL /    20799      40  154640  154631  154632  154647
SHELL /    20800      40   92817  154648  154639   92818
SHELL /    20801      40  154648  154646  154638  154639
SHELL /    20802      40   92816  154642  154648   92817
SHELL /    20803      40  154642  154641  154646  154648
SHELL /    20804      40  154652  154653  154649  154650
SHELL /    20805      40  154653  154634  154635  154649
SHELL /    20806      40  154638  154637  154653  154652
SHELL /    20807      40  154637  154633  154634  154653
SHELL /    20808      40   92819  154654  154651   92820
SHELL /    20809      40  154654  154652  154650  154651
SHELL /    20810      40   92818  154639  154654   92819
SHELL /    20811      40  154639  154638  154652  154654
SHELL /    20812      40  154655  154656  154576  154575
SHELL /    20813      40  154656  154636  154577  154576
SHELL /    20814      40  154650  154649  154656  154655
SHELL /    20815      40  154649  154635  154636  154656
SHELL /    20816      40   92821  154657  154574   92822
SHELL /    20817      40  154657  154655  154575  154574
SHELL /    20818      40   92820  154651  154657   92821
SHELL /    20819      40  154651  154650  154655  154657
SHELL /    20820      40  154662  154666  154658  154659
SHELL /    20821      40  154666  154459  154458  154658
SHELL /    20822      40  154663  154665  154666  154662
SHELL /    20823      40  154665  154460  154459  154666
SHELL /    20824      40  154664  154667  154665  154663
SHELL /    20825      40  154667  154461  154460  154665
SHELL /    20826      40   93330   93331  154667  154664
SHELL /    20827      40   93331   93332  154461  154667
SHELL /    20828      40  154631  154668  154670  154632
SHELL /    20829      40  154632  154670  154661  154633
SHELL /    20830      40  154662  154671  154669  154663
SHELL /    20831      40  154671  154670  154668  154669
SHELL /    20832      40  154659  154660  154671  154662
SHELL /    20833      40  154660  154661  154670  154671
SHELL /    20834      40   93327   93328  154672  154630
SHELL /    20835      40  154630  154672  154668  154631
SHELL /    20836      40  154664  154673   93329   93330
SHELL /    20837      40  154673  154672   93328   93329
SHELL /    20838      40  154663  154669  154673  154664
SHELL /    20839      40  154669  154668  154672  154673
SHELL /    20840      40  154674  154678  154581  154580
SHELL /    20841      40  154678  154455  154454  154581
SHELL /    20842      40  154675  154677  154678  154674
SHELL /    20843      40  154677  154456  154455  154678
SHELL /    20844      40  154676  154679  154677  154675
SHELL /    20845      40  154679  154457  154456  154677
SHELL /    20846      40  154659  154658  154679  154676
SHELL /    20847      40  154658  154458  154457  154679
SHELL /    20848      40  154635  154680  154682  154636
SHELL /    20849      40  154636  154682  154578  154577
SHELL /    20850      40  154674  154683  154681  154675
SHELL /    20851      40  154683  154682  154680  154681
SHELL /    20852      40  154580  154579  154683  154674
SHELL /    20853      40  154579  154578  154682  154683
SHELL /    20854      40  154633  154661  154684  154634
SHELL /    20855      40  154634  154684  154680  154635
SHELL /    20856      40  154676  154685  154660  154659
SHELL /    20857      40  154685  154684  154661  154660
SHELL /    20858      40  154675  154681  154685  154676
SHELL /    20859      40  154681  154680  154684  154685
SHELL /    20860      40  154731  154733  154728  154729
SHELL /    20861      40  154733  154723  154724  154728
SHELL /    20862      40  154732  154734  154733  154731
SHELL /    20863      40  154734  154722  154723  154733
SHELL /    20864      40  154715  154716  154734  154732
SHELL /    20865      40  154716  154717  154722  154734
SHELL /    20866      40  154704  154735  154730  154703
SHELL /    20867      40  154735  154731  154729  154730
SHELL /    20868      40  154705  154736  154735  154704
SHELL /    20869      40  154736  154732  154731  154735
SHELL /    20870      40  154706  154714  154736  154705
SHELL /    20871      40  154714  154715  154732  154736
SHELL /    20872      40  154740  154741  154737  154738
SHELL /    20873      40  154741  154725  154726  154737
SHELL /    20874      40  154729  154728  154741  154740
SHELL /    20875      40  154728  154724  154725  154741
SHELL /    20876      40  154702  154742  154739  154701
SHELL /    20877      40  154742  154740  154738  154739
SHELL /    20878      40  154703  154730  154742  154702
SHELL /    20879      40  154730  154729  154740  154742
SHELL /    20880      40  154743  154744   92984   92983
SHELL /    20881      40  154744  154727   92985   92984
SHELL /    20882      40  154738  154737  154744  154743
SHELL /    20883      40  154737  154726  154727  154744
SHELL /    20884      40  154700  154745   92982   92981
SHELL /    20885      40  154745  154743   92983   92982
SHELL /    20886      40  154701  154739  154745  154700
SHELL /    20887      40  154739  154738  154743  154745
SHELL /    20888      40  154750  154752  154746  154747
SHELL /    20889      40  154752   92824   92825  154746
SHELL /    20890      40  154751  154753  154752  154750
SHELL /    20891      40  154753   92823   92824  154752
SHELL /    20892      40  154720  154721  154753  154751
SHELL /    20893      40  154721   92822   92823  154753
SHELL /    20894      40  154723  154754  154749  154724
SHELL /    20895      40  154754  154755  154748  154749
SHELL /    20896      40  154755  154750  154747  154748
SHELL /    20897      40  154717  154718  154756  154722
SHELL /    20898      40  154722  154756  154754  154723
SHELL /    20899      40  154751  154757  154719  154720
SHELL /    20900      40  154757  154756  154718  154719
SHELL /    20901      40  154750  154755  154757  154751
SHELL /    20902      40  154755  154754  154756  154757
SHELL /    20903      40  154758  154762   92989   92988
SHELL /    20904      40  154762   92828   92990   92989
SHELL /    20905      40  154759  154761  154762  154758
SHELL /    20906      40  154761   92827   92828  154762
SHELL /    20907      40  154760  154763  154761  154759
SHELL /    20908      40  154763   92826   92827  154761
SHELL /    20909      40  154747  154746  154763  154760
SHELL /    20910      40  154746   92825   92826  154763
SHELL /    20911      40  154726  154764  154766  154727
SHELL /    20912      40  154727  154766   92986   92985
SHELL /    20913      40  154758  154767  154765  154759
SHELL /    20914      40  154767  154766  154764  154765
SHELL /    20915      40   92988   92987  154767  154758
SHELL /    20916      40   92987   92986  154766  154767
SHELL /    20917      40  154724  154749  154768  154725
SHELL /    20918      40  154725  154768  154764  154726
SHELL /    20919      40  154760  154769  154748  154747
SHELL /    20920      40  154769  154768  154749  154748
SHELL /    20921      40  154759  154765  154769  154760
SHELL /    20922      40  154765  154764  154768  154769
SHELL /    20923      40  154783  154784  154780  154781
SHELL /    20924      40  154784  154770  154771  154780
SHELL /    20925      40   93316   93317  154784  154783
SHELL /    20926      40   93317   93318  154770  154784
SHELL /    20927      40  154713  154785  154782  154712
SHELL /    20928      40  154785  154783  154781  154782
SHELL /    20929      40   93314   93315  154785  154713
SHELL /    20930      40   93315   93316  154783  154785
SHELL /    20931      40  154786  154787  154777  154778
SHELL /    20932      40  154787  154772  154773  154777
SHELL /    20933      40  154781  154780  154787  154786
SHELL /    20934      40  154780  154771  154772  154787
SHELL /    20935      40  154711  154788  154779  154710
SHELL /    20936      40  154788  154786  154778  154779
SHELL /    20937      40  154712  154782  154788  154711
SHELL /    20938      40  154782  154781  154786  154788
SHELL /    20939      40  154792  154793  154789  154790
SHELL /    20940      40  154793  154774  154775  154789
SHELL /    20941      40  154778  154777  154793  154792
SHELL /    20942      40  154777  154773  154774  154793
SHELL /    20943      40  154709  154794  154791  154708
SHELL /    20944      40  154794  154792  154790  154791
SHELL /    20945      40  154710  154779  154794  154709
SHELL /    20946      40  154779  154778  154792  154794
SHELL /    20947      40  154795  154796  154716  154715
SHELL /    20948      40  154796  154776  154717  154716
SHELL /    20949      40  154790  154789  154796  154795
SHELL /    20950      40  154789  154775  154776  154796
SHELL /    20951      40  154707  154797  154714  154706
SHELL /    20952      40  154797  154795  154715  154714
SHELL /    20953      40  154708  154791  154797  154707
SHELL /    20954      40  154791  154790  154795  154797
SHELL /    20955      40  154802  154806  154798  154799
SHELL /    20956      40  154806   92817   92818  154798
SHELL /    20957      40  154803  154805  154806  154802
SHELL /    20958      40  154805   92816   92817  154806
SHELL /    20959      40  154804  154807  154805  154803
SHELL /    20960      40  154807   92815   92816  154805
SHELL /    20961      40   93321   93322  154807  154804
SHELL /    20962      40   93322   93323   92815  154807
SHELL /    20963      40  154771  154808  154810  154772
SHELL /    20964      40  154772  154810  154801  154773
SHELL /    20965      40  154802  154811  154809  154803
SHELL /    20966      40  154811  154810  154808  154809
SHELL /    20967      40  154799  154800  154811  154802
SHELL /    20968      40  154800  154801  154810  154811
SHELL /    20969      40   93318   93319  154812  154770
SHELL /    20970      40  154770  154812  154808  154771
SHELL /    20971      40  154804  154813   93320   93321
SHELL /    20972      40  154813  154812   93319   93320
SHELL /    20973      40  154803  154809  154813  154804
SHELL /    20974      40  154809  154808  154812  154813
SHELL /    20975      40  154814  154818  154721  154720
SHELL /    20976      40  154818   92821   92822  154721
SHELL /    20977      40  154815  154817  154818  154814
SHELL /    20978      40  154817   92820   92821  154818
SHELL /    20979      40  154816  154819  154817  154815
SHELL /    20980      40  154819   92819   92820  154817
SHELL /    20981      40  154799  154798  154819  154816
SHELL /    20982      40  154798   92818   92819  154819
SHELL /    20983      40  154775  154820  154822  154776
SHELL /    20984      40  154776  154822  154718  154717
SHELL /    20985      40  154814  154823  154821  154815
SHELL /    20986      40  154823  154822  154820  154821
SHELL /    20987      40  154720  154719  154823  154814
SHELL /    20988      40  154719  154718  154822  154823
SHELL /    20989      40  154773  154801  154824  154774
SHELL /    20990      40  154774  154824  154820  154775
SHELL /    20991      40  154816  154825  154800  154799
SHELL /    20992      40  154825  154824  154801  154800
SHELL /    20993      40  154815  154821  154825  154816
SHELL /    20994      40  154821  154820  154824  154825
SHELL /    20995      40  154843  154845  154840  154841
SHELL /    20996      40  154845  154835  154836  154840
SHELL /    20997      40  154844  154846  154845  154843
SHELL /    20998      40  154846  154834  154835  154845
SHELL /    20999      40  154827  154828  154846  154844
SHELL /    21000      40  154828  154829  154834  154846
SHELL /    21001      40  154690  154847  154842  154689
SHELL /    21002      40  154847  154843  154841  154842
SHELL /    21003      40  154691  154848  154847  154690
SHELL /    21004      40  154848  154844  154843  154847
SHELL /    21005      40  154692  154826  154848  154691
SHELL /    21006      40  154826  154827  154844  154848
SHELL /    21007      40  154852  154853  154849  154850
SHELL /    21008      40  154853  154837  154838  154849
SHELL /    21009      40  154841  154840  154853  154852
SHELL /    21010      40  154840  154836  154837  154853
SHELL /    21011      40  154688  154854  154851  154687
SHELL /    21012      40  154854  154852  154850  154851
SHELL /    21013      40  154689  154842  154854  154688
SHELL /    21014      40  154842  154841  154852  154854
SHELL /    21015      40  154855  154856   92975   92974
SHELL /    21016      40  154856  154839   92976   92975
SHELL /    21017      40  154850  154849  154856  154855
SHELL /    21018      40  154849  154838  154839  154856
SHELL /    21019      40  154686  154857   92973   92972
SHELL /    21020      40  154857  154855   92974   92973
SHELL /    21021      40  154687  154851  154857  154686
SHELL /    21022      40  154851  154850  154855  154857
SHELL /    21023      40  154862  154864  154858  154859
SHELL /    21024      40  154864  154704  154703  154858
SHELL /    21025      40  154863  154865  154864  154862
SHELL /    21026      40  154865  154705  154704  154864
SHELL /    21027      40  154832  154833  154865  154863
SHELL /    21028      40  154833  154706  154705  154865
SHELL /    21029      40  154835  154866  154861  154836
SHELL /    21030      40  154866  154867  154860  154861
SHELL /    21031      40  154867  154862  154859  154860
SHELL /    21032      40  154829  154830  154868  154834
SHELL /    21033      40  154834  154868  154866  154835
SHELL /    21034      40  154863  154869  154831  154832
SHELL /    21035      40  154869  154868  154830  154831
SHELL /    21036      40  154862  154867  154869  154863
SHELL /    21037      40  154867  154866  154868  154869
SHELL /    21038      40  154870  154874   92980   92979
SHELL /    21039      40  154874  154700   92981   92980
SHELL /    21040      40  154871  154873  154874  154870
SHELL /    21041      40  154873  154701  154700  154874
SHELL /    21042      40  154872  154875  154873  154871
SHELL /    21043      40  154875  154702  154701  154873
SHELL /    21044      40  154859  154858  154875  154872
SHELL /    21045      40  154858  154703  154702  154875
SHELL /    21046      40  154838  154876  154878  154839
SHELL /    21047      40  154839  154878   92977   92976
SHELL /    21048      40  154870  154879  154877  154871
SHELL /    21049      40  154879  154878  154876  154877
SHELL /    21050      40   92979   92978  154879  154870
SHELL /    21051      40   92978   92977  154878  154879
SHELL /    21052      40  154836  154861  154880  154837
SHELL /    21053      40  154837  154880  154876  154838
SHELL /    21054      40  154872  154881  154860  154859
SHELL /    21055      40  154881  154880  154861  154860
SHELL /    21056      40  154871  154877  154881  154872
SHELL /    21057      40  154877  154876  154880  154881
SHELL /    21058      40  154895  154896  154892  154893
SHELL /    21059      40  154896  154882  154883  154892
SHELL /    21060      40   93307   93308  154896  154895
SHELL /    21061      40   93308   93309  154882  154896
SHELL /    21062      40  154699  154897  154894  154698
SHELL /    21063      40  154897  154895  154893  154894
SHELL /    21064      40   93305   93306  154897  154699
SHELL /    21065      40   93306   93307  154895  154897
SHELL /    21066      40  154898  154899  154889  154890
SHELL /    21067      40  154899  154884  154885  154889
SHELL /    21068      40  154893  154892  154899  154898
SHELL /    21069      40  154892  154883  154884  154899
SHELL /    21070      40  154697  154900  154891  154696
SHELL /    21071      40  154900  154898  154890  154891
SHELL /    21072      40  154698  154894  154900  154697
SHELL /    21073      40  154894  154893  154898  154900
SHELL /    21074      40  154904  154905  154901  154902
SHELL /    21075      40  154905  154886  154887  154901
SHELL /    21076      40  154890  154889  154905  154904
SHELL /    21077      40  154889  154885  154886  154905
SHELL /    21078      40  154695  154906  154903  154694
SHELL /    21079      40  154906  154904  154902  154903
SHELL /    21080      40  154696  154891  154906  154695
SHELL /    21081      40  154891  154890  154904  154906
SHELL /    21082      40  154907  154908  154828  154827
SHELL /    21083      40  154908  154888  154829  154828
SHELL /    21084      40  154902  154901  154908  154907
SHELL /    21085      40  154901  154887  154888  154908
SHELL /    21086      40  154693  154909  154826  154692
SHELL /    21087      40  154909  154907  154827  154826
SHELL /    21088      40  154694  154903  154909  154693
SHELL /    21089      40  154903  154902  154907  154909
SHELL /    21090      40  154914  154918  154910  154911
SHELL /    21091      40  154918  154711  154710  154910
SHELL /    21092      40  154915  154917  154918  154914
SHELL /    21093      40  154917  154712  154711  154918
SHELL /    21094      40  154916  154919  154917  154915
SHELL /    21095      40  154919  154713  154712  154917
SHELL /    21096      40   93312   93313  154919  154916
SHELL /    21097      40   93313   93314  154713  154919
SHELL /    21098      40  154883  154920  154922  154884
SHELL /    21099      40  154884  154922  154913  154885
SHELL /    21100      40  154914  154923  154921  154915
SHELL /    21101      40  154923  154922  154920  154921
SHELL /    21102      40  154911  154912  154923  154914
SHELL /    21103      40  154912  154913  154922  154923
SHELL /    21104      40   93309   93310  154924  154882
SHELL /    21105      40  154882  154924  154920  154883
SHELL /    21106      40  154916  154925   93311   93312
SHELL /    21107      40  154925  154924   93310   93311
SHELL /    21108      40  154915  154921  154925  154916
SHELL /    21109      40  154921  154920  154924  154925
SHELL /    21110      40  154926  154930  154833  154832
SHELL /    21111      40  154930  154707  154706  154833
SHELL /    21112      40  154927  154929  154930  154926
SHELL /    21113      40  154929  154708  154707  154930
SHELL /    21114      40  154928  154931  154929  154927
SHELL /    21115      40  154931  154709  154708  154929
SHELL /    21116      40  154911  154910  154931  154928
SHELL /    21117      40  154910  154710  154709  154931
SHELL /    21118      40  154887  154932  154934  154888
SHELL /    21119      40  154888  154934  154830  154829
SHELL /    21120      40  154926  154935  154933  154927
SHELL /    21121      40  154935  154934  154932  154933
SHELL /    21122      40  154832  154831  154935  154926
SHELL /    21123      40  154831  154830  154934  154935
SHELL /    21124      40  154885  154913  154936  154886
SHELL /    21125      40  154886  154936  154932  154887
SHELL /    21126      40  154928  154937  154912  154911
SHELL /    21127      40  154937  154936  154913  154912
SHELL /    21128      40  154927  154933  154937  154928
SHELL /    21129      40  154933  154932  154936  154937
SHELL /    21130      40  154969  154971  154966  154967
SHELL /    21131      40  154971  154961  154962  154966
SHELL /    21132      40  154970  154972  154971  154969
SHELL /    21133      40  154972  154960  154961  154971
SHELL /    21134      40  154953  154954  154972  154970
SHELL /    21135      40  154954  154955  154960  154972
SHELL /    21136      40  154942  154973  154968  154941
SHELL /    21137      40  154973  154969  154967  154968
SHELL /    21138      40  154943  154974  154973  154942
SHELL /    21139      40  154974  154970  154969  154973
SHELL /    21140      40  154944  154952  154974  154943
SHELL /    21141      40  154952  154953  154970  154974
SHELL /    21142      40  154978  154979  154975  154976
SHELL /    21143      40  154979  154963  154964  154975
SHELL /    21144      40  154967  154966  154979  154978
SHELL /    21145      40  154966  154962  154963  154979
SHELL /    21146      40  154940  154980  154977  154939
SHELL /    21147      40  154980  154978  154976  154977
SHELL /    21148      40  154941  154968  154980  154940
SHELL /    21149      40  154968  154967  154978  154980
SHELL /    21150      40  154981  154982   92966   92965
SHELL /    21151      40  154982  154965   92967   92966
SHELL /    21152      40  154976  154975  154982  154981
SHELL /    21153      40  154975  154964  154965  154982
SHELL /    21154      40  154938  154983   92964   92963
SHELL /    21155      40  154983  154981   92965   92964
SHELL /    21156      40  154939  154977  154983  154938
SHELL /    21157      40  154977  154976  154981  154983
SHELL /    21158      40  154988  154990  154984  154985
SHELL /    21159      40  154990  154690  154689  154984
SHELL /    21160      40  154989  154991  154990  154988
SHELL /    21161      40  154991  154691  154690  154990
SHELL /    21162      40  154958  154959  154991  154989
SHELL /    21163      40  154959  154692  154691  154991
SHELL /    21164      40  154961  154992  154987  154962
SHELL /    21165      40  154992  154993  154986  154987
SHELL /    21166      40  154993  154988  154985  154986
SHELL /    21167      40  154955  154956  154994  154960
SHELL /    21168      40  154960  154994  154992  154961
SHELL /    21169      40  154989  154995  154957  154958
SHELL /    21170      40  154995  154994  154956  154957
SHELL /    21171      40  154988  154993  154995  154989
SHELL /    21172      40  154993  154992  154994  154995
SHELL /    21173      40  154996  155000   92971   92970
SHELL /    21174      40  155000  154686   92972   92971
SHELL /    21175      40  154997  154999  155000  154996
SHELL /    21176      40  154999  154687  154686  155000
SHELL /    21177      40  154998  155001  154999  154997
SHELL /    21178      40  155001  154688  154687  154999
SHELL /    21179      40  154985  154984  155001  154998
SHELL /    21180      40  154984  154689  154688  155001
SHELL /    21181      40  154964  155002  155004  154965
SHELL /    21182      40  154965  155004   92968   92967
SHELL /    21183      40  154996  155005  155003  154997
SHELL /    21184      40  155005  155004  155002  155003
SHELL /    21185      40   92970   92969  155005  154996
SHELL /    21186      40   92969   92968  155004  155005
SHELL /    21187      40  154962  154987  155006  154963
SHELL /    21188      40  154963  155006  155002  154964
SHELL /    21189      40  154998  155007  154986  154985
SHELL /    21190      40  155007  155006  154987  154986
SHELL /    21191      40  154997  155003  155007  154998
SHELL /    21192      40  155003  155002  155006  155007
SHELL /    21193      40  155021  155022  155018  155019
SHELL /    21194      40  155022  155008  155009  155018
SHELL /    21195      40   93298   93299  155022  155021
SHELL /    21196      40   93299   93300  155008  155022
SHELL /    21197      40  154951  155023  155020  154950
SHELL /    21198      40  155023  155021  155019  155020
SHELL /    21199      40   93296   93297  155023  154951
SHELL /    21200      40   93297   93298  155021  155023
SHELL /    21201      40  155024  155025  155015  155016
SHELL /    21202      40  155025  155010  155011  155015
SHELL /    21203      40  155019  155018  155025  155024
SHELL /    21204      40  155018  155009  155010  155025
SHELL /    21205      40  154949  155026  155017  154948
SHELL /    21206      40  155026  155024  155016  155017
SHELL /    21207      40  154950  155020  155026  154949
SHELL /    21208      40  155020  155019  155024  155026
SHELL /    21209      40  155030  155031  155027  155028
SHELL /    21210      40  155031  155012  155013  155027
SHELL /    21211      40  155016  155015  155031  155030
SHELL /    21212      40  155015  155011  155012  155031
SHELL /    21213      40  154947  155032  155029  154946
SHELL /    21214      40  155032  155030  155028  155029
SHELL /    21215      40  154948  155017  155032  154947
SHELL /    21216      40  155017  155016  155030  155032
SHELL /    21217      40  155033  155034  154954  154953
SHELL /    21218      40  155034  155014  154955  154954
SHELL /    21219      40  155028  155027  155034  155033
SHELL /    21220      40  155027  155013  155014  155034
SHELL /    21221      40  154945  155035  154952  154944
SHELL /    21222      40  155035  155033  154953  154952
SHELL /    21223      40  154946  155029  155035  154945
SHELL /    21224      40  155029  155028  155033  155035
SHELL /    21225      40  155040  155044  155036  155037
SHELL /    21226      40  155044  154697  154696  155036
SHELL /    21227      40  155041  155043  155044  155040
SHELL /    21228      40  155043  154698  154697  155044
SHELL /    21229      40  155042  155045  155043  155041
SHELL /    21230      40  155045  154699  154698  155043
SHELL /    21231      40   93303   93304  155045  155042
SHELL /    21232      40   93304   93305  154699  155045
SHELL /    21233      40  155009  155046  155048  155010
SHELL /    21234      40  155010  155048  155039  155011
SHELL /    21235      40  155040  155049  155047  155041
SHELL /    21236      40  155049  155048  155046  155047
SHELL /    21237      40  155037  155038  155049  155040
SHELL /    21238      40  155038  155039  155048  155049
SHELL /    21239      40   93300   93301  155050  155008
SHELL /    21240      40  155008  155050  155046  155009
SHELL /    21241      40  155042  155051   93302   93303
SHELL /    21242      40  155051  155050   93301   93302
SHELL /    21243      40  155041  155047  155051  155042
SHELL /    21244      40  155047  155046  155050  155051
SHELL /    21245      40  155052  155056  154959  154958
SHELL /    21246      40  155056  154693  154692  154959
SHELL /    21247      40  155053  155055  155056  155052
SHELL /    21248      40  155055  154694  154693  155056
SHELL /    21249      40  155054  155057  155055  155053
SHELL /    21250      40  155057  154695  154694  155055
SHELL /    21251      40  155037  155036  155057  155054
SHELL /    21252      40  155036  154696  154695  155057
SHELL /    21253      40  155013  155058  155060  155014
SHELL /    21254      40  155014  155060  154956  154955
SHELL /    21255      40  155052  155061  155059  155053
SHELL /    21256      40  155061  155060  155058  155059
SHELL /    21257      40  154958  154957  155061  155052
SHELL /    21258      40  154957  154956  155060  155061
SHELL /    21259      40  155011  155039  155062  155012
SHELL /    21260      40  155012  155062  155058  155013
SHELL /    21261      40  155054  155063  155038  155037
SHELL /    21262      40  155063  155062  155039  155038
SHELL /    21263      40  155053  155059  155063  155054
SHELL /    21264      40  155059  155058  155062  155063
SHELL /    21265      40  155081  155083  155078  155079
SHELL /    21266      40  155083  155073  155074  155078
SHELL /    21267      40  155082  155084  155083  155081
SHELL /    21268      40  155084  155072  155073  155083
SHELL /    21269      40  155065  155066  155084  155082
SHELL /    21270      40  155066  155067  155072  155084
SHELL /    21271      40   92838  155085  155080   92839
SHELL /    21272      40  155085  155081  155079  155080
SHELL /    21273      40   92837  155086  155085   92838
SHELL /    21274      40  155086  155082  155081  155085
SHELL /    21275      40   92836  155064  155086   92837
SHELL /    21276      40  155064  155065  155082  155086
SHELL /    21277      40  155090  155091  155087  155088
SHELL /    21278      40  155091  155075  155076  155087
SHELL /    21279      40  155079  155078  155091  155090
SHELL /    21280      40  155078  155074  155075  155091
SHELL /    21281      40   92840  155092  155089   92847
SHELL /    21282      40  155092  155090  155088  155089
SHELL /    21283      40   92839  155080  155092   92840
SHELL /    21284      40  155080  155079  155090  155092
SHELL /    21285      40  155093  155094   92957   92956
SHELL /    21286      40  155094  155077   92958   92957
SHELL /    21287      40  155088  155087  155094  155093
SHELL /    21288      40  155087  155076  155077  155094
SHELL /    21289      40   92848  155095   92955   92954
SHELL /    21290      40  155095  155093   92956   92955
SHELL /    21291      40   92847  155089  155095   92848
SHELL /    21292      40  155089  155088  155093  155095
SHELL /    21293      40  155100  155102  155096  155097
SHELL /    21294      40  155102  154942  154941  155096
SHELL /    21295      40  155101  155103  155102  155100
SHELL /    21296      40  155103  154943  154942  155102
SHELL /    21297      40  155070  155071  155103  155101
SHELL /    21298      40  155071  154944  154943  155103
SHELL /    21299      40  155073  155104  155099  155074
SHELL /    21300      40  155104  155105  155098  155099
SHELL /    21301      40  155105  155100  155097  155098
SHELL /    21302      40  155067  155068  155106  155072
SHELL /    21303      40  155072  155106  155104  155073
SHELL /    21304      40  155101  155107  155069  155070
SHELL /    21305      40  155107  155106  155068  155069
SHELL /    21306      40  155100  155105  155107  155101
SHELL /    21307      40  155105  155104  155106  155107
SHELL /    21308      40  155108  155112   92962   92961
SHELL /    21309      40  155112  154938   92963   92962
SHELL /    21310      40  155109  155111  155112  155108
SHELL /    21311      40  155111  154939  154938  155112
SHELL /    21312      40  155110  155113  155111  155109
SHELL /    21313      40  155113  154940  154939  155111
SHELL /    21314      40  155097  155096  155113  155110
SHELL /    21315      40  155096  154941  154940  155113
SHELL /    21316      40  155076  155114  155116  155077
SHELL /    21317      40  155077  155116   92959   92958
SHELL /    21318      40  155108  155117  155115  155109
SHELL /    21319      40  155117  155116  155114  155115
SHELL /    21320      40   92961   92960  155117  155108
SHELL /    21321      40   92960   92959  155116  155117
SHELL /    21322      40  155074  155099  155118  155075
SHELL /    21323      40  155075  155118  155114  155076
SHELL /    21324      40  155110  155119  155098  155097
SHELL /    21325      40  155119  155118  155099  155098
SHELL /    21326      40  155109  155115  155119  155110
SHELL /    21327      40  155115  155114  155118  155119
SHELL /    21328      40  155133  155134  155130  155131
SHELL /    21329      40  155134  155120  155121  155130
SHELL /    21330      40   93289   93290  155134  155133
SHELL /    21331      40   93290   93291  155120  155134
SHELL /    21332      40   92829  155135  155132   92830
SHELL /    21333      40  155135  155133  155131  155132
SHELL /    21334      40   93287   93288  155135   92829
SHELL /    21335      40   93288   93289  155133  155135
SHELL /    21336      40  155136  155137  155127  155128
SHELL /    21337      40  155137  155122  155123  155127
SHELL /    21338      40  155131  155130  155137  155136
SHELL /    21339      40  155130  155121  155122  155137
SHELL /    21340      40   92831  155138  155129   92832
SHELL /    21341      40  155138  155136  155128  155129
SHELL /    21342      40   92830  155132  155138   92831
SHELL /    21343      40  155132  155131  155136  155138
SHELL /    21344      40  155142  155143  155139  155140
SHELL /    21345      40  155143  155124  155125  155139
SHELL /    21346      40  155128  155127  155143  155142
SHELL /    21347      40  155127  155123  155124  155143
SHELL /    21348      40   92833  155144  155141   92834
SHELL /    21349      40  155144  155142  155140  155141
SHELL /    21350      40   92832  155129  155144   92833
SHELL /    21351      40  155129  155128  155142  155144
SHELL /    21352      40  155145  155146  155066  155065
SHELL /    21353      40  155146  155126  155067  155066
SHELL /    21354      40  155140  155139  155146  155145
SHELL /    21355      40  155139  155125  155126  155146
SHELL /    21356      40   92835  155147  155064   92836
SHELL /    21357      40  155147  155145  155065  155064
SHELL /    21358      40   92834  155141  155147   92835
SHELL /    21359      40  155141  155140  155145  155147
SHELL /    21360      40  155152  155156  155148  155149
SHELL /    21361      40  155156  154949  154948  155148
SHELL /    21362      40  155153  155155  155156  155152
SHELL /    21363      40  155155  154950  154949  155156
SHELL /    21364      40  155154  155157  155155  155153
SHELL /    21365      40  155157  154951  154950  155155
SHELL /    21366      40   93294   93295  155157  155154
SHELL /    21367      40   93295   93296  154951  155157
SHELL /    21368      40  155121  155158  155160  155122
SHELL /    21369      40  155122  155160  155151  155123
SHELL /    21370      40  155152  155161  155159  155153
SHELL /    21371      40  155161  155160  155158  155159
SHELL /    21372      40  155149  155150  155161  155152
SHELL /    21373      40  155150  155151  155160  155161
SHELL /    21374      40   93291   93292  155162  155120
SHELL /    21375      40  155120  155162  155158  155121
SHELL /    21376      40  155154  155163   93293   93294
SHELL /    21377      40  155163  155162   93292   93293
SHELL /    21378      40  155153  155159  155163  155154
SHELL /    21379      40  155159  155158  155162  155163
SHELL /    21380      40  155164  155168  155071  155070
SHELL /    21381      40  155168  154945  154944  155071
SHELL /    21382      40  155165  155167  155168  155164
SHELL /    21383      40  155167  154946  154945  155168
SHELL /    21384      40  155166  155169  155167  155165
SHELL /    21385      40  155169  154947  154946  155167
SHELL /    21386      40  155149  155148  155169  155166
SHELL /    21387      40  155148  154948  154947  155169
SHELL /    21388      40  155125  155170  155172  155126
SHELL /    21389      40  155126  155172  155068  155067
SHELL /    21390      40  155164  155173  155171  155165
SHELL /    21391      40  155173  155172  155170  155171
SHELL /    21392      40  155070  155069  155173  155164
SHELL /    21393      40  155069  155068  155172  155173
SHELL /    21394      40  155123  155151  155174  155124
SHELL /    21395      40  155124  155174  155170  155125
SHELL /    21396      40  155166  155175  155150  155149
SHELL /    21397      40  155175  155174  155151  155150
SHELL /    21398      40  155165  155171  155175  155166
SHELL /    21399      40  155171  155170  155174  155175
SHELL /    21400      40  155235  155237  155232  155233
SHELL /    21401      40  155237  155227  155228  155232
SHELL /    21402      40  155236  155238  155237  155235
SHELL /    21403      40  155238  155226  155227  155237
SHELL /    21404      40  155219  155220  155238  155236
SHELL /    21405      40  155220  155221  155226  155238
SHELL /    21406      40  155208  155239  155234  155207
SHELL /    21407      40  155239  155235  155233  155234
SHELL /    21408      40  155209  155240  155239  155208
SHELL /    21409      40  155240  155236  155235  155239
SHELL /    21410      40  155210  155218  155240  155209
SHELL /    21411      40  155218  155219  155236  155240
SHELL /    21412      40  155244  155245  155241  155242
SHELL /    21413      40  155245  155229  155230  155241
SHELL /    21414      40  155233  155232  155245  155244
SHELL /    21415      40  155232  155228  155229  155245
SHELL /    21416      40  155206  155246  155243  155205
SHELL /    21417      40  155246  155244  155242  155243
SHELL /    21418      40  155207  155234  155246  155206
SHELL /    21419      40  155234  155233  155244  155246
SHELL /    21420      40  155247  155248   92942   92941
SHELL /    21421      40  155248  155231   92943   92942
SHELL /    21422      40  155242  155241  155248  155247
SHELL /    21423      40  155241  155230  155231  155248
SHELL /    21424      40  155204  155249   92940   92939
SHELL /    21425      40  155249  155247   92941   92940
SHELL /    21426      40  155205  155243  155249  155204
SHELL /    21427      40  155243  155242  155247  155249
SHELL /    21428      40  155254  155256  155250  155251
SHELL /    21429      40  155256   92838   92839  155250
SHELL /    21430      40  155255  155257  155256  155254
SHELL /    21431      40  155257   92837   92838  155256
SHELL /    21432      40  155224  155225  155257  155255
SHELL /    21433      40  155225   92836   92837  155257
SHELL /    21434      40  155227  155258  155253  155228
SHELL /    21435      40  155258  155259  155252  155253
SHELL /    21436      40  155259  155254  155251  155252
SHELL /    21437      40  155221  155222  155260  155226
SHELL /    21438      40  155226  155260  155258  155227
SHELL /    21439      40  155255  155261  155223  155224
SHELL /    21440      40  155261  155260  155222  155223
SHELL /    21441      40  155254  155259  155261  155255
SHELL /    21442      40  155259  155258  155260  155261
SHELL /    21443      40  155262  155266   92953   92952
SHELL /    21444      40  155266   92848   92954   92953
SHELL /    21445      40  155263  155265  155266  155262
SHELL /    21446      40  155265   92847   92848  155266
SHELL /    21447      40  155264  155267  155265  155263
SHELL /    21448      40  155267   92840   92847  155265
SHELL /    21449      40  155251  155250  155267  155264
SHELL /    21450      40  155250   92839   92840  155267
SHELL /    21451      40  155230  155268  155270  155231
SHELL /    21452      40  155231  155270   92950   92943
SHELL /    21453      40  155262  155271  155269  155263
SHELL /    21454      40  155271  155270  155268  155269
SHELL /    21455      40   92952   92951  155271  155262
SHELL /    21456      40   92951   92950  155270  155271
SHELL /    21457      40  155228  155253  155272  155229
SHELL /    21458      40  155229  155272  155268  155230
SHELL /    21459      40  155264  155273  155252  155251
SHELL /    21460      40  155273  155272  155253  155252
SHELL /    21461      40  155263  155269  155273  155264
SHELL /    21462      40  155269  155268  155272  155273
SHELL /    21463      40  155287  155288  155284  155285
SHELL /    21464      40  155288  155274  155275  155284
SHELL /    21465      40   93280   93281  155288  155287
SHELL /    21466      40   93281   93282  155274  155288
SHELL /    21467      40  155217  155289  155286  155216
SHELL /    21468      40  155289  155287  155285  155286
SHELL /    21469      40   93278   93279  155289  155217
SHELL /    21470      40   93279   93280  155287  155289
SHELL /    21471      40  155290  155291  155281  155282
SHELL /    21472      40  155291  155276  155277  155281
SHELL /    21473      40  155285  155284  155291  155290
SHELL /    21474      40  155284  155275  155276  155291
SHELL /    21475      40  155215  155292  155283  155214
SHELL /    21476      40  155292  155290  155282  155283
SHELL /    21477      40  155216  155286  155292  155215
SHELL /    21478      40  155286  155285  155290  155292
SHELL /    21479      40  155296  155297  155293  155294
SHELL /    21480      40  155297  155278  155279  155293
SHELL /    21481      40  155282  155281  155297  155296
SHELL /    21482      40  155281  155277  155278  155297
SHELL /    21483      40  155213  155298  155295  155212
SHELL /    21484      40  155298  155296  155294  155295
SHELL /    21485      40  155214  155283  155298  155213
SHELL /    21486      40  155283  155282  155296  155298
SHELL /    21487      40  155299  155300  155220  155219
SHELL /    21488      40  155300  155280  155221  155220
SHELL /    21489      40  155294  155293  155300  155299
SHELL /    21490      40  155293  155279  155280  155300
SHELL /    21491      40  155211  155301  155218  155210
SHELL /    21492      40  155301  155299  155219  155218
SHELL /    21493      40  155212  155295  155301  155211
SHELL /    21494      40  155295  155294  155299  155301
SHELL /    21495      40  155306  155310  155302  155303
SHELL /    21496      40  155310   92831   92832  155302
SHELL /    21497      40  155307  155309  155310  155306
SHELL /    21498      40  155309   92830   92831  155310
SHELL /    21499      40  155308  155311  155309  155307
SHELL /    21500      40  155311   92829   92830  155309
SHELL /    21501      40   93285   93286  155311  155308
SHELL /    21502      40   93286   93287   92829  155311
SHELL /    21503      40  155275  155312  155314  155276
SHELL /    21504      40  155276  155314  155305  155277
SHELL /    21505      40  155306  155315  155313  155307
SHELL /    21506      40  155315  155314  155312  155313
SHELL /    21507      40  155303  155304  155315  155306
SHELL /    21508      40  155304  155305  155314  155315
SHELL /    21509      40   93282   93283  155316  155274
SHELL /    21510      40  155274  155316  155312  155275
SHELL /    21511      40  155308  155317   93284   93285
SHELL /    21512      40  155317  155316   93283   93284
SHELL /    21513      40  155307  155313  155317  155308
SHELL /    21514      40  155313  155312  155316  155317
SHELL /    21515      40  155318  155322  155225  155224
SHELL /    21516      40  155322   92835   92836  155225
SHELL /    21517      40  155319  155321  155322  155318
SHELL /    21518      40  155321   92834   92835  155322
SHELL /    21519      40  155320  155323  155321  155319
SHELL /    21520      40  155323   92833   92834  155321
SHELL /    21521      40  155303  155302  155323  155320
SHELL /    21522      40  155302   92832   92833  155323
SHELL /    21523      40  155279  155324  155326  155280
SHELL /    21524      40  155280  155326  155222  155221
SHELL /    21525      40  155318  155327  155325  155319
SHELL /    21526      40  155327  155326  155324  155325
SHELL /    21527      40  155224  155223  155327  155318
SHELL /    21528      40  155223  155222  155326  155327
SHELL /    21529      40  155277  155305  155328  155278
SHELL /    21530      40  155278  155328  155324  155279
SHELL /    21531      40  155320  155329  155304  155303
SHELL /    21532      40  155329  155328  155305  155304
SHELL /    21533      40  155319  155325  155329  155320
SHELL /    21534      40  155325  155324  155328  155329
SHELL /    21535      40  155347  155349  155344  155345
SHELL /    21536      40  155349  155339  155340  155344
SHELL /    21537      40  155348  155350  155349  155347
SHELL /    21538      40  155350  155338  155339  155349
SHELL /    21539      40  155331  155332  155350  155348
SHELL /    21540      40  155332  155333  155338  155350
SHELL /    21541      40  155194  155351  155346  155193
SHELL /    21542      40  155351  155347  155345  155346
SHELL /    21543      40  155195  155352  155351  155194
SHELL /    21544      40  155352  155348  155347  155351
SHELL /    21545      40  155196  155330  155352  155195
SHELL /    21546      40  155330  155331  155348  155352
SHELL /    21547      40  155356  155357  155353  155354
SHELL /    21548      40  155357  155341  155342  155353
SHELL /    21549      40  155345  155344  155357  155356
SHELL /    21550      40  155344  155340  155341  155357
SHELL /    21551      40  155192  155358  155355  155191
SHELL /    21552      40  155358  155356  155354  155355
SHELL /    21553      40  155193  155346  155358  155192
SHELL /    21554      40  155346  155345  155356  155358
SHELL /    21555      40  155359  155360   92933   92926
SHELL /    21556      40  155360  155343   92934   92933
SHELL /    21557      40  155354  155353  155360  155359
SHELL /    21558      40  155353  155342  155343  155360
SHELL /    21559      40  155190  155361   92925   92924
SHELL /    21560      40  155361  155359   92926   92925
SHELL /    21561      40  155191  155355  155361  155190
SHELL /    21562      40  155355  155354  155359  155361
SHELL /    21563      40  155366  155368  155362  155363
SHELL /    21564      40  155368  155208  155207  155362
SHELL /    21565      40  155367  155369  155368  155366
SHELL /    21566      40  155369  155209  155208  155368
SHELL /    21567      40  155336  155337  155369  155367
SHELL /    21568      40  155337  155210  155209  155369
SHELL /    21569      40  155339  155370  155365  155340
SHELL /    21570      40  155370  155371  155364  155365
SHELL /    21571      40  155371  155366  155363  155364
SHELL /    21572      40  155333  155334  155372  155338
SHELL /    21573      40  155338  155372  155370  155339
SHELL /    21574      40  155367  155373  155335  155336
SHELL /    21575      40  155373  155372  155334  155335
SHELL /    21576      40  155366  155371  155373  155367
SHELL /    21577      40  155371  155370  155372  155373
SHELL /    21578      40  155374  155378   92938   92937
SHELL /    21579      40  155378  155204   92939   92938
SHELL /    21580      40  155375  155377  155378  155374
SHELL /    21581      40  155377  155205  155204  155378
SHELL /    21582      40  155376  155379  155377  155375
SHELL /    21583      40  155379  155206  155205  155377
SHELL /    21584      40  155363  155362  155379  155376
SHELL /    21585      40  155362  155207  155206  155379
SHELL /    21586      40  155342  155380  155382  155343
SHELL /    21587      40  155343  155382   92935   92934
SHELL /    21588      40  155374  155383  155381  155375
SHELL /    21589      40  155383  155382  155380  155381
SHELL /    21590      40   92937   92936  155383  155374
SHELL /    21591      40   92936   92935  155382  155383
SHELL /    21592      40  155340  155365  155384  155341
SHELL /    21593      40  155341  155384  155380  155342
SHELL /    21594      40  155376  155385  155364  155363
SHELL /    21595      40  155385  155384  155365  155364
SHELL /    21596      40  155375  155381  155385  155376
SHELL /    21597      40  155381  155380  155384  155385
SHELL /    21598      40  155399  155400  155396  155397
SHELL /    21599      40  155400  155386  155387  155396
SHELL /    21600      40   93271   93272  155400  155399
SHELL /    21601      40   93272   93273  155386  155400
SHELL /    21602      40  155203  155401  155398  155202
SHELL /    21603      40  155401  155399  155397  155398
SHELL /    21604      40   93269   93270  155401  155203
SHELL /    21605      40   93270   93271  155399  155401
SHELL /    21606      40  155402  155403  155393  155394
SHELL /    21607      40  155403  155388  155389  155393
SHELL /    21608      40  155397  155396  155403  155402
SHELL /    21609      40  155396  155387  155388  155403
SHELL /    21610      40  155201  155404  155395  155200
SHELL /    21611      40  155404  155402  155394  155395
SHELL /    21612      40  155202  155398  155404  155201
SHELL /    21613      40  155398  155397  155402  155404
SHELL /    21614      40  155408  155409  155405  155406
SHELL /    21615      40  155409  155390  155391  155405
SHELL /    21616      40  155394  155393  155409  155408
SHELL /    21617      40  155393  155389  155390  155409
SHELL /    21618      40  155199  155410  155407  155198
SHELL /    21619      40  155410  155408  155406  155407
SHELL /    21620      40  155200  155395  155410  155199
SHELL /    21621      40  155395  155394  155408  155410
SHELL /    21622      40  155411  155412  155332  155331
SHELL /    21623      40  155412  155392  155333  155332
SHELL /    21624      40  155406  155405  155412  155411
SHELL /    21625      40  155405  155391  155392  155412
SHELL /    21626      40  155197  155413  155330  155196
SHELL /    21627      40  155413  155411  155331  155330
SHELL /    21628      40  155198  155407  155413  155197
SHELL /    21629      40  155407  155406  155411  155413
SHELL /    21630      40  155418  155422  155414  155415
SHELL /    21631      40  155422  155215  155214  155414
SHELL /    21632      40  155419  155421  155422  155418
SHELL /    21633      40  155421  155216  155215  155422
SHELL /    21634      40  155420  155423  155421  155419
SHELL /    21635      40  155423  155217  155216  155421
SHELL /    21636      40   93276   93277  155423  155420
SHELL /    21637      40   93277   93278  155217  155423
SHELL /    21638      40  155387  155424  155426  155388
SHELL /    21639      40  155388  155426  155417  155389
SHELL /    21640      40  155418  155427  155425  155419
SHELL /    21641      40  155427  155426  155424  155425
SHELL /    21642      40  155415  155416  155427  155418
SHELL /    21643      40  155416  155417  155426  155427
SHELL /    21644      40   93273   93274  155428  155386
SHELL /    21645      40  155386  155428  155424  155387
SHELL /    21646      40  155420  155429   93275   93276
SHELL /    21647      40  155429  155428   93274   93275
SHELL /    21648      40  155419  155425  155429  155420
SHELL /    21649      40  155425  155424  155428  155429
SHELL /    21650      40  155430  155434  155337  155336
SHELL /    21651      40  155434  155211  155210  155337
SHELL /    21652      40  155431  155433  155434  155430
SHELL /    21653      40  155433  155212  155211  155434
SHELL /    21654      40  155432  155435  155433  155431
SHELL /    21655      40  155435  155213  155212  155433
SHELL /    21656      40  155415  155414  155435  155432
SHELL /    21657      40  155414  155214  155213  155435
SHELL /    21658      40  155391  155436  155438  155392
SHELL /    21659      40  155392  155438  155334  155333
SHELL /    21660      40  155430  155439  155437  155431
SHELL /    21661      40  155439  155438  155436  155437
SHELL /    21662      40  155336  155335  155439  155430
SHELL /    21663      40  155335  155334  155438  155439
SHELL /    21664      40  155389  155417  155440  155390
SHELL /    21665      40  155390  155440  155436  155391
SHELL /    21666      40  155432  155441  155416  155415
SHELL /    21667      40  155441  155440  155417  155416
SHELL /    21668      40  155431  155437  155441  155432
SHELL /    21669      40  155437  155436  155440  155441
SHELL /    21670      40  155473  155475  155470  155471
SHELL /    21671      40  155475  155465  155466  155470
SHELL /    21672      40  155474  155476  155475  155473
SHELL /    21673      40  155476  155464  155465  155475
SHELL /    21674      40  155457  155458  155476  155474
SHELL /    21675      40  155458  155459  155464  155476
SHELL /    21676      40  155446  155477  155472  155445
SHELL /    21677      40  155477  155473  155471  155472
SHELL /    21678      40  155447  155478  155477  155446
SHELL /    21679      40  155478  155474  155473  155477
SHELL /    21680      40  155448  155456  155478  155447
SHELL /    21681      40  155456  155457  155474  155478
SHELL /    21682      40  155482  155483  155479  155480
SHELL /    21683      40  155483  155467  155468  155479
SHELL /    21684      40  155471  155470  155483  155482
SHELL /    21685      40  155470  155466  155467  155483
SHELL /    21686      40  155444  155484  155481  155443
SHELL /    21687      40  155484  155482  155480  155481
SHELL /    21688      40  155445  155472  155484  155444
SHELL /    21689      40  155472  155471  155482  155484
SHELL /    21690      40  155485  155486   92918   92917
SHELL /    21691      40  155486  155469   92919   92918
SHELL /    21692      40  155480  155479  155486  155485
SHELL /    21693      40  155479  155468  155469  155486
SHELL /    21694      40  155442  155487   92916   92914
SHELL /    21695      40  155487  155485   92917   92916
SHELL /    21696      40  155443  155481  155487  155442
SHELL /    21697      40  155481  155480  155485  155487
SHELL /    21698      40  155492  155494  155488  155489
SHELL /    21699      40  155494  155194  155193  155488
SHELL /    21700      40  155493  155495  155494  155492
SHELL /    21701      40  155495  155195  155194  155494
SHELL /    21702      40  155462  155463  155495  155493
SHELL /    21703      40  155463  155196  155195  155495
SHELL /    21704      40  155465  155496  155491  155466
SHELL /    21705      40  155496  155497  155490  155491
SHELL /    21706      40  155497  155492  155489  155490
SHELL /    21707      40  155459  155460  155498  155464
SHELL /    21708      40  155464  155498  155496  155465
SHELL /    21709      40  155493  155499  155461  155462
SHELL /    21710      40  155499  155498  155460  155461
SHELL /    21711      40  155492  155497  155499  155493
SHELL /    21712      40  155497  155496  155498  155499
SHELL /    21713      40  155500  155504   92923   92922
SHELL /    21714      40  155504  155190   92924   92923
SHELL /    21715      40  155501  155503  155504  155500
SHELL /    21716      40  155503  155191  155190  155504
SHELL /    21717      40  155502  155505  155503  155501
SHELL /    21718      40  155505  155192  155191  155503
SHELL /    21719      40  155489  155488  155505  155502
SHELL /    21720      40  155488  155193  155192  155505
SHELL /    21721      40  155468  155506  155508  155469
SHELL /    21722      40  155469  155508   92920   92919
SHELL /    21723      40  155500  155509  155507  155501
SHELL /    21724      40  155509  155508  155506  155507
SHELL /    21725      40   92922   92921  155509  155500
SHELL /    21726      40   92921   92920  155508  155509
SHELL /    21727      40  155466  155491  155510  155467
SHELL /    21728      40  155467  155510  155506  155468
SHELL /    21729      40  155502  155511  155490  155489
SHELL /    21730      40  155511  155510  155491  155490
SHELL /    21731      40  155501  155507  155511  155502
SHELL /    21732      40  155507  155506  155510  155511
SHELL /    21733      40  155525  155526  155522  155523
SHELL /    21734      40  155526  155512  155513  155522
SHELL /    21735      40   93262   93263  155526  155525
SHELL /    21736      40   93263   93264  155512  155526
SHELL /    21737      40  155455  155527  155524  155454
SHELL /    21738      40  155527  155525  155523  155524
SHELL /    21739      40   93260   93261  155527  155455
SHELL /    21740      40   93261   93262  155525  155527
SHELL /    21741      40  155528  155529  155519  155520
SHELL /    21742      40  155529  155514  155515  155519
SHELL /    21743      40  155523  155522  155529  155528
SHELL /    21744      40  155522  155513  155514  155529
SHELL /    21745      40  155453  155530  155521  155452
SHELL /    21746      40  155530  155528  155520  155521
SHELL /    21747      40  155454  155524  155530  155453
SHELL /    21748      40  155524  155523  155528  155530
SHELL /    21749      40  155534  155535  155531  155532
SHELL /    21750      40  155535  155516  155517  155531
SHELL /    21751      40  155520  155519  155535  155534
SHELL /    21752      40  155519  155515  155516  155535
SHELL /    21753      40  155451  155536  155533  155450
SHELL /    21754      40  155536  155534  155532  155533
SHELL /    21755      40  155452  155521  155536  155451
SHELL /    21756      40  155521  155520  155534  155536
SHELL /    21757      40  155537  155538  155458  155457
SHELL /    21758      40  155538  155518  155459  155458
SHELL /    21759      40  155532  155531  155538  155537
SHELL /    21760      40  155531  155517  155518  155538
SHELL /    21761      40  155449  155539  155456  155448
SHELL /    21762      40  155539  155537  155457  155456
SHELL /    21763      40  155450  155533  155539  155449
SHELL /    21764      40  155533  155532  155537  155539
SHELL /    21765      40  155544  155548  155540  155541
SHELL /    21766      40  155548  155201  155200  155540
SHELL /    21767      40  155545  155547  155548  155544
SHELL /    21768      40  155547  155202  155201  155548
SHELL /    21769      40  155546  155549  155547  155545
SHELL /    21770      40  155549  155203  155202  155547
SHELL /    21771      40   93267   93268  155549  155546
SHELL /    21772      40   93268   93269  155203  155549
SHELL /    21773      40  155513  155550  155552  155514
SHELL /    21774      40  155514  155552  155543  155515
SHELL /    21775      40  155544  155553  155551  155545
SHELL /    21776      40  155553  155552  155550  155551
SHELL /    21777      40  155541  155542  155553  155544
SHELL /    21778      40  155542  155543  155552  155553
SHELL /    21779      40   93264   93265  155554  155512
SHELL /    21780      40  155512  155554  155550  155513
SHELL /    21781      40  155546  155555   93266   93267
SHELL /    21782      40  155555  155554   93265   93266
SHELL /    21783      40  155545  155551  155555  155546
SHELL /    21784      40  155551  155550  155554  155555
SHELL /    21785      40  155556  155560  155463  155462
SHELL /    21786      40  155560  155197  155196  155463
SHELL /    21787      40  155557  155559  155560  155556
SHELL /    21788      40  155559  155198  155197  155560
SHELL /    21789      40  155558  155561  155559  155557
SHELL /    21790      40  155561  155199  155198  155559
SHELL /    21791      40  155541  155540  155561  155558
SHELL /    21792      40  155540  155200  155199  155561
SHELL /    21793      40  155517  155562  155564  155518
SHELL /    21794      40  155518  155564  155460  155459
SHELL /    21795      40  155556  155565  155563  155557
SHELL /    21796      40  155565  155564  155562  155563
SHELL /    21797      40  155462  155461  155565  155556
SHELL /    21798      40  155461  155460  155564  155565
SHELL /    21799      40  155515  155543  155566  155516
SHELL /    21800      40  155516  155566  155562  155517
SHELL /    21801      40  155558  155567  155542  155541
SHELL /    21802      40  155567  155566  155543  155542
SHELL /    21803      40  155557  155563  155567  155558
SHELL /    21804      40  155563  155562  155566  155567
SHELL /    21805      40  155585  155587  155582  155583
SHELL /    21806      40  155587  155577  155578  155582
SHELL /    21807      40  155586  155588  155587  155585
SHELL /    21808      40  155588  155576  155577  155587
SHELL /    21809      40  155569  155570  155588  155586
SHELL /    21810      40  155570  155571  155576  155588
SHELL /    21811      40  155180  155589  155584  155179
SHELL /    21812      40  155589  155585  155583  155584
SHELL /    21813      40  155181  155590  155589  155180
SHELL /    21814      40  155590  155586  155585  155589
SHELL /    21815      40  155182  155568  155590  155181
SHELL /    21816      40  155568  155569  155586  155590
SHELL /    21817      40  155594  155595  155591  155592
SHELL /    21818      40  155595  155579  155580  155591
SHELL /    21819      40  155583  155582  155595  155594
SHELL /    21820      40  155582  155578  155579  155595
SHELL /    21821      40  155178  155596  155593  155177
SHELL /    21822      40  155596  155594  155592  155593
SHELL /    21823      40  155179  155584  155596  155178
SHELL /    21824      40  155584  155583  155594  155596
SHELL /    21825      40  155597  155598   92908   92907
SHELL /    21826      40  155598  155581   92909   92908
SHELL /    21827      40  155592  155591  155598  155597
SHELL /    21828      40  155591  155580  155581  155598
SHELL /    21829      40  155176  155599   92906   92905
SHELL /    21830      40  155599  155597   92907   92906
SHELL /    21831      40  155177  155593  155599  155176
SHELL /    21832      40  155593  155592  155597  155599
SHELL /    21833      40  155604  155606  155600  155601
SHELL /    21834      40  155606  155446  155445  155600
SHELL /    21835      40  155605  155607  155606  155604
SHELL /    21836      40  155607  155447  155446  155606
SHELL /    21837      40  155574  155575  155607  155605
SHELL /    21838      40  155575  155448  155447  155607
SHELL /    21839      40  155577  155608  155603  155578
SHELL /    21840      40  155608  155609  155602  155603
SHELL /    21841      40  155609  155604  155601  155602
SHELL /    21842      40  155571  155572  155610  155576
SHELL /    21843      40  155576  155610  155608  155577
SHELL /    21844      40  155605  155611  155573  155574
SHELL /    21845      40  155611  155610  155572  155573
SHELL /    21846      40  155604  155609  155611  155605
SHELL /    21847      40  155609  155608  155610  155611
SHELL /    21848      40  155612  155616   92913   92912
SHELL /    21849      40  155616  155442   92914   92913
SHELL /    21850      40  155613  155615  155616  155612
SHELL /    21851      40  155615  155443  155442  155616
SHELL /    21852      40  155614  155617  155615  155613
SHELL /    21853      40  155617  155444  155443  155615
SHELL /    21854      40  155601  155600  155617  155614
SHELL /    21855      40  155600  155445  155444  155617
SHELL /    21856      40  155580  155618  155620  155581
SHELL /    21857      40  155581  155620   92910   92909
SHELL /    21858      40  155612  155621  155619  155613
SHELL /    21859      40  155621  155620  155618  155619
SHELL /    21860      40   92912   92911  155621  155612
SHELL /    21861      40   92911   92910  155620  155621
SHELL /    21862      40  155578  155603  155622  155579
SHELL /    21863      40  155579  155622  155618  155580
SHELL /    21864      40  155614  155623  155602  155601
SHELL /    21865      40  155623  155622  155603  155602
SHELL /    21866      40  155613  155619  155623  155614
SHELL /    21867      40  155619  155618  155622  155623
SHELL /    21868      40  155637  155638  155634  155635
SHELL /    21869      40  155638  155624  155625  155634
SHELL /    21870      40   93253   93254  155638  155637
SHELL /    21871      40   93254   93255  155624  155638
SHELL /    21872      40  155189  155639  155636  155188
SHELL /    21873      40  155639  155637  155635  155636
SHELL /    21874      40   93251   93252  155639  155189
SHELL /    21875      40   93252   93253  155637  155639
SHELL /    21876      40  155640  155641  155631  155632
SHELL /    21877      40  155641  155626  155627  155631
SHELL /    21878      40  155635  155634  155641  155640
SHELL /    21879      40  155634  155625  155626  155641
SHELL /    21880      40  155187  155642  155633  155186
SHELL /    21881      40  155642  155640  155632  155633
SHELL /    21882      40  155188  155636  155642  155187
SHELL /    21883      40  155636  155635  155640  155642
SHELL /    21884      40  155646  155647  155643  155644
SHELL /    21885      40  155647  155628  155629  155643
SHELL /    21886      40  155632  155631  155647  155646
SHELL /    21887      40  155631  155627  155628  155647
SHELL /    21888      40  155185  155648  155645  155184
SHELL /    21889      40  155648  155646  155644  155645
SHELL /    21890      40  155186  155633  155648  155185
SHELL /    21891      40  155633  155632  155646  155648
SHELL /    21892      40  155649  155650  155570  155569
SHELL /    21893      40  155650  155630  155571  155570
SHELL /    21894      40  155644  155643  155650  155649
SHELL /    21895      40  155643  155629  155630  155650
SHELL /    21896      40  155183  155651  155568  155182
SHELL /    21897      40  155651  155649  155569  155568
SHELL /    21898      40  155184  155645  155651  155183
SHELL /    21899      40  155645  155644  155649  155651
SHELL /    21900      40  155656  155660  155652  155653
SHELL /    21901      40  155660  155453  155452  155652
SHELL /    21902      40  155657  155659  155660  155656
SHELL /    21903      40  155659  155454  155453  155660
SHELL /    21904      40  155658  155661  155659  155657
SHELL /    21905      40  155661  155455  155454  155659
SHELL /    21906      40   93258   93259  155661  155658
SHELL /    21907      40   93259   93260  155455  155661
SHELL /    21908      40  155625  155662  155664  155626
SHELL /    21909      40  155626  155664  155655  155627
SHELL /    21910      40  155656  155665  155663  155657
SHELL /    21911      40  155665  155664  155662  155663
SHELL /    21912      40  155653  155654  155665  155656
SHELL /    21913      40  155654  155655  155664  155665
SHELL /    21914      40   93255   93256  155666  155624
SHELL /    21915      40  155624  155666  155662  155625
SHELL /    21916      40  155658  155667   93257   93258
SHELL /    21917      40  155667  155666   93256   93257
SHELL /    21918      40  155657  155663  155667  155658
SHELL /    21919      40  155663  155662  155666  155667
SHELL /    21920      40  155668  155672  155575  155574
SHELL /    21921      40  155672  155449  155448  155575
SHELL /    21922      40  155669  155671  155672  155668
SHELL /    21923      40  155671  155450  155449  155672
SHELL /    21924      40  155670  155673  155671  155669
SHELL /    21925      40  155673  155451  155450  155671
SHELL /    21926      40  155653  155652  155673  155670
SHELL /    21927      40  155652  155452  155451  155673
SHELL /    21928      40  155629  155674  155676  155630
SHELL /    21929      40  155630  155676  155572  155571
SHELL /    21930      40  155668  155677  155675  155669
SHELL /    21931      40  155677  155676  155674  155675
SHELL /    21932      40  155574  155573  155677  155668
SHELL /    21933      40  155573  155572  155676  155677
SHELL /    21934      40  155627  155655  155678  155628
SHELL /    21935      40  155628  155678  155674  155629
SHELL /    21936      40  155670  155679  155654  155653
SHELL /    21937      40  155679  155678  155655  155654
SHELL /    21938      40  155669  155675  155679  155670
SHELL /    21939      40  155675  155674  155678  155679
SHELL /    21940      40  155725  155727  155722  155723
SHELL /    21941      40  155727  155717  155718  155722
SHELL /    21942      40  155726  155728  155727  155725
SHELL /    21943      40  155728  155716  155717  155727
SHELL /    21944      40  155709  155710  155728  155726
SHELL /    21945      40  155710  155711  155716  155728
SHELL /    21946      40  155698  155729  155724  155697
SHELL /    21947      40  155729  155725  155723  155724
SHELL /    21948      40  155699  155730  155729  155698
SHELL /    21949      40  155730  155726  155725  155729
SHELL /    21950      40  155700  155708  155730  155699
SHELL /    21951      40  155708  155709  155726  155730
SHELL /    21952      40  155734  155735  155731  155732
SHELL /    21953      40  155735  155719  155720  155731
SHELL /    21954      40  155723  155722  155735  155734
SHELL /    21955      40  155722  155718  155719  155735
SHELL /    21956      40  155696  155736  155733  155695
SHELL /    21957      40  155736  155734  155732  155733
SHELL /    21958      40  155697  155724  155736  155696
SHELL /    21959      40  155724  155723  155734  155736
SHELL /    21960      40  155737  155738   92899   92898
SHELL /    21961      40  155738  155721   92900   92899
SHELL /    21962      40  155732  155731  155738  155737
SHELL /    21963      40  155731  155720  155721  155738
SHELL /    21964      40  155694  155739   92897   92896
SHELL /    21965      40  155739  155737   92898   92897
SHELL /    21966      40  155695  155733  155739  155694
SHELL /    21967      40  155733  155732  155737  155739
SHELL /    21968      40  155744  155746  155740  155741
SHELL /    21969      40  155746  155180  155179  155740
SHELL /    21970      40  155745  155747  155746  155744
SHELL /    21971      40  155747  155181  155180  155746
SHELL /    21972      40  155714  155715  155747  155745
SHELL /    21973      40  155715  155182  155181  155747
SHELL /    21974      40  155717  155748  155743  155718
SHELL /    21975      40  155748  155749  155742  155743
SHELL /    21976      40  155749  155744  155741  155742
SHELL /    21977      40  155711  155712  155750  155716
SHELL /    21978      40  155716  155750  155748  155717
SHELL /    21979      40  155745  155751  155713  155714
SHELL /    21980      40  155751  155750  155712  155713
SHELL /    21981      40  155744  155749  155751  155745
SHELL /    21982      40  155749  155748  155750  155751
SHELL /    21983      40  155752  155756   92904   92903
SHELL /    21984      40  155756  155176   92905   92904
SHELL /    21985      40  155753  155755  155756  155752
SHELL /    21986      40  155755  155177  155176  155756
SHELL /    21987      40  155754  155757  155755  155753
SHELL /    21988      40  155757  155178  155177  155755
SHELL /    21989      40  155741  155740  155757  155754
SHELL /    21990      40  155740  155179  155178  155757
SHELL /    21991      40  155720  155758  155760  155721
SHELL /    21992      40  155721  155760   92901   92900
SHELL /    21993      40  155752  155761  155759  155753
SHELL /    21994      40  155761  155760  155758  155759
SHELL /    21995      40   92903   92902  155761  155752
SHELL /    21996      40   92902   92901  155760  155761
SHELL /    21997      40  155718  155743  155762  155719
SHELL /    21998      40  155719  155762  155758  155720
SHELL /    21999      40  155754  155763  155742  155741
SHELL /    22000      40  155763  155762  155743  155742
SHELL /    22001      40  155753  155759  155763  155754
SHELL /    22002      40  155759  155758  155762  155763
SHELL /    22003      40  155777  155778  155774  155775
SHELL /    22004      40  155778  155764  155765  155774
SHELL /    22005      40   93244   93245  155778  155777
SHELL /    22006      40   93245   93246  155764  155778
SHELL /    22007      40  155707  155779  155776  155706
SHELL /    22008      40  155779  155777  155775  155776
SHELL /    22009      40   93242   93243  155779  155707
SHELL /    22010      40   93243   93244  155777  155779
SHELL /    22011      40  155780  155781  155771  155772
SHELL /    22012      40  155781  155766  155767  155771
SHELL /    22013      40  155775  155774  155781  155780
SHELL /    22014      40  155774  155765  155766  155781
SHELL /    22015      40  155705  155782  155773  155704
SHELL /    22016      40  155782  155780  155772  155773
SHELL /    22017      40  155706  155776  155782  155705
SHELL /    22018      40  155776  155775  155780  155782
SHELL /    22019      40  155786  155787  155783  155784
SHELL /    22020      40  155787  155768  155769  155783
SHELL /    22021      40  155772  155771  155787  155786
SHELL /    22022      40  155771  155767  155768  155787
SHELL /    22023      40  155703  155788  155785  155702
SHELL /    22024      40  155788  155786  155784  155785
SHELL /    22025      40  155704  155773  155788  155703
SHELL /    22026      40  155773  155772  155786  155788
SHELL /    22027      40  155789  155790  155710  155709
SHELL /    22028      40  155790  155770  155711  155710
SHELL /    22029      40  155784  155783  155790  155789
SHELL /    22030      40  155783  155769  155770  155790
SHELL /    22031      40  155701  155791  155708  155700
SHELL /    22032      40  155791  155789  155709  155708
SHELL /    22033      40  155702  155785  155791  155701
SHELL /    22034      40  155785  155784  155789  155791
SHELL /    22035      40  155796  155800  155792  155793
SHELL /    22036      40  155800  155187  155186  155792
SHELL /    22037      40  155797  155799  155800  155796
SHELL /    22038      40  155799  155188  155187  155800
SHELL /    22039      40  155798  155801  155799  155797
SHELL /    22040      40  155801  155189  155188  155799
SHELL /    22041      40   93249   93250  155801  155798
SHELL /    22042      40   93250   93251  155189  155801
SHELL /    22043      40  155765  155802  155804  155766
SHELL /    22044      40  155766  155804  155795  155767
SHELL /    22045      40  155796  155805  155803  155797
SHELL /    22046      40  155805  155804  155802  155803
SHELL /    22047      40  155793  155794  155805  155796
SHELL /    22048      40  155794  155795  155804  155805
SHELL /    22049      40   93246   93247  155806  155764
SHELL /    22050      40  155764  155806  155802  155765
SHELL /    22051      40  155798  155807   93248   93249
SHELL /    22052      40  155807  155806   93247   93248
SHELL /    22053      40  155797  155803  155807  155798
SHELL /    22054      40  155803  155802  155806  155807
SHELL /    22055      40  155808  155812  155715  155714
SHELL /    22056      40  155812  155183  155182  155715
SHELL /    22057      40  155809  155811  155812  155808
SHELL /    22058      40  155811  155184  155183  155812
SHELL /    22059      40  155810  155813  155811  155809
SHELL /    22060      40  155813  155185  155184  155811
SHELL /    22061      40  155793  155792  155813  155810
SHELL /    22062      40  155792  155186  155185  155813
SHELL /    22063      40  155769  155814  155816  155770
SHELL /    22064      40  155770  155816  155712  155711
SHELL /    22065      40  155808  155817  155815  155809
SHELL /    22066      40  155817  155816  155814  155815
SHELL /    22067      40  155714  155713  155817  155808
SHELL /    22068      40  155713  155712  155816  155817
SHELL /    22069      40  155767  155795  155818  155768
SHELL /    22070      40  155768  155818  155814  155769
SHELL /    22071      40  155810  155819  155794  155793
SHELL /    22072      40  155819  155818  155795  155794
SHELL /    22073      40  155809  155815  155819  155810
SHELL /    22074      40  155815  155814  155818  155819
SHELL /    22075      40  155837  155839  155834  155835
SHELL /    22076      40  155839  155829  155830  155834
SHELL /    22077      40  155838  155840  155839  155837
SHELL /    22078      40  155840  155828  155829  155839
SHELL /    22079      40  155821  155822  155840  155838
SHELL /    22080      40  155822  155823  155828  155840
SHELL /    22081      40  155684  155841  155836  155683
SHELL /    22082      40  155841  155837  155835  155836
SHELL /    22083      40  155685  155842  155841  155684
SHELL /    22084      40  155842  155838  155837  155841
SHELL /    22085      40  155686  155820  155842  155685
SHELL /    22086      40  155820  155821  155838  155842
SHELL /    22087      40  155846  155847  155843  155844
SHELL /    22088      40  155847  155831  155832  155843
SHELL /    22089      40  155835  155834  155847  155846
SHELL /    22090      40  155834  155830  155831  155847
SHELL /    22091      40  155682  155848  155845  155681
SHELL /    22092      40  155848  155846  155844  155845
SHELL /    22093      40  155683  155836  155848  155682
SHELL /    22094      40  155836  155835  155846  155848
SHELL /    22095      40  155849  155850   92890   92883
SHELL /    22096      40  155850  155833   92891   92890
SHELL /    22097      40  155844  155843  155850  155849
SHELL /    22098      40  155843  155832  155833  155850
SHELL /    22099      40  155680  155851   92882   92881
SHELL /    22100      40  155851  155849   92883   92882
SHELL /    22101      40  155681  155845  155851  155680
SHELL /    22102      40  155845  155844  155849  155851
SHELL /    22103      40  155856  155858  155852  155853
SHELL /    22104      40  155858  155698  155697  155852
SHELL /    22105      40  155857  155859  155858  155856
SHELL /    22106      40  155859  155699  155698  155858
SHELL /    22107      40  155826  155827  155859  155857
SHELL /    22108      40  155827  155700  155699  155859
SHELL /    22109      40  155829  155860  155855  155830
SHELL /    22110      40  155860  155861  155854  155855
SHELL /    22111      40  155861  155856  155853  155854
SHELL /    22112      40  155823  155824  155862  155828
SHELL /    22113      40  155828  155862  155860  155829
SHELL /    22114      40  155857  155863  155825  155826
SHELL /    22115      40  155863  155862  155824  155825
SHELL /    22116      40  155856  155861  155863  155857
SHELL /    22117      40  155861  155860  155862  155863
SHELL /    22118      40  155864  155868   92895   92894
SHELL /    22119      40  155868  155694   92896   92895
SHELL /    22120      40  155865  155867  155868  155864
SHELL /    22121      40  155867  155695  155694  155868
SHELL /    22122      40  155866  155869  155867  155865
SHELL /    22123      40  155869  155696  155695  155867
SHELL /    22124      40  155853  155852  155869  155866
SHELL /    22125      40  155852  155697  155696  155869
SHELL /    22126      40  155832  155870  155872  155833
SHELL /    22127      40  155833  155872   92892   92891
SHELL /    22128      40  155864  155873  155871  155865
SHELL /    22129      40  155873  155872  155870  155871
SHELL /    22130      40   92894   92893  155873  155864
SHELL /    22131      40   92893   92892  155872  155873
SHELL /    22132      40  155830  155855  155874  155831
SHELL /    22133      40  155831  155874  155870  155832
SHELL /    22134      40  155866  155875  155854  155853
SHELL /    22135      40  155875  155874  155855  155854
SHELL /    22136      40  155865  155871  155875  155866
SHELL /    22137      40  155871  155870  155874  155875
SHELL /    22138      40  155889  155890  155886  155887
SHELL /    22139      40  155890  155876  155877  155886
SHELL /    22140      40   93235   93236  155890  155889
SHELL /    22141      40   93236   93237  155876  155890
SHELL /    22142      40  155693  155891  155888  155692
SHELL /    22143      40  155891  155889  155887  155888
SHELL /    22144      40   93233   93234  155891  155693
SHELL /    22145      40   93234   93235  155889  155891
SHELL /    22146      40  155892  155893  155883  155884
SHELL /    22147      40  155893  155878  155879  155883
SHELL /    22148      40  155887  155886  155893  155892
SHELL /    22149      40  155886  155877  155878  155893
SHELL /    22150      40  155691  155894  155885  155690
SHELL /    22151      40  155894  155892  155884  155885
SHELL /    22152      40  155692  155888  155894  155691
SHELL /    22153      40  155888  155887  155892  155894
SHELL /    22154      40  155898  155899  155895  155896
SHELL /    22155      40  155899  155880  155881  155895
SHELL /    22156      40  155884  155883  155899  155898
SHELL /    22157      40  155883  155879  155880  155899
SHELL /    22158      40  155689  155900  155897  155688
SHELL /    22159      40  155900  155898  155896  155897
SHELL /    22160      40  155690  155885  155900  155689
SHELL /    22161      40  155885  155884  155898  155900
SHELL /    22162      40  155901  155902  155822  155821
SHELL /    22163      40  155902  155882  155823  155822
SHELL /    22164      40  155896  155895  155902  155901
SHELL /    22165      40  155895  155881  155882  155902
SHELL /    22166      40  155687  155903  155820  155686
SHELL /    22167      40  155903  155901  155821  155820
SHELL /    22168      40  155688  155897  155903  155687
SHELL /    22169      40  155897  155896  155901  155903
SHELL /    22170      40  155908  155912  155904  155905
SHELL /    22171      40  155912  155705  155704  155904
SHELL /    22172      40  155909  155911  155912  155908
SHELL /    22173      40  155911  155706  155705  155912
SHELL /    22174      40  155910  155913  155911  155909
SHELL /    22175      40  155913  155707  155706  155911
SHELL /    22176      40   93240   93241  155913  155910
SHELL /    22177      40   93241   93242  155707  155913
SHELL /    22178      40  155877  155914  155916  155878
SHELL /    22179      40  155878  155916  155907  155879
SHELL /    22180      40  155908  155917  155915  155909
SHELL /    22181      40  155917  155916  155914  155915
SHELL /    22182      40  155905  155906  155917  155908
SHELL /    22183      40  155906  155907  155916  155917
SHELL /    22184      40   93237   93238  155918  155876
SHELL /    22185      40  155876  155918  155914  155877
SHELL /    22186      40  155910  155919   93239   93240
SHELL /    22187      40  155919  155918   93238   93239
SHELL /    22188      40  155909  155915  155919  155910
SHELL /    22189      40  155915  155914  155918  155919
SHELL /    22190      40  155920  155924  155827  155826
SHELL /    22191      40  155924  155701  155700  155827
SHELL /    22192      40  155921  155923  155924  155920
SHELL /    22193      40  155923  155702  155701  155924
SHELL /    22194      40  155922  155925  155923  155921
SHELL /    22195      40  155925  155703  155702  155923
SHELL /    22196      40  155905  155904  155925  155922
SHELL /    22197      40  155904  155704  155703  155925
SHELL /    22198      40  155881  155926  155928  155882
SHELL /    22199      40  155882  155928  155824  155823
SHELL /    22200      40  155920  155929  155927  155921
SHELL /    22201      40  155929  155928  155926  155927
SHELL /    22202      40  155826  155825  155929  155920
SHELL /    22203      40  155825  155824  155928  155929
SHELL /    22204      40  155879  155907  155930  155880
SHELL /    22205      40  155880  155930  155926  155881
SHELL /    22206      40  155922  155931  155906  155905
SHELL /    22207      40  155931  155930  155907  155906
SHELL /    22208      40  155921  155927  155931  155922
SHELL /    22209      40  155927  155926  155930  155931
SHELL /    22210      40  155963  155965  155960  155961
SHELL /    22211      40  155965  155955  155956  155960
SHELL /    22212      40  155964  155966  155965  155963
SHELL /    22213      40  155966  155954  155955  155965
SHELL /    22214      40  155947  155948  155966  155964
SHELL /    22215      40  155948  155949  155954  155966
SHELL /    22216      40  155936  155967  155962  155935
SHELL /    22217      40  155967  155963  155961  155962
SHELL /    22218      40  155937  155968  155967  155936
SHELL /    22219      40  155968  155964  155963  155967
SHELL /    22220      40  155938  155946  155968  155937
SHELL /    22221      40  155946  155947  155964  155968
SHELL /    22222      40  155972  155973  155969  155970
SHELL /    22223      40  155973  155957  155958  155969
SHELL /    22224      40  155961  155960  155973  155972
SHELL /    22225      40  155960  155956  155957  155973
SHELL /    22226      40  155934  155974  155971  155933
SHELL /    22227      40  155974  155972  155970  155971
SHELL /    22228      40  155935  155962  155974  155934
SHELL /    22229      40  155962  155961  155972  155974
SHELL /    22230      40  155975  155976   92875   92874
SHELL /    22231      40  155976  155959   92876   92875
SHELL /    22232      40  155970  155969  155976  155975
SHELL /    22233      40  155969  155958  155959  155976
SHELL /    22234      40  155932  155977   92873   92872
SHELL /    22235      40  155977  155975   92874   92873
SHELL /    22236      40  155933  155971  155977  155932
SHELL /    22237      40  155971  155970  155975  155977
SHELL /    22238      40  155982  155984  155978  155979
SHELL /    22239      40  155984  155684  155683  155978
SHELL /    22240      40  155983  155985  155984  155982
SHELL /    22241      40  155985  155685  155684  155984
SHELL /    22242      40  155952  155953  155985  155983
SHELL /    22243      40  155953  155686  155685  155985
SHELL /    22244      40  155955  155986  155981  155956
SHELL /    22245      40  155986  155987  155980  155981
SHELL /    22246      40  155987  155982  155979  155980
SHELL /    22247      40  155949  155950  155988  155954
SHELL /    22248      40  155954  155988  155986  155955
SHELL /    22249      40  155983  155989  155951  155952
SHELL /    22250      40  155989  155988  155950  155951
SHELL /    22251      40  155982  155987  155989  155983
SHELL /    22252      40  155987  155986  155988  155989
SHELL /    22253      40  155990  155994   92880   92879
SHELL /    22254      40  155994  155680   92881   92880
SHELL /    22255      40  155991  155993  155994  155990
SHELL /    22256      40  155993  155681  155680  155994
SHELL /    22257      40  155992  155995  155993  155991
SHELL /    22258      40  155995  155682  155681  155993
SHELL /    22259      40  155979  155978  155995  155992
SHELL /    22260      40  155978  155683  155682  155995
SHELL /    22261      40  155958  155996  155998  155959
SHELL /    22262      40  155959  155998   92877   92876
SHELL /    22263      40  155990  155999  155997  155991
SHELL /    22264      40  155999  155998  155996  155997
SHELL /    22265      40   92879   92878  155999  155990
SHELL /    22266      40   92878   92877  155998  155999
SHELL /    22267      40  155956  155981  156000  155957
SHELL /    22268      40  155957  156000  155996  155958
SHELL /    22269      40  155992  156001  155980  155979
SHELL /    22270      40  156001  156000  155981  155980
SHELL /    22271      40  155991  155997  156001  155992
SHELL /    22272      40  155997  155996  156000  156001
SHELL /    22273      40  156015  156016  156012  156013
SHELL /    22274      40  156016  156002  156003  156012
SHELL /    22275      40   93220   93221  156016  156015
SHELL /    22276      40   93221   93222  156002  156016
SHELL /    22277      40  155945  156017  156014  155944
SHELL /    22278      40  156017  156015  156013  156014
SHELL /    22279      40   93218   93219  156017  155945
SHELL /    22280      40   93219   93220  156015  156017
SHELL /    22281      40  156018  156019  156009  156010
SHELL /    22282      40  156019  156004  156005  156009
SHELL /    22283      40  156013  156012  156019  156018
SHELL /    22284      40  156012  156003  156004  156019
SHELL /    22285      40  155943  156020  156011  155942
SHELL /    22286      40  156020  156018  156010  156011
SHELL /    22287      40  155944  156014  156020  155943
SHELL /    22288      40  156014  156013  156018  156020
SHELL /    22289      40  156024  156025  156021  156022
SHELL /    22290      40  156025  156006  156007  156021
SHELL /    22291      40  156010  156009  156025  156024
SHELL /    22292      40  156009  156005  156006  156025
SHELL /    22293      40  155941  156026  156023  155940
SHELL /    22294      40  156026  156024  156022  156023
SHELL /    22295      40  155942  156011  156026  155941
SHELL /    22296      40  156011  156010  156024  156026
SHELL /    22297      40  156027  156028  155948  155947
SHELL /    22298      40  156028  156008  155949  155948
SHELL /    22299      40  156022  156021  156028  156027
SHELL /    22300      40  156021  156007  156008  156028
SHELL /    22301      40  155939  156029  155946  155938
SHELL /    22302      40  156029  156027  155947  155946
SHELL /    22303      40  155940  156023  156029  155939
SHELL /    22304      40  156023  156022  156027  156029
SHELL /    22305      40  156034  156038  156030  156031
SHELL /    22306      40  156038  155691  155690  156030
SHELL /    22307      40  156035  156037  156038  156034
SHELL /    22308      40  156037  155692  155691  156038
SHELL /    22309      40  156036  156039  156037  156035
SHELL /    22310      40  156039  155693  155692  156037
SHELL /    22311      40   93225   93226  156039  156036
SHELL /    22312      40   93226   93233  155693  156039
SHELL /    22313      40  156003  156040  156042  156004
SHELL /    22314      40  156004  156042  156033  156005
SHELL /    22315      40  156034  156043  156041  156035
SHELL /    22316      40  156043  156042  156040  156041
SHELL /    22317      40  156031  156032  156043  156034
SHELL /    22318      40  156032  156033  156042  156043
SHELL /    22319      40   93222   93223  156044  156002
SHELL /    22320      40  156002  156044  156040  156003
SHELL /    22321      40  156036  156045   93224   93225
SHELL /    22322      40  156045  156044   93223   93224
SHELL /    22323      40  156035  156041  156045  156036
SHELL /    22324      40  156041  156040  156044  156045
SHELL /    22325      40  156046  156050  155953  155952
SHELL /    22326      40  156050  155687  155686  155953
SHELL /    22327      40  156047  156049  156050  156046
SHELL /    22328      40  156049  155688  155687  156050
SHELL /    22329      40  156048  156051  156049  156047
SHELL /    22330      40  156051  155689  155688  156049
SHELL /    22331      40  156031  156030  156051  156048
SHELL /    22332      40  156030  155690  155689  156051
SHELL /    22333      40  156007  156052  156054  156008
SHELL /    22334      40  156008  156054  155950  155949
SHELL /    22335      40  156046  156055  156053  156047
SHELL /    22336      40  156055  156054  156052  156053
SHELL /    22337      40  155952  155951  156055  156046
SHELL /    22338      40  155951  155950  156054  156055
SHELL /    22339      40  156005  156033  156056  156006
SHELL /    22340      40  156006  156056  156052  156007
SHELL /    22341      40  156048  156057  156032  156031
SHELL /    22342      40  156057  156056  156033  156032
SHELL /    22343      40  156047  156053  156057  156048
SHELL /    22344      40  156053  156052  156056  156057
SHELL /    22345      40  156075  156077  156072  156073
SHELL /    22346      40  156077  156067  156068  156072
SHELL /    22347      40  156076  156078  156077  156075
SHELL /    22348      40  156078  156066  156067  156077
SHELL /    22349      40  156059  156060  156078  156076
SHELL /    22350      40  156060  156061  156066  156078
SHELL /    22351      40   92858  156079  156074   92859
SHELL /    22352      40  156079  156075  156073  156074
SHELL /    22353      40   92857  156080  156079   92858
SHELL /    22354      40  156080  156076  156075  156079
SHELL /    22355      40   92856  156058  156080   92857
SHELL /    22356      40  156058  156059  156076  156080
SHELL /    22357      40  156084  156085  156081  156082
SHELL /    22358      40  156085  156069  156070  156081
SHELL /    22359      40  156073  156072  156085  156084
SHELL /    22360      40  156072  156068  156069  156085
SHELL /    22361      40   92860  156086  156083   92861
SHELL /    22362      40  156086  156084  156082  156083
SHELL /    22363      40   92859  156074  156086   92860
SHELL /    22364      40  156074  156073  156084  156086
SHELL /    22365      40  156087  156088   92866   92865
SHELL /    22366      40  156088  156071   92867   92866
SHELL /    22367      40  156082  156081  156088  156087
SHELL /    22368      40  156081  156070  156071  156088
SHELL /    22369      40   92862  156089   92864   92863
SHELL /    22370      40  156089  156087   92865   92864
SHELL /    22371      40   92861  156083  156089   92862
SHELL /    22372      40  156083  156082  156087  156089
SHELL /    22373      40  156094  156096  156090  156091
SHELL /    22374      40  156096  155936  155935  156090
SHELL /    22375      40  156095  156097  156096  156094
SHELL /    22376      40  156097  155937  155936  156096
SHELL /    22377      40  156064  156065  156097  156095
SHELL /    22378      40  156065  155938  155937  156097
SHELL /    22379      40  156067  156098  156093  156068
SHELL /    22380      40  156098  156099  156092  156093
SHELL /    22381      40  156099  156094  156091  156092
SHELL /    22382      40  156061  156062  156100  156066
SHELL /    22383      40  156066  156100  156098  156067
SHELL /    22384      40  156095  156101  156063  156064
SHELL /    22385      40  156101  156100  156062  156063
SHELL /    22386      40  156094  156099  156101  156095
SHELL /    22387      40  156099  156098  156100  156101
SHELL /    22388      40  156102  156106   92871   92870
SHELL /    22389      40  156106  155932   92872   92871
SHELL /    22390      40  156103  156105  156106  156102
SHELL /    22391      40  156105  155933  155932  156106
SHELL /    22392      40  156104  156107  156105  156103
SHELL /    22393      40  156107  155934  155933  156105
SHELL /    22394      40  156091  156090  156107  156104
SHELL /    22395      40  156090  155935  155934  156107
SHELL /    22396      40  156070  156108  156110  156071
SHELL /    22397      40  156071  156110   92868   92867
SHELL /    22398      40  156102  156111  156109  156103
SHELL /    22399      40  156111  156110  156108  156109
SHELL /    22400      40   92870   92869  156111  156102
SHELL /    22401      40   92869   92868  156110  156111
SHELL /    22402      40  156068  156093  156112  156069
SHELL /    22403      40  156069  156112  156108  156070
SHELL /    22404      40  156104  156113  156092  156091
SHELL /    22405      40  156113  156112  156093  156092
SHELL /    22406      40  156103  156109  156113  156104
SHELL /    22407      40  156109  156108  156112  156113
SHELL /    22408      40  156127  156128  156124  156125
SHELL /    22409      40  156128  156114  156115  156124
SHELL /    22410      40   93211   93212  156128  156127
SHELL /    22411      40   93212   93213  156114  156128
SHELL /    22412      40   92849  156129  156126   92850
SHELL /    22413      40  156129  156127  156125  156126
SHELL /    22414      40   93209   93210  156129   92849
SHELL /    22415      40   93210   93211  156127  156129
SHELL /    22416      40  156130  156131  156121  156122
SHELL /    22417      40  156131  156116  156117  156121
SHELL /    22418      40  156125  156124  156131  156130
SHELL /    22419      40  156124  156115  156116  156131
SHELL /    22420      40   92851  156132  156123   92852
SHELL /    22421      40  156132  156130  156122  156123
SHELL /    22422      40   92850  156126  156132   92851
SHELL /    22423      40  156126  156125  156130  156132
SHELL /    22424      40  156136  156137  156133  156134
SHELL /    22425      40  156137  156118  156119  156133
SHELL /    22426      40  156122  156121  156137  156136
SHELL /    22427      40  156121  156117  156118  156137
SHELL /    22428      40   92853  156138  156135   92854
SHELL /    22429      40  156138  156136  156134  156135
SHELL /    22430      40   92852  156123  156138   92853
SHELL /    22431      40  156123  156122  156136  156138
SHELL /    22432      40  156139  156140  156060  156059
SHELL /    22433      40  156140  156120  156061  156060
SHELL /    22434      40  156134  156133  156140  156139
SHELL /    22435      40  156133  156119  156120  156140
SHELL /    22436      40   92855  156141  156058   92856
SHELL /    22437      40  156141  156139  156059  156058
SHELL /    22438      40   92854  156135  156141   92855
SHELL /    22439      40  156135  156134  156139  156141
SHELL /    22440      40  156146  156150  156142  156143
SHELL /    22441      40  156150  155943  155942  156142
SHELL /    22442      40  156147  156149  156150  156146
SHELL /    22443      40  156149  155944  155943  156150
SHELL /    22444      40  156148  156151  156149  156147
SHELL /    22445      40  156151  155945  155944  156149
SHELL /    22446      40   93216   93217  156151  156148
SHELL /    22447      40   93217   93218  155945  156151
SHELL /    22448      40  156115  156152  156154  156116
SHELL /    22449      40  156116  156154  156145  156117
SHELL /    22450      40  156146  156155  156153  156147
SHELL /    22451      40  156155  156154  156152  156153
SHELL /    22452      40  156143  156144  156155  156146
SHELL /    22453      40  156144  156145  156154  156155
SHELL /    22454      40   93213   93214  156156  156114
SHELL /    22455      40  156114  156156  156152  156115
SHELL /    22456      40  156148  156157   93215   93216
SHELL /    22457      40  156157  156156   93214   93215
SHELL /    22458      40  156147  156153  156157  156148
SHELL /    22459      40  156153  156152  156156  156157
SHELL /    22460      40  156158  156162  156065  156064
SHELL /    22461      40  156162  155939  155938  156065
SHELL /    22462      40  156159  156161  156162  156158
SHELL /    22463      40  156161  155940  155939  156162
SHELL /    22464      40  156160  156163  156161  156159
SHELL /    22465      40  156163  155941  155940  156161
SHELL /    22466      40  156143  156142  156163  156160
SHELL /    22467      40  156142  155942  155941  156163
SHELL /    22468      40  156119  156164  156166  156120
SHELL /    22469      40  156120  156166  156062  156061
SHELL /    22470      40  156158  156167  156165  156159
SHELL /    22471      40  156167  156166  156164  156165
SHELL /    22472      40  156064  156063  156167  156158
SHELL /    22473      40  156063  156062  156166  156167
SHELL /    22474      40  156117  156145  156168  156118
SHELL /    22475      40  156118  156168  156164  156119
SHELL /    22476      40  156160  156169  156144  156143
SHELL /    22477      40  156169  156168  156145  156144
SHELL /    22478      40  156159  156165  156169  156160
SHELL /    22479      40  156165  156164  156168  156169
SHELL /    22480      40   92863   92864  156325  156317
SHELL /    22481      40  156317  156325  156315  156316
SHELL /    22482      40   92864   92865  156324  156325
SHELL /    22483      40  156319  156395  156244  156245
SHELL /    22484      40   92865   92866  156326  156324
SHELL /    22485      40  156320  156359  156280  156281
SHELL /    22486      40   92866   92867  156323  156326
SHELL /    22487      40  156321  156341  156298  156299
SHELL /    22488      40   92867   92868  156328  156323
SHELL /    22489      40  156322  156332  156307  156308
SHELL /    22490      40   92868   92869  156327  156328
SHELL /    22491      40  156323  156328  156311  156312
SHELL /    22492      40   92869   92870  156329  156327
SHELL /    22493      40  156324  156326  156313  156314
SHELL /    22494      40   92870   92871  156322  156329
SHELL /    22495      40  156325  156324  156314  156315
SHELL /    22496      40   92871   92872  156332  156322
SHELL /    22497      40  156326  156323  156312  156313
SHELL /    22498      40   92872   92873  156331  156332
SHELL /    22499      40  156327  156329  156309  156310
SHELL /    22500      40   92873   92874  156333  156331
SHELL /    22501      40  156328  156327  156310  156311
SHELL /    22502      40   92874   92875  156330  156333
SHELL /    22503      40  156329  156322  156308  156309
SHELL /    22504      40   92875   92876  156335  156330
SHELL /    22505      40  156330  156335  156303  156304
SHELL /    22506      40   92876   92877  156334  156335
SHELL /    22507      40  156331  156333  156305  156306
SHELL /    22508      40   92877   92878  156336  156334
SHELL /    22509      40  156332  156331  156306  156307
SHELL /    22510      40   92878   92879  156337  156336
SHELL /    22511      40  156333  156330  156304  156305
SHELL /    22512      40   92879   92880  156321  156337
SHELL /    22513      40  156334  156336  156301  156302
SHELL /    22514      40   92880   92881  156341  156321
SHELL /    22515      40  156335  156334  156302  156303
SHELL /    22516      40   92881   92882  156340  156341
SHELL /    22517      40  156336  156337  156300  156301
SHELL /    22518      40   92882   92883  156342  156340
SHELL /    22519      40  156337  156321  156299  156300
SHELL /    22520      40   92883   92890  156339  156342
SHELL /    22521      40  156338  156349  156289  156290
SHELL /    22522      40   92890   92891  156344  156339
SHELL /    22523      40  156339  156344  156294  156295
SHELL /    22524      40   92891   92892  156343  156344
SHELL /    22525      40  156340  156342  156296  156297
SHELL /    22526      40   92892   92893  156345  156343
SHELL /    22527      40  156341  156340  156297  156298
SHELL /    22528      40   92893   92894  156346  156345
SHELL /    22529      40  156342  156339  156295  156296
SHELL /    22530      40   92894   92895  156338  156346
SHELL /    22531      40  156343  156345  156292  156293
SHELL /    22532      40   92895   92896  156349  156338
SHELL /    22533      40  156344  156343  156293  156294
SHELL /    22534      40   92896   92897  156348  156349
SHELL /    22535      40  156345  156346  156291  156292
SHELL /    22536      40   92897   92898  156350  156348
SHELL /    22537      40  156346  156338  156290  156291
SHELL /    22538      40   92898   92899  156347  156350
SHELL /    22539      40  156347  156352  156285  156286
SHELL /    22540      40   92899   92900  156352  156347
SHELL /    22541      40  156348  156350  156287  156288
SHELL /    22542      40   92900   92901  156351  156352
SHELL /    22543      40  156349  156348  156288  156289
SHELL /    22544      40   92901   92902  156353  156351
SHELL /    22545      40  156350  156347  156286  156287
SHELL /    22546      40   92902   92903  156354  156353
SHELL /    22547      40  156351  156353  156283  156284
SHELL /    22548      40   92903   92904  156320  156354
SHELL /    22549      40  156352  156351  156284  156285
SHELL /    22550      40   92904   92905  156359  156320
SHELL /    22551      40  156353  156354  156282  156283
SHELL /    22552      40   92905   92906  156358  156359
SHELL /    22553      40  156354  156320  156281  156282
SHELL /    22554      40   92906   92907  156360  156358
SHELL /    22555      40  156355  156376  156262  156263
SHELL /    22556      40   92907   92908  156357  156360
SHELL /    22557      40  156356  156367  156271  156272
SHELL /    22558      40   92908   92909  156362  156357
SHELL /    22559      40  156357  156362  156276  156277
SHELL /    22560      40   92909   92910  156361  156362
SHELL /    22561      40  156358  156360  156278  156279
SHELL /    22562      40   92910   92911  156363  156361
SHELL /    22563      40  156359  156358  156279  156280
SHELL /    22564      40   92911   92912  156364  156363
SHELL /    22565      40  156360  156357  156277  156278
SHELL /    22566      40   92912   92913  156356  156364
SHELL /    22567      40  156361  156363  156274  156275
SHELL /    22568      40   92913   92914  156367  156356
SHELL /    22569      40  156362  156361  156275  156276
SHELL /    22570      40   92914   92916  156366  156367
SHELL /    22571      40  156363  156364  156273  156274
SHELL /    22572      40   92916   92917  156368  156366
SHELL /    22573      40  156364  156356  156272  156273
SHELL /    22574      40   92917   92918  156365  156368
SHELL /    22575      40  156365  156370  156267  156268
SHELL /    22576      40   92918   92919  156370  156365
SHELL /    22577      40  156366  156368  156269  156270
SHELL /    22578      40   92919   92920  156369  156370
SHELL /    22579      40  156367  156366  156270  156271
SHELL /    22580      40   92920   92921  156371  156369
SHELL /    22581      40  156368  156365  156268  156269
SHELL /    22582      40   92921   92922  156372  156371
SHELL /    22583      40  156369  156371  156265  156266
SHELL /    22584      40   92922   92923  156355  156372
SHELL /    22585      40  156370  156369  156266  156267
SHELL /    22586      40   92923   92924  156376  156355
SHELL /    22587      40  156371  156372  156264  156265
SHELL /    22588      40   92924   92925  156375  156376
SHELL /    22589      40  156372  156355  156263  156264
SHELL /    22590      40   92925   92926  156377  156375
SHELL /    22591      40  156373  156384  156253  156254
SHELL /    22592      40   92926   92933  156374  156377
SHELL /    22593      40  156374  156379  156258  156259
SHELL /    22594      40   92933   92934  156379  156374
SHELL /    22595      40  156375  156377  156260  156261
SHELL /    22596      40   92934   92935  156378  156379
SHELL /    22597      40  156376  156375  156261  156262
SHELL /    22598      40   92935   92936  156380  156378
SHELL /    22599      40  156377  156374  156259  156260
SHELL /    22600      40   92936   92937  156381  156380
SHELL /    22601      40  156378  156380  156256  156257
SHELL /    22602      40   92937   92938  156373  156381
SHELL /    22603      40  156379  156378  156257  156258
SHELL /    22604      40   92938   92939  156384  156373
SHELL /    22605      40  156380  156381  156255  156256
SHELL /    22606      40   92939   92940  156383  156384
SHELL /    22607      40  156381  156373  156254  156255
SHELL /    22608      40   92940   92941  156385  156383
SHELL /    22609      40  156382  156387  156249  156250
SHELL /    22610      40   92941   92942  156382  156385
SHELL /    22611      40  156383  156385  156251  156252
SHELL /    22612      40   92942   92943  156387  156382
SHELL /    22613      40  156384  156383  156252  156253
SHELL /    22614      40   92943   92950  156386  156387
SHELL /    22615      40  156385  156382  156250  156251
SHELL /    22616      40   92950   92951  156388  156386
SHELL /    22617      40  156386  156388  156247  156248
SHELL /    22618      40   92951   92952  156389  156388
SHELL /    22619      40  156387  156386  156248  156249
SHELL /    22620      40   92952   92953  156319  156389
SHELL /    22621      40  156388  156389  156246  156247
SHELL /    22622      40   92953   92954  156395  156319
SHELL /    22623      40  156389  156319  156245  156246
SHELL /    22624      40   92954   92955  156394  156395
SHELL /    22625      40  156390  156430  156208  156209
SHELL /    22626      40   92955   92956  156396  156394
SHELL /    22627      40  156391  156412  156226  156227
SHELL /    22628      40   92956   92957  156393  156396
SHELL /    22629      40  156392  156403  156235  156236
SHELL /    22630      40   92957   92958  156398  156393
SHELL /    22631      40  156393  156398  156240  156241
SHELL /    22632      40   92958   92959  156397  156398
SHELL /    22633      40  156394  156396  156242  156243
SHELL /    22634      40   92959   92960  156399  156397
SHELL /    22635      40  156395  156394  156243  156244
SHELL /    22636      40   92960   92961  156400  156399
SHELL /    22637      40  156396  156393  156241  156242
SHELL /    22638      40   92961   92962  156392  156400
SHELL /    22639      40  156397  156399  156238  156239
SHELL /    22640      40   92962   92963  156403  156392
SHELL /    22641      40  156398  156397  156239  156240
SHELL /    22642      40   92963   92964  156402  156403
SHELL /    22643      40  156399  156400  156237  156238
SHELL /    22644      40   92964   92965  156404  156402
SHELL /    22645      40  156400  156392  156236  156237
SHELL /    22646      40   92965   92966  156401  156404
SHELL /    22647      40  156401  156406  156231  156232
SHELL /    22648      40   92966   92967  156406  156401
SHELL /    22649      40  156402  156404  156233  156234
SHELL /    22650      40   92967   92968  156405  156406
SHELL /    22651      40  156403  156402  156234  156235
SHELL /    22652      40   92968   92969  156407  156405
SHELL /    22653      40  156404  156401  156232  156233
SHELL /    22654      40   92969   92970  156408  156407
SHELL /    22655      40  156405  156407  156229  156230
SHELL /    22656      40   92970   92971  156391  156408
SHELL /    22657      40  156406  156405  156230  156231
SHELL /    22658      40   92971   92972  156412  156391
SHELL /    22659      40  156407  156408  156228  156229
SHELL /    22660      40   92972   92973  156411  156412
SHELL /    22661      40  156408  156391  156227  156228
SHELL /    22662      40   92973   92974  156413  156411
SHELL /    22663      40  156409  156420  156217  156218
SHELL /    22664      40   92974   92975  156410  156413
SHELL /    22665      40  156410  156415  156222  156223
SHELL /    22666      40   92975   92976  156415  156410
SHELL /    22667      40  156411  156413  156224  156225
SHELL /    22668      40   92976   92977  156414  156415
SHELL /    22669      40  156412  156411  156225  156226
SHELL /    22670      40   92977   92978  156416  156414
SHELL /    22671      40  156413  156410  156223  156224
SHELL /    22672      40   92978   92979  156417  156416
SHELL /    22673      40  156414  156416  156220  156221
SHELL /    22674      40   92979   92980  156409  156417
SHELL /    22675      40  156415  156414  156221  156222
SHELL /    22676      40   92980   92981  156420  156409
SHELL /    22677      40  156416  156417  156219  156220
SHELL /    22678      40   92981   92982  156419  156420
SHELL /    22679      40  156417  156409  156218  156219
SHELL /    22680      40   92982   92983  156421  156419
SHELL /    22681      40  156418  156423  156213  156214
SHELL /    22682      40   92983   92984  156418  156421
SHELL /    22683      40  156419  156421  156215  156216
SHELL /    22684      40   92984   92985  156423  156418
SHELL /    22685      40  156420  156419  156216  156217
SHELL /    22686      40   92985   92986  156422  156423
SHELL /    22687      40  156421  156418  156214  156215
SHELL /    22688      40   92986   92987  156424  156422
SHELL /    22689      40  156422  156424  156211  156212
SHELL /    22690      40   92987   92988  156425  156424
SHELL /    22691      40  156423  156422  156212  156213
SHELL /    22692      40   92988   92989  156390  156425
SHELL /    22693      40  156424  156425  156210  156211
SHELL /    22694      40   92989   92990  156430  156390
SHELL /    22695      40  156425  156390  156209  156210
SHELL /    22696      40   92990   92991  156429  156430
SHELL /    22697      40  156426  156447  156190  156191
SHELL /    22698      40   92991   92992  156431  156429
SHELL /    22699      40  156427  156438  156199  156200
SHELL /    22700      40   92992   92993  156428  156431
SHELL /    22701      40  156428  156433  156204  156205
SHELL /    22702      40   92993   92994  156433  156428
SHELL /    22703      40  156429  156431  156206  156207
SHELL /    22704      40   92994   92995  156432  156433
SHELL /    22705      40  156430  156429  156207  156208
SHELL /    22706      40   92995   92996  156434  156432
SHELL /    22707      40  156431  156428  156205  156206
SHELL /    22708      40   92996   92997  156435  156434
SHELL /    22709      40  156432  156434  156202  156203
SHELL /    22710      40   92997   92998  156427  156435
SHELL /    22711      40  156433  156432  156203  156204
SHELL /    22712      40   92998   92999  156438  156427
SHELL /    22713      40  156434  156435  156201  156202
SHELL /    22714      40   92999   93000  156437  156438
SHELL /    22715      40  156435  156427  156200  156201
SHELL /    22716      40   93000   93001  156439  156437
SHELL /    22717      40  156436  156441  156195  156196
SHELL /    22718      40   93001   93002  156436  156439
SHELL /    22719      40  156437  156439  156197  156198
SHELL /    22720      40   93002   93003  156441  156436
SHELL /    22721      40  156438  156437  156198  156199
SHELL /    22722      40   93003   93004  156440  156441
SHELL /    22723      40  156439  156436  156196  156197
SHELL /    22724      40   93004   93005  156442  156440
SHELL /    22725      40  156440  156442  156193  156194
SHELL /    22726      40   93005   93006  156443  156442
SHELL /    22727      40  156441  156440  156194  156195
SHELL /    22728      40   93006   93007  156426  156443
SHELL /    22729      40  156442  156443  156192  156193
SHELL /    22730      40   93007   93008  156447  156426
SHELL /    22731      40  156443  156426  156191  156192
SHELL /    22732      40   93008   93009  156446  156447
SHELL /    22733      40  156444  156455  156181  156182
SHELL /    22734      40   93009   93010  156448  156446
SHELL /    22735      40  156445  156450  156186  156187
SHELL /    22736      40   93010   93011  156445  156448
SHELL /    22737      40  156446  156448  156188  156189
SHELL /    22738      40   93011   93012  156450  156445
SHELL /    22739      40  156447  156446  156189  156190
SHELL /    22740      40   93012   93013  156449  156450
SHELL /    22741      40  156448  156445  156187  156188
SHELL /    22742      40   93013   93014  156451  156449
SHELL /    22743      40  156449  156451  156184  156185
SHELL /    22744      40   93014   93015  156452  156451
SHELL /    22745      40  156450  156449  156185  156186
SHELL /    22746      40   93015   93022  156444  156452
SHELL /    22747      40  156451  156452  156183  156184
SHELL /    22748      40   93022   93023  156455  156444
SHELL /    22749      40  156452  156444  156182  156183
SHELL /    22750      40   93023   93024  156454  156455
SHELL /    22751      40  156453  156458  156177  156178
SHELL /    22752      40   93024   93025  156456  156454
SHELL /    22753      40  156454  156456  156179  156180
SHELL /    22754      40   93025   93026  156453  156456
SHELL /    22755      40  156455  156454  156180  156181
SHELL /    22756      40   93026   93027  156458  156453
SHELL /    22757      40  156456  156453  156178  156179
SHELL /    22758      40   93027   93028  156457  156458
SHELL /    22759      40  156457  156459  156175  156176
SHELL /    22760      40   93028   93029  156459  156457
SHELL /    22761      40  156458  156457  156176  156177
SHELL /    22762      40   93029   93030  156460  156459
SHELL /    22763      40  156459  156460  156174  156175
SHELL /    22764      40   93030   93031  156318  156460
SHELL /    22765      40  156460  156318  156173  156174
SHELL /    22766      40  156461  156959  156174  156173
SHELL /    22767      40  156462  156960  156959  156461
SHELL /    22768      40  156463  156951  156960  156462
SHELL /    22769      40  156464  156954  156951  156463
SHELL /    22770      40  156465  156937  156954  156464
SHELL /    22771      40  156466  156995  156937  156465
SHELL /    22772      40  156467  156996  156995  156466
SHELL /    22773      40  156468  156984  156996  156467
SHELL /    22774      40  156469  156989  156984  156468
SHELL /    22775      40  156470  156990  156989  156469
SHELL /    22776      40  156471  156716  156990  156470
SHELL /    22777      40  156472  156809  156716  156471
SHELL /    22778      40  156473  156810  156809  156472
SHELL /    22779      40  156474  156801  156810  156473
SHELL /    22780      40  156475  156804  156801  156474
SHELL /    22781      40  156476  156787  156804  156475
SHELL /    22782      40  156489  156837  156787  156476
SHELL /    22783      40  156490  156840  156837  156489
SHELL /    22784      40  156491  156832  156840  156490
SHELL /    22785      40  156492  156493  156768  156767
SHELL /    22786      40  156493  156492  159819  159821
SHELL /    22787      40  156493  156494  156760  156768
SHELL /    22788      40  156494  156493  159821  159786
SHELL /    22789      40  156494  156495  156780  156760
SHELL /    22790      40  156495  156494  159786  159799
SHELL /    22791      40  156495  156496  156778  156780
SHELL /    22792      40  156496  156495  159799  159795
SHELL /    22793      40  156496  156497  156779  156778
SHELL /    22794      40  156497  156496  159795  159805
SHELL /    22795      40  156497  156498  156681  156779
SHELL /    22796      40  156498  156497  159805  159667
SHELL /    22797      40  156498  156499  157164  156681
SHELL /    22798      40  156499  156500  157162  157164
SHELL /    22799      40  156500  156501  157163  157162
SHELL /    22800      40  156501  156502  157155  157163
SHELL /    22801      40  156502  156503  157178  157155
SHELL /    22802      40  156503  156504  157177  157178
SHELL /    22803      40  156505  156506  157176  157175
SHELL /    22804      40  156506  156507  157042  157176
SHELL /    22805      40  156507  156508  157092  157042
SHELL /    22806      40  156508  156509  157090  157092
SHELL /    22807      40  156509  156510  157091  157090
SHELL /    22808      40  156510  156511  157083  157091
SHELL /    22809      40  156511  156512  157106  157083
SHELL /    22810      40  156512  156513  157105  157106
SHELL /    22811      40  156514  156515  157104  157103
SHELL /    22812      40  156515  156516  156661  157104
SHELL /    22813      40  156516  156517  157524  156661
SHELL /    22814      40  156517  156518  157522  157524
SHELL /    22815      40  156518  156519  157523  157522
SHELL /    22816      40  156519  156520  157515  157523
SHELL /    22817      40  156520  156521  157538  157515
SHELL /    22818      40  156521  156522  157537  157538
SHELL /    22819      40  156523  156524  157536  157535
SHELL /    22820      40  156524  156525  157402  157536
SHELL /    22821      40  156525  156526  157452  157402
SHELL /    22822      40  156526  156527  157450  157452
SHELL /    22823      40  156527  156528  157451  157450
SHELL /    22824      40  156528  156529  157443  157451
SHELL /    22825      40  156529  156530  157466  157443
SHELL /    22826      40  156530  156531  157465  157466
SHELL /    22827      40  156532  156533  157464  157463
SHELL /    22828      40  156533  156534  157357  157464
SHELL /    22829      40  156534  156535  157864  157357
SHELL /    22830      40  156535  156536  157862  157864
SHELL /    22831      40  156536  156537  157863  157862
SHELL /    22832      40  156537  156538  157855  157863
SHELL /    22833      40  156538  156539  157878  157855
SHELL /    22834      40  156539  156540  157877  157878
SHELL /    22835      40  156541  156542  157876  157875
SHELL /    22836      40  156542  156543  157742  157876
SHELL /    22837      40  156543  156544  157792  157742
SHELL /    22838      40  156544  156545  157790  157792
SHELL /    22839      40  156545  156546  157791  157790
SHELL /    22840      40  156546  156547  157783  157791
SHELL /    22841      40  156547  156548  157806  157783
SHELL /    22842      40  156548  156549  157805  157806
SHELL /    22843      40  156550  156551  157804  157803
SHELL /    22844      40  156551  156552  156641  157804
SHELL /    22845      40  156552  156553  158244  156641
SHELL /    22846      40  156553  156554  158242  158244
SHELL /    22847      40  156554  156555  158243  158242
SHELL /    22848      40  156555  156556  158235  158243
SHELL /    22849      40  156556  156557  158258  158235
SHELL /    22850      40  156557  156558  158257  158258
SHELL /    22851      40  156559  156560  158256  158255
SHELL /    22852      40  156560  156561  158122  158256
SHELL /    22853      40  156561  156562  158172  158122
SHELL /    22854      40  156562  156563  158170  158172
SHELL /    22855      40  156563  156564  158171  158170
SHELL /    22856      40  156564  156565  158163  158171
SHELL /    22857      40  156565  156566  158186  158163
SHELL /    22858      40  156566  156567  158185  158186
SHELL /    22859      40  156568  156569  158184  158183
SHELL /    22860      40  156569  156570  158077  158184
SHELL /    22861      40  156570  156571  158584  158077
SHELL /    22862      40  156571  156572  158582  158584
SHELL /    22863      40  156572  156573  158583  158582
SHELL /    22864      40  156573  156574  158575  158583
SHELL /    22865      40  156574  156575  158598  158575
SHELL /    22866      40  156575  156576  158597  158598
SHELL /    22867      40  156577  156578  158596  158595
SHELL /    22868      40  156578  156579  158462  158596
SHELL /    22869      40  156579  156580  158512  158462
SHELL /    22870      40  156580  156581  158510  158512
SHELL /    22871      40  156581  156582  158511  158510
SHELL /    22872      40  156582  156583  158503  158511
SHELL /    22873      40  156583  156584  158526  158503
SHELL /    22874      40  156584  156585  158525  158526
SHELL /    22875      40  156586  156587  158524  158523
SHELL /    22876      40  156587  156588  158057  158524
SHELL /    22877      40  156588  156589  158944  158057
SHELL /    22878      40  156589  156590  158942  158944
SHELL /    22879      40  156590  156591  158943  158942
SHELL /    22880      40  156591  156592  158935  158943
SHELL /    22881      40  156592  156593  158958  158935
SHELL /    22882      40  156593  156594  158957  158958
SHELL /    22883      40  156595  156596  158956  158955
SHELL /    22884      40  156596  156597  158822  158956
SHELL /    22885      40  156597  156598  158872  158822
SHELL /    22886      40  156598  156599  158870  158872
SHELL /    22887      40  156599  156600  158871  158870
SHELL /    22888      40  156600  156601  158863  158871
SHELL /    22889      40  156601  156602  158886  158863
SHELL /    22890      40  156602  156603  158885  158886
SHELL /    22891      40  156604  156605  158884  158883
SHELL /    22892      40  156605  156606  158777  158884
SHELL /    22893      40  156606  156607  159284  158777
SHELL /    22894      40  156607  156608  159282  159284
SHELL /    22895      40  156608  156609  159283  159282
SHELL /    22896      40  156609  156610  159275  159283
SHELL /    22897      40  156610  156619  159297  159275
SHELL /    22898      40  156619  156620  159296  159297
SHELL /    22899      40  156641  158244  158241  156642
SHELL /    22900      40  156642  158241  158250  156643
SHELL /    22901      40  156643  158250  158249  156644
SHELL /    22902      40  156644  158249  158195  156645
SHELL /    22903      40  156645  158195  158212  156646
SHELL /    22904      40  156646  158212  158209  156647
SHELL /    22905      40  156647  158209  158218  156648
SHELL /    22906      40  156648  158218  158217  156649
SHELL /    22907      40  156649  158217  158113  156650
SHELL /    22908      40  156650  158113  158410  156651
SHELL /    22909      40  156651  158410  158409  156652
SHELL /    22910      40  156652  158409  158404  156653
SHELL /    22911      40  156653  158404  158416  156654
SHELL /    22912      40  156654  158416  158415  156655
SHELL /    22913      40  156655  158415  158357  156656
SHELL /    22914      40  156656  158357  158374  156657
SHELL /    22915      40  156657  158374  158371  156658
SHELL /    22916      40  156658  158371  158380  156659
SHELL /    22917      40  156659  158380  158379  156660
SHELL /    22918      40  156660  158379  156245  156244
SHELL /    22919      40  156661  157524  157521  156662
SHELL /    22920      40  156662  157521  157530  156663
SHELL /    22921      40  156663  157530  157529  156664
SHELL /    22922      40  156664  157529  157475  156665
SHELL /    22923      40  156665  157475  157492  156666
SHELL /    22924      40  156666  157492  157489  156667
SHELL /    22925      40  156667  157489  157498  156668
SHELL /    22926      40  156668  157498  157497  156669
SHELL /    22927      40  156669  157497  157393  156670
SHELL /    22928      40  156670  157393  157690  156671
SHELL /    22929      40  156671  157690  157689  156672
SHELL /    22930      40  156672  157689  157684  156673
SHELL /    22931      40  156673  157684  157696  156674
SHELL /    22932      40  156674  157696  157695  156675
SHELL /    22933      40  156675  157695  157637  156676
SHELL /    22934      40  156676  157637  157654  156677
SHELL /    22935      40  156677  157654  157651  156678
SHELL /    22936      40  156678  157651  157660  156679
SHELL /    22937      40  156679  157660  157659  156680
SHELL /    22938      40  156680  157659  156209  156208
SHELL /    22939      40  156681  157164  157161  156682
SHELL /    22940      40  156682  157161  157170  156683
SHELL /    22941      40  156683  157170  157169  156684
SHELL /    22942      40  156684  157169  157115  156685
SHELL /    22943      40  156685  157115  157132  156686
SHELL /    22944      40  156686  157132  157129  156687
SHELL /    22945      40  156687  157129  157138  156688
SHELL /    22946      40  156688  157138  157137  156689
SHELL /    22947      40  156689  157137  157033  156690
SHELL /    22948      40  156690  157033  157330  156691
SHELL /    22949      40  156691  157330  157329  156692
SHELL /    22950      40  156692  157329  157324  156693
SHELL /    22951      40  156693  157324  157336  156694
SHELL /    22952      40  156694  157336  157335  156695
SHELL /    22953      40  156695  157335  157277  156696
SHELL /    22954      40  156696  157277  157294  156697
SHELL /    22955      40  156697  157294  157291  156698
SHELL /    22956      40  156698  157291  157300  156699
SHELL /    22957      40  156699  157300  157299  156700
SHELL /    22958      40  156700  157299  156191  156190
SHELL /    22959      40  156701  156690  156691  156928
SHELL /    22960      40  156702  156701  156928  156926
SHELL /    22961      40  156703  156702  156926  156930
SHELL /    22962      40  156704  156703  156930  156902
SHELL /    22963      40  156705  156704  156902  156913
SHELL /    22964      40  156706  156705  156913  156911
SHELL /    22965      40  156707  156706  156911  156915
SHELL /    22966      40  156708  156707  156915  156866
SHELL /    22967      40  156709  156708  156866  157004
SHELL /    22968      40  156710  156709  157004  157002
SHELL /    22969      40  156713  156712  157007  156977
SHELL /    22970      40  156714  156713  156977  156988
SHELL /    22971      40  156715  156714  156988  156986
SHELL /    22972      40  156716  156715  156986  156990
SHELL /    22973      40  156717  156746  156707  156708
SHELL /    22974      40  156718  156747  156746  156717
SHELL /    22975      40  156719  156738  156747  156718
SHELL /    22976      40  156720  156741  156738  156719
SHELL /    22977      40  156721  156725  156741  156720
SHELL /    22978      40  156722  156773  156725  156721
SHELL /    22979      40  156723  156774  156773  156722
SHELL /    22980      40  156724  156766  156774  156723
SHELL /    22981      40  156725  156726  156739  156741
SHELL /    22982      40  156726  156727  156740  156739
SHELL /    22983      40  156727  156728  156732  156740
SHELL /    22984      40  156728  156729  156753  156732
SHELL /    22985      40  156729  156730  156751  156753
SHELL /    22986      40  156730  156731  156752  156751
SHELL /    22987      40  156731  156685  156686  156752
SHELL /    22988      40  156732  156753  156750  156733
SHELL /    22989      40  156733  156750  156759  156734
SHELL /    22990      40  156734  156759  156758  156735
SHELL /    22991      40  156735  156758  156703  156704
SHELL /    22992      40  156736  156733  156734  156745
SHELL /    22993      40  156737  156736  156745  156743
SHELL /    22994      40  156738  156737  156743  156747
SHELL /    22995      40  156739  156740  156736  156737
SHELL /    22996      40  156740  156732  156733  156736
SHELL /    22997      40  156741  156739  156737  156738
SHELL /    22998      40  156742  156744  156705  156706
SHELL /    22999      40  156743  156745  156744  156742
SHELL /    23000      40  156744  156735  156704  156705
SHELL /    23001      40  156745  156734  156735  156744
SHELL /    23002      40  156746  156742  156706  156707
SHELL /    23003      40  156747  156743  156742  156746
SHELL /    23004      40  156748  156687  156688  156757
SHELL /    23005      40  156749  156748  156757  156755
SHELL /    23006      40  156750  156749  156755  156759
SHELL /    23007      40  156751  156752  156748  156749
SHELL /    23008      40  156752  156686  156687  156748
SHELL /    23009      40  156753  156751  156749  156750
SHELL /    23010      40  156754  156756  156701  156702
SHELL /    23011      40  156755  156757  156756  156754
SHELL /    23012      40  156756  156689  156690  156701
SHELL /    23013      40  156757  156688  156689  156756
SHELL /    23014      40  156758  156754  156702  156703
SHELL /    23015      40  156759  156755  156754  156758
SHELL /    23016      40  156760  156780  156777  156761
SHELL /    23017      40  156761  156777  156786  156762
SHELL /    23018      40  156762  156786  156785  156763
SHELL /    23019      40  156763  156785  156729  156728
SHELL /    23020      40  156764  156761  156762  156772
SHELL /    23021      40  156765  156764  156772  156770
SHELL /    23022      40  156766  156765  156770  156774
SHELL /    23023      40  156767  156768  156764  156765
SHELL /    23024      40  156768  156760  156761  156764
SHELL /    23025      40  156769  156771  156727  156726
SHELL /    23026      40  156770  156772  156771  156769
SHELL /    23027      40  156771  156763  156728  156727
SHELL /    23028      40  156772  156762  156763  156771
SHELL /    23029      40  156773  156769  156726  156725
SHELL /    23030      40  156774  156770  156769  156773
SHELL /    23031      40  156775  156682  156683  156784
SHELL /    23032      40  156776  156775  156784  156782
SHELL /    23033      40  156777  156776  156782  156786
SHELL /    23034      40  156778  156779  156775  156776
SHELL /    23035      40  156779  156681  156682  156775
SHELL /    23036      40  156780  156778  156776  156777
SHELL /    23037      40  156781  156783  156731  156730
SHELL /    23038      40  156782  156784  156783  156781
SHELL /    23039      40  156783  156684  156685  156731
SHELL /    23040      40  156784  156683  156684  156783
SHELL /    23041      40  156785  156781  156730  156729
SHELL /    23042      40  156786  156782  156781  156785
SHELL /    23043      40  156787  156788  156802  156804
SHELL /    23044      40  156788  156789  156803  156802
SHELL /    23045      40  156789  156790  156795  156803
SHELL /    23046      40  156790  156791  156818  156795
SHELL /    23047      40  156791  156792  156817  156818
SHELL /    23048      40  156793  156794  156816  156815
SHELL /    23049      40  156794  156721  156720  156816
SHELL /    23050      40  156795  156818  156814  156796
SHELL /    23051      40  156796  156814  156825  156797
SHELL /    23052      40  156797  156825  156823  156798
SHELL /    23053      40  156798  156823  156712  156713
SHELL /    23054      40  156799  156796  156797  156808
SHELL /    23055      40  156800  156799  156808  156806
SHELL /    23056      40  156801  156800  156806  156810
SHELL /    23057      40  156802  156803  156799  156800
SHELL /    23058      40  156803  156795  156796  156799
SHELL /    23059      40  156804  156802  156800  156801
SHELL /    23060      40  156805  156807  156714  156715
SHELL /    23061      40  156806  156808  156807  156805
SHELL /    23062      40  156807  156798  156713  156714
SHELL /    23063      40  156808  156797  156798  156807
SHELL /    23064      40  156809  156805  156715  156716
SHELL /    23065      40  156810  156806  156805  156809
SHELL /    23066      40  156811  156719  156718  156822
SHELL /    23067      40  156812  156811  156822  156820
SHELL /    23068      40  156812  156813  156817  156815
SHELL /    23069      40  156815  156816  156811  156812
SHELL /    23070      40  156815  156817  156792  156793
SHELL /    23071      40  156816  156720  156719  156811
SHELL /    23072      40  156818  156817  156813  156814
SHELL /    23073      40  156819  156821  156709  156710
SHELL /    23074      40  156819  156824  156826  156820
SHELL /    23075      40  156820  156822  156821  156819
SHELL /    23076      40  156820  156826  156813  156812
SHELL /    23077      40  156821  156717  156708  156709
SHELL /    23078      40  156822  156718  156717  156821
SHELL /    23079      40  156823  156824  156711  156712
SHELL /    23080      40  156824  156819  156710  156711
SHELL /    23081      40  156824  156823  156825  156826
SHELL /    23082      40  156826  156825  156814  156813
SHELL /    23083      40  156827  156844  156855  156828
SHELL /    23084      40  156828  156855  156849  156829
SHELL /    23085      40  156829  156849  156791  156790
SHELL /    23086      40  156830  156827  156828  156836
SHELL /    23087      40  156831  156830  156836  156834
SHELL /    23088      40  156832  156831  156834  156840
SHELL /    23089      40  156833  156835  156789  156788
SHELL /    23090      40  156834  156836  156835  156833
SHELL /    23091      40  156835  156829  156790  156789
SHELL /    23092      40  156836  156828  156829  156835
SHELL /    23093      40  156837  156833  156788  156787
SHELL /    23094      40  156840  156834  156833  156837
SHELL /    23095      40  156841  156724  156723  156848
SHELL /    23096      40  156842  156841  156848  156846
SHELL /    23097      40  156845  156847  156794  156793
SHELL /    23098      40  156845  156854  156856  156846
SHELL /    23099      40  156846  156848  156847  156845
SHELL /    23100      40  156846  156856  156843  156842
SHELL /    23101      40  156847  156722  156721  156794
SHELL /    23102      40  156848  156723  156722  156847
SHELL /    23103      40  156849  156854  156792  156791
SHELL /    23104      40  156854  156845  156793  156792
SHELL /    23105      40  156854  156849  156855  156856
SHELL /    23106      40  156856  156855  156844  156843
SHELL /    23107      40  156857  156888  156183  156182
SHELL /    23108      40  156858  156889  156888  156857
SHELL /    23109      40  156859  156880  156889  156858
SHELL /    23110      40  156860  156883  156880  156859
SHELL /    23111      40  156861  156867  156883  156860
SHELL /    23112      40  156862  156920  156867  156861
SHELL /    23113      40  156863  156921  156920  156862
SHELL /    23114      40  156864  156909  156921  156863
SHELL /    23115      40  156865  156914  156909  156864
SHELL /    23116      40  156866  156915  156914  156865
SHELL /    23117      40  156867  156868  156881  156883
SHELL /    23118      40  156868  156869  156882  156881
SHELL /    23119      40  156869  156870  156874  156882
SHELL /    23120      40  156870  156871  156895  156874
SHELL /    23121      40  156871  156872  156893  156895
SHELL /    23122      40  156872  156873  156894  156893
SHELL /    23123      40  156873  156696  156697  156894
SHELL /    23124      40  156874  156895  156892  156875
SHELL /    23125      40  156875  156892  156901  156876
SHELL /    23126      40  156876  156901  156900  156877
SHELL /    23127      40  156877  156900  156187  156186
SHELL /    23128      40  156878  156875  156876  156887
SHELL /    23129      40  156879  156878  156887  156885
SHELL /    23130      40  156880  156879  156885  156889
SHELL /    23131      40  156881  156882  156878  156879
SHELL /    23132      40  156882  156874  156875  156878
SHELL /    23133      40  156883  156881  156879  156880
SHELL /    23134      40  156884  156886  156185  156184
SHELL /    23135      40  156885  156887  156886  156884
SHELL /    23136      40  156886  156877  156186  156185
SHELL /    23137      40  156887  156876  156877  156886
SHELL /    23138      40  156888  156884  156184  156183
SHELL /    23139      40  156889  156885  156884  156888
SHELL /    23140      40  156890  156698  156699  156899
SHELL /    23141      40  156891  156890  156899  156897
SHELL /    23142      40  156892  156891  156897  156901
SHELL /    23143      40  156893  156894  156890  156891
SHELL /    23144      40  156894  156697  156698  156890
SHELL /    23145      40  156895  156893  156891  156892
SHELL /    23146      40  156896  156898  156189  156188
SHELL /    23147      40  156897  156899  156898  156896
SHELL /    23148      40  156898  156700  156190  156189
SHELL /    23149      40  156899  156699  156700  156898
SHELL /    23150      40  156900  156896  156188  156187
SHELL /    23151      40  156901  156897  156896  156900
SHELL /    23152      40  156902  156930  156929  156903
SHELL /    23153      40  156903  156929  156924  156904
SHELL /    23154      40  156904  156924  156936  156905
SHELL /    23155      40  156905  156936  156935  156906
SHELL /    23156      40  156906  156935  156871  156870
SHELL /    23157      40  156907  156904  156905  156919
SHELL /    23158      40  156908  156907  156919  156917
SHELL /    23159      40  156909  156908  156917  156921
SHELL /    23160      40  156910  156912  156907  156908
SHELL /    23161      40  156911  156913  156912  156910
SHELL /    23162      40  156912  156903  156904  156907
SHELL /    23163      40  156913  156902  156903  156912
SHELL /    23164      40  156914  156910  156908  156909
SHELL /    23165      40  156915  156911  156910  156914
SHELL /    23166      40  156916  156918  156869  156868
SHELL /    23167      40  156917  156919  156918  156916
SHELL /    23168      40  156918  156906  156870  156869
SHELL /    23169      40  156919  156905  156906  156918
SHELL /    23170      40  156920  156916  156868  156867
SHELL /    23171      40  156921  156917  156916  156920
SHELL /    23172      40  156922  156693  156694  156934
SHELL /    23173      40  156923  156922  156934  156932
SHELL /    23174      40  156924  156923  156932  156936
SHELL /    23175      40  156925  156927  156922  156923
SHELL /    23176      40  156926  156928  156927  156925
SHELL /    23177      40  156927  156692  156693  156922
SHELL /    23178      40  156928  156691  156692  156927
SHELL /    23179      40  156929  156925  156923  156924
SHELL /    23180      40  156930  156926  156925  156929
SHELL /    23181      40  156931  156933  156873  156872
SHELL /    23182      40  156932  156934  156933  156931
SHELL /    23183      40  156933  156695  156696  156873
SHELL /    23184      40  156934  156694  156695  156933
SHELL /    23185      40  156935  156931  156872  156871
SHELL /    23186      40  156936  156932  156931  156935
SHELL /    23187      40  156937  156938  156952  156954
SHELL /    23188      40  156938  156939  156953  156952
SHELL /    23189      40  156939  156940  156945  156953
SHELL /    23190      40  156940  156941  156968  156945
SHELL /    23191      40  156941  156942  156967  156968
SHELL /    23192      40  156943  156944  156966  156965
SHELL /    23193      40  156944  156861  156860  156966
SHELL /    23194      40  156945  156968  156964  156946
SHELL /    23195      40  156946  156964  156975  156947
SHELL /    23196      40  156947  156975  156973  156948
SHELL /    23197      40  156948  156973  156178  156177
SHELL /    23198      40  156949  156946  156947  156958
SHELL /    23199      40  156950  156949  156958  156956
SHELL /    23200      40  156951  156950  156956  156960
SHELL /    23201      40  156952  156953  156949  156950
SHELL /    23202      40  156953  156945  156946  156949
SHELL /    23203      40  156954  156952  156950  156951
SHELL /    23204      40  156955  156957  156176  156175
SHELL /    23205      40  156956  156958  156957  156955
SHELL /    23206      40  156957  156948  156177  156176
SHELL /    23207      40  156958  156947  156948  156957
SHELL /    23208      40  156959  156955  156175  156174
SHELL /    23209      40  156960  156956  156955  156959
SHELL /    23210      40  156961  156859  156858  156972
SHELL /    23211      40  156962  156961  156972  156970
SHELL /    23212      40  156962  156963  156967  156965
SHELL /    23213      40  156965  156966  156961  156962
SHELL /    23214      40  156965  156967  156942  156943
SHELL /    23215      40  156966  156860  156859  156961
SHELL /    23216      40  156968  156967  156963  156964
SHELL /    23217      40  156969  156971  156181  156180
SHELL /    23218      40  156969  156974  156976  156970
SHELL /    23219      40  156970  156972  156971  156969
SHELL /    23220      40  156970  156976  156963  156962
SHELL /    23221      40  156971  156857  156182  156181
SHELL /    23222      40  156972  156858  156857  156971
SHELL /    23223      40  156973  156974  156179  156178
SHELL /    23224      40  156974  156969  156180  156179
SHELL /    23225      40  156974  156973  156975  156976
SHELL /    23226      40  156976  156975  156964  156963
SHELL /    23227      40  156977  157007  157005  156978
SHELL /    23228      40  156978  157005  157000  156979
SHELL /    23229      40  156979  157000  157015  156980
SHELL /    23230      40  156980  157015  157013  156981
SHELL /    23231      40  156981  157013  156941  156940
SHELL /    23232      40  156982  156979  156980  156994
SHELL /    23233      40  156983  156982  156994  156992
SHELL /    23234      40  156984  156983  156992  156996
SHELL /    23235      40  156985  156987  156982  156983
SHELL /    23236      40  156986  156988  156987  156985
SHELL /    23237      40  156987  156978  156979  156982
SHELL /    23238      40  156988  156977  156978  156987
SHELL /    23239      40  156989  156985  156983  156984
SHELL /    23240      40  156990  156986  156985  156989
SHELL /    23241      40  156991  156993  156939  156938
SHELL /    23242      40  156992  156994  156993  156991
SHELL /    23243      40  156993  156981  156940  156939
SHELL /    23244      40  156994  156980  156981  156993
SHELL /    23245      40  156995  156991  156938  156937
SHELL /    23246      40  156996  156992  156991  156995
SHELL /    23247      40  156997  156864  156863  157012
SHELL /    23248      40  156998  156997  157012  157010
SHELL /    23249      40  157001  157003  156997  156998
SHELL /    23250      40  157001  157006  157008  157002
SHELL /    23251      40  157002  157004  157003  157001
SHELL /    23252      40  157002  157008  156711  156710
SHELL /    23253      40  157003  156865  156864  156997
SHELL /    23254      40  157004  156866  156865  157003
SHELL /    23255      40  157005  157006  156999  157000
SHELL /    23256      40  157006  157001  156998  156999
SHELL /    23257      40  157006  157005  157007  157008
SHELL /    23258      40  157008  157007  156712  156711
SHELL /    23259      40  157009  157011  156944  156943
SHELL /    23260      40  157009  157014  157016  157010
SHELL /    23261      40  157010  157012  157011  157009
SHELL /    23262      40  157010  157016  156999  156998
SHELL /    23263      40  157011  156862  156861  156944
SHELL /    23264      40  157012  156863  156862  157011
SHELL /    23265      40  157013  157014  156942  156941
SHELL /    23266      40  157014  157009  156943  156942
SHELL /    23267      40  157014  157013  157015  157016
SHELL /    23268      40  157016  157015  157000  156999
SHELL /    23269      40  157017  156670  156671  157264
SHELL /    23270      40  157018  157017  157264  157262
SHELL /    23271      40  157021  157020  157267  157237
SHELL /    23272      40  157022  157021  157237  157248
SHELL /    23273      40  157023  157022  157248  157246
SHELL /    23274      40  157024  157023  157246  157250
SHELL /    23275      40  157025  157024  157250  157196
SHELL /    23276      40  157026  157025  157196  157344
SHELL /    23277      40  157027  157026  157344  157342
SHELL /    23278      40  157030  157029  157347  157317
SHELL /    23279      40  157031  157030  157317  157328
SHELL /    23280      40  157032  157031  157328  157326
SHELL /    23281      40  157033  157032  157326  157330
SHELL /    23282      40  157034  157065  157024  157025
SHELL /    23283      40  157035  157066  157065  157034
SHELL /    23284      40  157036  157057  157066  157035
SHELL /    23285      40  157037  157060  157057  157036
SHELL /    23286      40  157038  157043  157060  157037
SHELL /    23287      40  157039  157097  157043  157038
SHELL /    23288      40  157040  157098  157097  157039
SHELL /    23289      40  157041  157089  157098  157040
SHELL /    23290      40  157042  157092  157089  157041
SHELL /    23291      40  157043  157044  157058  157060
SHELL /    23292      40  157044  157045  157059  157058
SHELL /    23293      40  157045  157046  157051  157059
SHELL /    23294      40  157046  157047  157074  157051
SHELL /    23295      40  157047  157048  157073  157074
SHELL /    23296      40  157049  157050  157072  157071
SHELL /    23297      40  157050  156665  156666  157072
SHELL /    23298      40  157051  157074  157070  157052
SHELL /    23299      40  157052  157070  157081  157053
SHELL /    23300      40  157053  157081  157079  157054
SHELL /    23301      40  157054  157079  157020  157021
SHELL /    23302      40  157055  157052  157053  157064
SHELL /    23303      40  157056  157055  157064  157062
SHELL /    23304      40  157057  157056  157062  157066
SHELL /    23305      40  157058  157059  157055  157056
SHELL /    23306      40  157059  157051  157052  157055
SHELL /    23307      40  157060  157058  157056  157057
SHELL /    23308      40  157061  157063  157022  157023
SHELL /    23309      40  157062  157064  157063  157061
SHELL /    23310      40  157063  157054  157021  157022
SHELL /    23311      40  157064  157053  157054  157063
SHELL /    23312      40  157065  157061  157023  157024
SHELL /    23313      40  157066  157062  157061  157065
SHELL /    23314      40  157067  156667  156668  157078
SHELL /    23315      40  157068  157067  157078  157076
SHELL /    23316      40  157068  157069  157073  157071
SHELL /    23317      40  157071  157072  157067  157068
SHELL /    23318      40  157071  157073  157048  157049
SHELL /    23319      40  157072  156666  156667  157067
SHELL /    23320      40  157074  157073  157069  157070
SHELL /    23321      40  157075  157077  157017  157018
SHELL /    23322      40  157075  157080  157082  157076
SHELL /    23323      40  157076  157078  157077  157075
SHELL /    23324      40  157076  157082  157069  157068
SHELL /    23325      40  157077  156669  156670  157017
SHELL /    23326      40  157078  156668  156669  157077
SHELL /    23327      40  157079  157080  157019  157020
SHELL /    23328      40  157080  157075  157018  157019
SHELL /    23329      40  157080  157079  157081  157082
SHELL /    23330      40  157082  157081  157070  157069
SHELL /    23331      40  157083  157106  157102  157084
SHELL /    23332      40  157084  157102  157113  157085
SHELL /    23333      40  157085  157113  157111  157086
SHELL /    23334      40  157086  157111  157047  157046
SHELL /    23335      40  157087  157084  157085  157096
SHELL /    23336      40  157088  157087  157096  157094
SHELL /    23337      40  157089  157088  157094  157098
SHELL /    23338      40  157090  157091  157087  157088
SHELL /    23339      40  157091  157083  157084  157087
SHELL /    23340      40  157092  157090  157088  157089
SHELL /    23341      40  157093  157095  157045  157044
SHELL /    23342      40  157094  157096  157095  157093
SHELL /    23343      40  157095  157086  157046  157045
SHELL /    23344      40  157096  157085  157086  157095
SHELL /    23345      40  157097  157093  157044  157043
SHELL /    23346      40  157098  157094  157093  157097
SHELL /    23347      40  157099  156662  156663  157110
SHELL /    23348      40  157100  157099  157110  157108
SHELL /    23349      40  157100  157101  157105  157103
SHELL /    23350      40  157103  157104  157099  157100
SHELL /    23351      40  157103  157105  156513  156514
SHELL /    23352      40  157104  156661  156662  157099
SHELL /    23353      40  157106  157105  157101  157102
SHELL /    23354      40  157107  157109  157050  157049
SHELL /    23355      40  157107  157112  157114  157108
SHELL /    23356      40  157108  157110  157109  157107
SHELL /    23357      40  157108  157114  157101  157100
SHELL /    23358      40  157109  156664  156665  157050
SHELL /    23359      40  157110  156663  156664  157109
SHELL /    23360      40  157111  157112  157048  157047
SHELL /    23361      40  157112  157107  157049  157048
SHELL /    23362      40  157112  157111  157113  157114
SHELL /    23363      40  157114  157113  157102  157101
SHELL /    23364      40  157115  157116  157130  157132
SHELL /    23365      40  157116  157117  157131  157130
SHELL /    23366      40  157117  157118  157123  157131
SHELL /    23367      40  157118  157119  157146  157123
SHELL /    23368      40  157119  157120  157145  157146
SHELL /    23369      40  157121  157122  157144  157143
SHELL /    23370      40  157122  157038  157037  157144
SHELL /    23371      40  157123  157146  157142  157124
SHELL /    23372      40  157124  157142  157153  157125
SHELL /    23373      40  157125  157153  157151  157126
SHELL /    23374      40  157126  157151  157029  157030
SHELL /    23375      40  157127  157124  157125  157136
SHELL /    23376      40  157128  157127  157136  157134
SHELL /    23377      40  157129  157128  157134  157138
SHELL /    23378      40  157130  157131  157127  157128
SHELL /    23379      40  157131  157123  157124  157127
SHELL /    23380      40  157132  157130  157128  157129
SHELL /    23381      40  157133  157135  157031  157032
SHELL /    23382      40  157134  157136  157135  157133
SHELL /    23383      40  157135  157126  157030  157031
SHELL /    23384      40  157136  157125  157126  157135
SHELL /    23385      40  157137  157133  157032  157033
SHELL /    23386      40  157138  157134  157133  157137
SHELL /    23387      40  157139  157036  157035  157150
SHELL /    23388      40  157140  157139  157150  157148
SHELL /    23389      40  157140  157141  157145  157143
SHELL /    23390      40  157143  157144  157139  157140
SHELL /    23391      40  157143  157145  157120  157121
SHELL /    23392      40  157144  157037  157036  157139
SHELL /    23393      40  157146  157145  157141  157142
SHELL /    23394      40  157147  157149  157026  157027
SHELL /    23395      40  157147  157152  157154  157148
SHELL /    23396      40  157148  157150  157149  157147
SHELL /    23397      40  157148  157154  157141  157140
SHELL /    23398      40  157149  157034  157025  157026
SHELL /    23399      40  157150  157035  157034  157149
SHELL /    23400      40  157151  157152  157028  157029
SHELL /    23401      40  157152  157147  157027  157028
SHELL /    23402      40  157152  157151  157153  157154
SHELL /    23403      40  157154  157153  157142  157141
SHELL /    23404      40  157155  157178  157174  157156
SHELL /    23405      40  157156  157174  157185  157157
SHELL /    23406      40  157157  157185  157183  157158
SHELL /    23407      40  157158  157183  157119  157118
SHELL /    23408      40  157159  157156  157157  157168
SHELL /    23409      40  157160  157159  157168  157166
SHELL /    23410      40  157161  157160  157166  157170
SHELL /    23411      40  157162  157163  157159  157160
SHELL /    23412      40  157163  157155  157156  157159
SHELL /    23413      40  157164  157162  157160  157161
SHELL /    23414      40  157165  157167  157117  157116
SHELL /    23415      40  157166  157168  157167  157165
SHELL /    23416      40  157167  157158  157118  157117
SHELL /    23417      40  157168  157157  157158  157167
SHELL /    23418      40  157169  157165  157116  157115
SHELL /    23419      40  157170  157166  157165  157169
SHELL /    23420      40  157171  157041  157040  157182
SHELL /    23421      40  157172  157171  157182  157180
SHELL /    23422      40  157172  157173  157177  157175
SHELL /    23423      40  157175  157176  157171  157172
SHELL /    23424      40  157175  157177  156504  156505
SHELL /    23425      40  157176  157042  157041  157171
SHELL /    23426      40  157178  157177  157173  157174
SHELL /    23427      40  157179  157181  157122  157121
SHELL /    23428      40  157179  157184  157186  157180
SHELL /    23429      40  157180  157182  157181  157179
SHELL /    23430      40  157180  157186  157173  157172
SHELL /    23431      40  157181  157039  157038  157122
SHELL /    23432      40  157182  157040  157039  157181
SHELL /    23433      40  157183  157184  157120  157119
SHELL /    23434      40  157184  157179  157121  157120
SHELL /    23435      40  157184  157183  157185  157186
SHELL /    23436      40  157186  157185  157174  157173
SHELL /    23437      40  157187  157219  156200  156199
SHELL /    23438      40  157188  157220  157219  157187
SHELL /    23439      40  157189  157211  157220  157188
SHELL /    23440      40  157190  157214  157211  157189
SHELL /    23441      40  157191  157197  157214  157190
SHELL /    23442      40  157192  157255  157197  157191
SHELL /    23443      40  157193  157256  157255  157192
SHELL /    23444      40  157194  157244  157256  157193
SHELL /    23445      40  157195  157249  157244  157194
SHELL /    23446      40  157196  157250  157249  157195
SHELL /    23447      40  157197  157198  157212  157214
SHELL /    23448      40  157198  157199  157213  157212
SHELL /    23449      40  157199  157200  157205  157213
SHELL /    23450      40  157200  157201  157228  157205
SHELL /    23451      40  157201  157202  157227  157228
SHELL /    23452      40  157203  157204  157226  157225
SHELL /    23453      40  157204  156676  156677  157226
SHELL /    23454      40  157205  157228  157224  157206
SHELL /    23455      40  157206  157224  157235  157207
SHELL /    23456      40  157207  157235  157233  157208
SHELL /    23457      40  157208  157233  156204  156203
SHELL /    23458      40  157209  157206  157207  157218
SHELL /    23459      40  157210  157209  157218  157216
SHELL /    23460      40  157211  157210  157216  157220
SHELL /    23461      40  157212  157213  157209  157210
SHELL /    23462      40  157213  157205  157206  157209
SHELL /    23463      40  157214  157212  157210  157211
SHELL /    23464      40  157215  157217  156202  156201
SHELL /    23465      40  157216  157218  157217  157215
SHELL /    23466      40  157217  157208  156203  156202
SHELL /    23467      40  157218  157207  157208  157217
SHELL /    23468      40  157219  157215  156201  156200
SHELL /    23469      40  157220  157216  157215  157219
SHELL /    23470      40  157221  156678  156679  157232
SHELL /    23471      40  157222  157221  157232  157230
SHELL /    23472      40  157222  157223  157227  157225
SHELL /    23473      40  157225  157226  157221  157222
SHELL /    23474      40  157225  157227  157202  157203
SHELL /    23475      40  157226  156677  156678  157221
SHELL /    23476      40  157228  157227  157223  157224
SHELL /    23477      40  157229  157231  156207  156206
SHELL /    23478      40  157229  157234  157236  157230
SHELL /    23479      40  157230  157232  157231  157229
SHELL /    23480      40  157230  157236  157223  157222
SHELL /    23481      40  157231  156680  156208  156207
SHELL /    23482      40  157232  156679  156680  157231
SHELL /    23483      40  157233  157234  156205  156204
SHELL /    23484      40  157234  157229  156206  156205
SHELL /    23485      40  157234  157233  157235  157236
SHELL /    23486      40  157236  157235  157224  157223
SHELL /    23487      40  157237  157267  157265  157238
SHELL /    23488      40  157238  157265  157260  157239
SHELL /    23489      40  157239  157260  157275  157240
SHELL /    23490      40  157240  157275  157273  157241
SHELL /    23491      40  157241  157273  157201  157200
SHELL /    23492      40  157242  157239  157240  157254
SHELL /    23493      40  157243  157242  157254  157252
SHELL /    23494      40  157244  157243  157252  157256
SHELL /    23495      40  157245  157247  157242  157243
SHELL /    23496      40  157246  157248  157247  157245
SHELL /    23497      40  157247  157238  157239  157242
SHELL /    23498      40  157248  157237  157238  157247
SHELL /    23499      40  157249  157245  157243  157244
SHELL /    23500      40  157250  157246  157245  157249
SHELL /    23501      40  157251  157253  157199  157198
SHELL /    23502      40  157252  157254  157253  157251
SHELL /    23503      40  157253  157241  157200  157199
SHELL /    23504      40  157254  157240  157241  157253
SHELL /    23505      40  157255  157251  157198  157197
SHELL /    23506      40  157256  157252  157251  157255
SHELL /    23507      40  157257  156673  156674  157272
SHELL /    23508      40  157258  157257  157272  157270
SHELL /    23509      40  157261  157263  157257  157258
SHELL /    23510      40  157261  157266  157268  157262
SHELL /    23511      40  157262  157264  157263  157261
SHELL /    23512      40  157262  157268  157019  157018
SHELL /    23513      40  157263  156672  156673  157257
SHELL /    23514      40  157264  156671  156672  157263
SHELL /    23515      40  157265  157266  157259  157260
SHELL /    23516      40  157266  157261  157258  157259
SHELL /    23517      40  157266  157265  157267  157268
SHELL /    23518      40  157268  157267  157020  157019
SHELL /    23519      40  157269  157271  157204  157203
SHELL /    23520      40  157269  157274  157276  157270
SHELL /    23521      40  157270  157272  157271  157269
SHELL /    23522      40  157270  157276  157259  157258
SHELL /    23523      40  157271  156675  156676  157204
SHELL /    23524      40  157272  156674  156675  157271
SHELL /    23525      40  157273  157274  157202  157201
SHELL /    23526      40  157274  157269  157203  157202
SHELL /    23527      40  157274  157273  157275  157276
SHELL /    23528      40  157276  157275  157260  157259
SHELL /    23529      40  157277  157278  157292  157294
SHELL /    23530      40  157278  157279  157293  157292
SHELL /    23531      40  157279  157280  157285  157293
SHELL /    23532      40  157280  157281  157308  157285
SHELL /    23533      40  157281  157282  157307  157308
SHELL /    23534      40  157283  157284  157306  157305
SHELL /    23535      40  157284  157191  157190  157306
SHELL /    23536      40  157285  157308  157304  157286
SHELL /    23537      40  157286  157304  157315  157287
SHELL /    23538      40  157287  157315  157313  157288
SHELL /    23539      40  157288  157313  156195  156194
SHELL /    23540      40  157289  157286  157287  157298
SHELL /    23541      40  157290  157289  157298  157296
SHELL /    23542      40  157291  157290  157296  157300
SHELL /    23543      40  157292  157293  157289  157290
SHELL /    23544      40  157293  157285  157286  157289
SHELL /    23545      40  157294  157292  157290  157291
SHELL /    23546      40  157295  157297  156193  156192
SHELL /    23547      40  157296  157298  157297  157295
SHELL /    23548      40  157297  157288  156194  156193
SHELL /    23549      40  157298  157287  157288  157297
SHELL /    23550      40  157299  157295  156192  156191
SHELL /    23551      40  157300  157296  157295  157299
SHELL /    23552      40  157301  157189  157188  157312
SHELL /    23553      40  157302  157301  157312  157310
SHELL /    23554      40  157302  157303  157307  157305
SHELL /    23555      40  157305  157306  157301  157302
SHELL /    23556      40  157305  157307  157282  157283
SHELL /    23557      40  157306  157190  157189  157301
SHELL /    23558      40  157308  157307  157303  157304
SHELL /    23559      40  157309  157311  156198  156197
SHELL /    23560      40  157309  157314  157316  157310
SHELL /    23561      40  157310  157312  157311  157309
SHELL /    23562      40  157310  157316  157303  157302
SHELL /    23563      40  157311  157187  156199  156198
SHELL /    23564      40  157312  157188  157187  157311
SHELL /    23565      40  157313  157314  156196  156195
SHELL /    23566      40  157314  157309  156197  156196
SHELL /    23567      40  157314  157313  157315  157316
SHELL /    23568      40  157316  157315  157304  157303
SHELL /    23569      40  157317  157347  157345  157318
SHELL /    23570      40  157318  157345  157340  157319
SHELL /    23571      40  157319  157340  157355  157320
SHELL /    23572      40  157320  157355  157353  157321
SHELL /    23573      40  157321  157353  157281  157280
SHELL /    23574      40  157322  157319  157320  157334
SHELL /    23575      40  157323  157322  157334  157332
SHELL /    23576      40  157324  157323  157332  157336
SHELL /    23577      40  157325  157327  157322  157323
SHELL /    23578      40  157326  157328  157327  157325
SHELL /    23579      40  157327  157318  157319  157322
SHELL /    23580      40  157328  157317  157318  157327
SHELL /    23581      40  157329  157325  157323  157324
SHELL /    23582      40  157330  157326  157325  157329
SHELL /    23583      40  157331  157333  157279  157278
SHELL /    23584      40  157332  157334  157333  157331
SHELL /    23585      40  157333  157321  157280  157279
SHELL /    23586      40  157334  157320  157321  157333
SHELL /    23587      40  157335  157331  157278  157277
SHELL /    23588      40  157336  157332  157331  157335
SHELL /    23589      40  157337  157194  157193  157352
SHELL /    23590      40  157338  157337  157352  157350
SHELL /    23591      40  157341  157343  157337  157338
SHELL /    23592      40  157341  157346  157348  157342
SHELL /    23593      40  157342  157344  157343  157341
SHELL /    23594      40  157342  157348  157028  157027
SHELL /    23595      40  157343  157195  157194  157337
SHELL /    23596      40  157344  157196  157195  157343
SHELL /    23597      40  157345  157346  157339  157340
SHELL /    23598      40  157346  157341  157338  157339
SHELL /    23599      40  157346  157345  157347  157348
SHELL /    23600      40  157348  157347  157029  157028
SHELL /    23601      40  157349  157351  157284  157283
SHELL /    23602      40  157349  157354  157356  157350
SHELL /    23603      40  157350  157352  157351  157349
SHELL /    23604      40  157350  157356  157339  157338
SHELL /    23605      40  157351  157192  157191  157284
SHELL /    23606      40  157352  157193  157192  157351
SHELL /    23607      40  157353  157354  157282  157281
SHELL /    23608      40  157354  157349  157283  157282
SHELL /    23609      40  157354  157353  157355  157356
SHELL /    23610      40  157356  157355  157340  157339
SHELL /    23611      40  157357  157864  157861  157358
SHELL /    23612      40  157358  157861  157870  157359
SHELL /    23613      40  157359  157870  157869  157360
SHELL /    23614      40  157360  157869  157815  157361
SHELL /    23615      40  157361  157815  157832  157362
SHELL /    23616      40  157362  157832  157829  157363
SHELL /    23617      40  157363  157829  157838  157364
SHELL /    23618      40  157364  157838  157837  157365
SHELL /    23619      40  157365  157837  157733  157366
SHELL /    23620      40  157366  157733  158030  157367
SHELL /    23621      40  157367  158030  158029  157368
SHELL /    23622      40  157368  158029  158024  157369
SHELL /    23623      40  157369  158024  158036  157370
SHELL /    23624      40  157370  158036  158035  157371
SHELL /    23625      40  157371  158035  157977  157372
SHELL /    23626      40  157372  157977  157994  157373
SHELL /    23627      40  157373  157994  157991  157374
SHELL /    23628      40  157374  157991  158000  157375
SHELL /    23629      40  157375  158000  157999  157376
SHELL /    23630      40  157376  157999  156227  156226
SHELL /    23631      40  157377  157366  157367  157624
SHELL /    23632      40  157378  157377  157624  157622
SHELL /    23633      40  157381  157380  157627  157597
SHELL /    23634      40  157382  157381  157597  157608
SHELL /    23635      40  157383  157382  157608  157606
SHELL /    23636      40  157384  157383  157606  157610
SHELL /    23637      40  157385  157384  157610  157556
SHELL /    23638      40  157386  157385  157556  157704
SHELL /    23639      40  157387  157386  157704  157702
SHELL /    23640      40  157390  157389  157707  157677
SHELL /    23641      40  157391  157390  157677  157688
SHELL /    23642      40  157392  157391  157688  157686
SHELL /    23643      40  157393  157392  157686  157690
SHELL /    23644      40  157394  157425  157384  157385
SHELL /    23645      40  157395  157426  157425  157394
SHELL /    23646      40  157396  157417  157426  157395
SHELL /    23647      40  157397  157420  157417  157396
SHELL /    23648      40  157398  157403  157420  157397
SHELL /    23649      40  157399  157457  157403  157398
SHELL /    23650      40  157400  157458  157457  157399
SHELL /    23651      40  157401  157449  157458  157400
SHELL /    23652      40  157402  157452  157449  157401
SHELL /    23653      40  157403  157404  157418  157420
SHELL /    23654      40  157404  157405  157419  157418
SHELL /    23655      40  157405  157406  157411  157419
SHELL /    23656      40  157406  157407  157434  157411
SHELL /    23657      40  157407  157408  157433  157434
SHELL /    23658      40  157409  157410  157432  157431
SHELL /    23659      40  157410  157361  157362  157432
SHELL /    23660      40  157411  157434  157430  157412
SHELL /    23661      40  157412  157430  157441  157413
SHELL /    23662      40  157413  157441  157439  157414
SHELL /    23663      40  157414  157439  157380  157381
SHELL /    23664      40  157415  157412  157413  157424
SHELL /    23665      40  157416  157415  157424  157422
SHELL /    23666      40  157417  157416  157422  157426
SHELL /    23667      40  157418  157419  157415  157416
SHELL /    23668      40  157419  157411  157412  157415
SHELL /    23669      40  157420  157418  157416  157417
SHELL /    23670      40  157421  157423  157382  157383
SHELL /    23671      40  157422  157424  157423  157421
SHELL /    23672      40  157423  157414  157381  157382
SHELL /    23673      40  157424  157413  157414  157423
SHELL /    23674      40  157425  157421  157383  157384
SHELL /    23675      40  157426  157422  157421  157425
SHELL /    23676      40  157427  157363  157364  157438
SHELL /    23677      40  157428  157427  157438  157436
SHELL /    23678      40  157428  157429  157433  157431
SHELL /    23679      40  157431  157432  157427  157428
SHELL /    23680      40  157431  157433  157408  157409
SHELL /    23681      40  157432  157362  157363  157427
SHELL /    23682      40  157434  157433  157429  157430
SHELL /    23683      40  157435  157437  157377  157378
SHELL /    23684      40  157435  157440  157442  157436
SHELL /    23685      40  157436  157438  157437  157435
SHELL /    23686      40  157436  157442  157429  157428
SHELL /    23687      40  157437  157365  157366  157377
SHELL /    23688      40  157438  157364  157365  157437
SHELL /    23689      40  157439  157440  157379  157380
SHELL /    23690      40  157440  157435  157378  157379
SHELL /    23691      40  157440  157439  157441  157442
SHELL /    23692      40  157442  157441  157430  157429
SHELL /    23693      40  157443  157466  157462  157444
SHELL /    23694      40  157444  157462  157473  157445
SHELL /    23695      40  157445  157473  157471  157446
SHELL /    23696      40  157446  157471  157407  157406
SHELL /    23697      40  157447  157444  157445  157456
SHELL /    23698      40  157448  157447  157456  157454
SHELL /    23699      40  157449  157448  157454  157458
SHELL /    23700      40  157450  157451  157447  157448
SHELL /    23701      40  157451  157443  157444  157447
SHELL /    23702      40  157452  157450  157448  157449
SHELL /    23703      40  157453  157455  157405  157404
SHELL /    23704      40  157454  157456  157455  157453
SHELL /    23705      40  157455  157446  157406  157405
SHELL /    23706      40  157456  157445  157446  157455
SHELL /    23707      40  157457  157453  157404  157403
SHELL /    23708      40  157458  157454  157453  157457
SHELL /    23709      40  157459  157358  157359  157470
SHELL /    23710      40  157460  157459  157470  157468
SHELL /    23711      40  157460  157461  157465  157463
SHELL /    23712      40  157463  157464  157459  157460
SHELL /    23713      40  157463  157465  156531  156532
SHELL /    23714      40  157464  157357  157358  157459
SHELL /    23715      40  157466  157465  157461  157462
SHELL /    23716      40  157467  157469  157410  157409
SHELL /    23717      40  157467  157472  157474  157468
SHELL /    23718      40  157468  157470  157469  157467
SHELL /    23719      40  157468  157474  157461  157460
SHELL /    23720      40  157469  157360  157361  157410
SHELL /    23721      40  157470  157359  157360  157469
SHELL /    23722      40  157471  157472  157408  157407
SHELL /    23723      40  157472  157467  157409  157408
SHELL /    23724      40  157472  157471  157473  157474
SHELL /    23725      40  157474  157473  157462  157461
SHELL /    23726      40  157475  157476  157490  157492
SHELL /    23727      40  157476  157477  157491  157490
SHELL /    23728      40  157477  157478  157483  157491
SHELL /    23729      40  157478  157479  157506  157483
SHELL /    23730      40  157479  157480  157505  157506
SHELL /    23731      40  157481  157482  157504  157503
SHELL /    23732      40  157482  157398  157397  157504
SHELL /    23733      40  157483  157506  157502  157484
SHELL /    23734      40  157484  157502  157513  157485
SHELL /    23735      40  157485  157513  157511  157486
SHELL /    23736      40  157486  157511  157389  157390
SHELL /    23737      40  157487  157484  157485  157496
SHELL /    23738      40  157488  157487  157496  157494
SHELL /    23739      40  157489  157488  157494  157498
SHELL /    23740      40  157490  157491  157487  157488
SHELL /    23741      40  157491  157483  157484  157487
SHELL /    23742      40  157492  157490  157488  157489
SHELL /    23743      40  157493  157495  157391  157392
SHELL /    23744      40  157494  157496  157495  157493
SHELL /    23745      40  157495  157486  157390  157391
SHELL /    23746      40  157496  157485  157486  157495
SHELL /    23747      40  157497  157493  157392  157393
SHELL /    23748      40  157498  157494  157493  157497
SHELL /    23749      40  157499  157396  157395  157510
SHELL /    23750      40  157500  157499  157510  157508
SHELL /    23751      40  157500  157501  157505  157503
SHELL /    23752      40  157503  157504  157499  157500
SHELL /    23753      40  157503  157505  157480  157481
SHELL /    23754      40  157504  157397  157396  157499
SHELL /    23755      40  157506  157505  157501  157502
SHELL /    23756      40  157507  157509  157386  157387
SHELL /    23757      40  157507  157512  157514  157508
SHELL /    23758      40  157508  157510  157509  157507
SHELL /    23759      40  157508  157514  157501  157500
SHELL /    23760      40  157509  157394  157385  157386
SHELL /    23761      40  157510  157395  157394  157509
SHELL /    23762      40  157511  157512  157388  157389
SHELL /    23763      40  157512  157507  157387  157388
SHELL /    23764      40  157512  157511  157513  157514
SHELL /    23765      40  157514  157513  157502  157501
SHELL /    23766      40  157515  157538  157534  157516
SHELL /    23767      40  157516  157534  157545  157517
SHELL /    23768      40  157517  157545  157543  157518
SHELL /    23769      40  157518  157543  157479  157478
SHELL /    23770      40  157519  157516  157517  157528
SHELL /    23771      40  157520  157519  157528  157526
SHELL /    23772      40  157521  157520  157526  157530
SHELL /    23773      40  157522  157523  157519  157520
SHELL /    23774      40  157523  157515  157516  157519
SHELL /    23775      40  157524  157522  157520  157521
SHELL /    23776      40  157525  157527  157477  157476
SHELL /    23777      40  157526  157528  157527  157525
SHELL /    23778      40  157527  157518  157478  157477
SHELL /    23779      40  157528  157517  157518  157527
SHELL /    23780      40  157529  157525  157476  157475
SHELL /    23781      40  157530  157526  157525  157529
SHELL /    23782      40  157531  157401  157400  157542
SHELL /    23783      40  157532  157531  157542  157540
SHELL /    23784      40  157532  157533  157537  157535
SHELL /    23785      40  157535  157536  157531  157532
SHELL /    23786      40  157535  157537  156522  156523
SHELL /    23787      40  157536  157402  157401  157531
SHELL /    23788      40  157538  157537  157533  157534
SHELL /    23789      40  157539  157541  157482  157481
SHELL /    23790      40  157539  157544  157546  157540
SHELL /    23791      40  157540  157542  157541  157539
SHELL /    23792      40  157540  157546  157533  157532
SHELL /    23793      40  157541  157399  157398  157482
SHELL /    23794      40  157542  157400  157399  157541
SHELL /    23795      40  157543  157544  157480  157479
SHELL /    23796      40  157544  157539  157481  157480
SHELL /    23797      40  157544  157543  157545  157546
SHELL /    23798      40  157546  157545  157534  157533
SHELL /    23799      40  157547  157579  156218  156217
SHELL /    23800      40  157548  157580  157579  157547
SHELL /    23801      40  157549  157571  157580  157548
SHELL /    23802      40  157550  157574  157571  157549
SHELL /    23803      40  157551  157557  157574  157550
SHELL /    23804      40  157552  157615  157557  157551
SHELL /    23805      40  157553  157616  157615  157552
SHELL /    23806      40  157554  157604  157616  157553
SHELL /    23807      40  157555  157609  157604  157554
SHELL /    23808      40  157556  157610  157609  157555
SHELL /    23809      40  157557  157558  157572  157574
SHELL /    23810      40  157558  157559  157573  157572
SHELL /    23811      40  157559  157560  157565  157573
SHELL /    23812      40  157560  157561  157588  157565
SHELL /    23813      40  157561  157562  157587  157588
SHELL /    23814      40  157563  157564  157586  157585
SHELL /    23815      40  157564  157372  157373  157586
SHELL /    23816      40  157565  157588  157584  157566
SHELL /    23817      40  157566  157584  157595  157567
SHELL /    23818      40  157567  157595  157593  157568
SHELL /    23819      40  157568  157593  156222  156221
SHELL /    23820      40  157569  157566  157567  157578
SHELL /    23821      40  157570  157569  157578  157576
SHELL /    23822      40  157571  157570  157576  157580
SHELL /    23823      40  157572  157573  157569  157570
SHELL /    23824      40  157573  157565  157566  157569
SHELL /    23825      40  157574  157572  157570  157571
SHELL /    23826      40  157575  157577  156220  156219
SHELL /    23827      40  157576  157578  157577  157575
SHELL /    23828      40  157577  157568  156221  156220
SHELL /    23829      40  157578  157567  157568  157577
SHELL /    23830      40  157579  157575  156219  156218
SHELL /    23831      40  157580  157576  157575  157579
SHELL /    23832      40  157581  157374  157375  157592
SHELL /    23833      40  157582  157581  157592  157590
SHELL /    23834      40  157582  157583  157587  157585
SHELL /    23835      40  157585  157586  157581  157582
SHELL /    23836      40  157585  157587  157562  157563
SHELL /    23837      40  157586  157373  157374  157581
SHELL /    23838      40  157588  157587  157583  157584
SHELL /    23839      40  157589  157591  156225  156224
SHELL /    23840      40  157589  157594  157596  157590
SHELL /    23841      40  157590  157592  157591  157589
SHELL /    23842      40  157590  157596  157583  157582
SHELL /    23843      40  157591  157376  156226  156225
SHELL /    23844      40  157592  157375  157376  157591
SHELL /    23845      40  157593  157594  156223  156222
SHELL /    23846      40  157594  157589  156224  156223
SHELL /    23847      40  157594  157593  157595  157596
SHELL /    23848      40  157596  157595  157584  157583
SHELL /    23849      40  157597  157627  157625  157598
SHELL /    23850      40  157598  157625  157620  157599
SHELL /    23851      40  157599  157620  157635  157600
SHELL /    23852      40  157600  157635  157633  157601
SHELL /    23853      40  157601  157633  157561  157560
SHELL /    23854      40  157602  157599  157600  157614
SHELL /    23855      40  157603  157602  157614  157612
SHELL /    23856      40  157604  157603  157612  157616
SHELL /    23857      40  157605  157607  157602  157603
SHELL /    23858      40  157606  157608  157607  157605
SHELL /    23859      40  157607  157598  157599  157602
SHELL /    23860      40  157608  157597  157598  157607
SHELL /    23861      40  157609  157605  157603  157604
SHELL /    23862      40  157610  157606  157605  157609
SHELL /    23863      40  157611  157613  157559  157558
SHELL /    23864      40  157612  157614  157613  157611
SHELL /    23865      40  157613  157601  157560  157559
SHELL /    23866      40  157614  157600  157601  157613
SHELL /    23867      40  157615  157611  157558  157557
SHELL /    23868      40  157616  157612  157611  157615
SHELL /    23869      40  157617  157369  157370  157632
SHELL /    23870      40  157618  157617  157632  157630
SHELL /    23871      40  157621  157623  157617  157618
SHELL /    23872      40  157621  157626  157628  157622
SHELL /    23873      40  157622  157624  157623  157621
SHELL /    23874      40  157622  157628  157379  157378
SHELL /    23875      40  157623  157368  157369  157617
SHELL /    23876      40  157624  157367  157368  157623
SHELL /    23877      40  157625  157626  157619  157620
SHELL /    23878      40  157626  157621  157618  157619
SHELL /    23879      40  157626  157625  157627  157628
SHELL /    23880      40  157628  157627  157380  157379
SHELL /    23881      40  157629  157631  157564  157563
SHELL /    23882      40  157629  157634  157636  157630
SHELL /    23883      40  157630  157632  157631  157629
SHELL /    23884      40  157630  157636  157619  157618
SHELL /    23885      40  157631  157371  157372  157564
SHELL /    23886      40  157632  157370  157371  157631
SHELL /    23887      40  157633  157634  157562  157561
SHELL /    23888      40  157634  157629  157563  157562
SHELL /    23889      40  157634  157633  157635  157636
SHELL /    23890      40  157636  157635  157620  157619
SHELL /    23891      40  157637  157638  157652  157654
SHELL /    23892      40  157638  157639  157653  157652
SHELL /    23893      40  157639  157640  157645  157653
SHELL /    23894      40  157640  157641  157668  157645
SHELL /    23895      40  157641  157642  157667  157668
SHELL /    23896      40  157643  157644  157666  157665
SHELL /    23897      40  157644  157551  157550  157666
SHELL /    23898      40  157645  157668  157664  157646
SHELL /    23899      40  157646  157664  157675  157647
SHELL /    23900      40  157647  157675  157673  157648
SHELL /    23901      40  157648  157673  156213  156212
SHELL /    23902      40  157649  157646  157647  157658
SHELL /    23903      40  157650  157649  157658  157656
SHELL /    23904      40  157651  157650  157656  157660
SHELL /    23905      40  157652  157653  157649  157650
SHELL /    23906      40  157653  157645  157646  157649
SHELL /    23907      40  157654  157652  157650  157651
SHELL /    23908      40  157655  157657  156211  156210
SHELL /    23909      40  157656  157658  157657  157655
SHELL /    23910      40  157657  157648  156212  156211
SHELL /    23911      40  157658  157647  157648  157657
SHELL /    23912      40  157659  157655  156210  156209
SHELL /    23913      40  157660  157656  157655  157659
SHELL /    23914      40  157661  157549  157548  157672
SHELL /    23915      40  157662  157661  157672  157670
SHELL /    23916      40  157662  157663  157667  157665
SHELL /    23917      40  157665  157666  157661  157662
SHELL /    23918      40  157665  157667  157642  157643
SHELL /    23919      40  157666  157550  157549  157661
SHELL /    23920      40  157668  157667  157663  157664
SHELL /    23921      40  157669  157671  156216  156215
SHELL /    23922      40  157669  157674  157676  157670
SHELL /    23923      40  157670  157672  157671  157669
SHELL /    23924      40  157670  157676  157663  157662
SHELL /    23925      40  157671  157547  156217  156216
SHELL /    23926      40  157672  157548  157547  157671
SHELL /    23927      40  157673  157674  156214  156213
SHELL /    23928      40  157674  157669  156215  156214
SHELL /    23929      40  157674  157673  157675  157676
SHELL /    23930      40  157676  157675  157664  157663
SHELL /    23931      40  157677  157707  157705  157678
SHELL /    23932      40  157678  157705  157700  157679
SHELL /    23933      40  157679  157700  157715  157680
SHELL /    23934      40  157680  157715  157713  157681
SHELL /    23935      40  157681  157713  157641  157640
SHELL /    23936      40  157682  157679  157680  157694
SHELL /    23937      40  157683  157682  157694  157692
SHELL /    23938      40  157684  157683  157692  157696
SHELL /    23939      40  157685  157687  157682  157683
SHELL /    23940      40  157686  157688  157687  157685
SHELL /    23941      40  157687  157678  157679  157682
SHELL /    23942      40  157688  157677  157678  157687
SHELL /    23943      40  157689  157685  157683  157684
SHELL /    23944      40  157690  157686  157685  157689
SHELL /    23945      40  157691  157693  157639  157638
SHELL /    23946      40  157692  157694  157693  157691
SHELL /    23947      40  157693  157681  157640  157639
SHELL /    23948      40  157694  157680  157681  157693
SHELL /    23949      40  157695  157691  157638  157637
SHELL /    23950      40  157696  157692  157691  157695
SHELL /    23951      40  157697  157554  157553  157712
SHELL /    23952      40  157698  157697  157712  157710
SHELL /    23953      40  157701  157703  157697  157698
SHELL /    23954      40  157701  157706  157708  157702
SHELL /    23955      40  157702  157704  157703  157701
SHELL /    23956      40  157702  157708  157388  157387
SHELL /    23957      40  157703  157555  157554  157697
SHELL /    23958      40  157704  157556  157555  157703
SHELL /    23959      40  157705  157706  157699  157700
SHELL /    23960      40  157706  157701  157698  157699
SHELL /    23961      40  157706  157705  157707  157708
SHELL /    23962      40  157708  157707  157389  157388
SHELL /    23963      40  157709  157711  157644  157643
SHELL /    23964      40  157709  157714  157716  157710
SHELL /    23965      40  157710  157712  157711  157709
SHELL /    23966      40  157710  157716  157699  157698
SHELL /    23967      40  157711  157552  157551  157644
SHELL /    23968      40  157712  157553  157552  157711
SHELL /    23969      40  157713  157714  157642  157641
SHELL /    23970      40  157714  157709  157643  157642
SHELL /    23971      40  157714  157713  157715  157716
SHELL /    23972      40  157716  157715  157700  157699
SHELL /    23973      40  157717  156650  156651  157964
SHELL /    23974      40  157718  157717  157964  157962
SHELL /    23975      40  157721  157720  157967  157937
SHELL /    23976      40  157722  157721  157937  157948
SHELL /    23977      40  157723  157722  157948  157946
SHELL /    23978      40  157724  157723  157946  157950
SHELL /    23979      40  157725  157724  157950  157896
SHELL /    23980      40  157726  157725  157896  158044
SHELL /    23981      40  157727  157726  158044  158042
SHELL /    23982      40  157730  157729  158047  158017
SHELL /    23983      40  157731  157730  158017  158028
SHELL /    23984      40  157732  157731  158028  158026
SHELL /    23985      40  157733  157732  158026  158030
SHELL /    23986      40  157734  157765  157724  157725
SHELL /    23987      40  157735  157766  157765  157734
SHELL /    23988      40  157736  157757  157766  157735
SHELL /    23989      40  157737  157760  157757  157736
SHELL /    23990      40  157738  157743  157760  157737
SHELL /    23991      40  157739  157797  157743  157738
SHELL /    23992      40  157740  157798  157797  157739
SHELL /    23993      40  157741  157789  157798  157740
SHELL /    23994      40  157742  157792  157789  157741
SHELL /    23995      40  157743  157744  157758  157760
SHELL /    23996      40  157744  157745  157759  157758
SHELL /    23997      40  157745  157746  157751  157759
SHELL /    23998      40  157746  157747  157774  157751
SHELL /    23999      40  157747  157748  157773  157774
SHELL /    24000      40  157749  157750  157772  157771
SHELL /    24001      40  157750  156645  156646  157772
SHELL /    24002      40  157751  157774  157770  157752
SHELL /    24003      40  157752  157770  157781  157753
SHELL /    24004      40  157753  157781  157779  157754
SHELL /    24005      40  157754  157779  157720  157721
SHELL /    24006      40  157755  157752  157753  157764
SHELL /    24007      40  157756  157755  157764  157762
SHELL /    24008      40  157757  157756  157762  157766
SHELL /    24009      40  157758  157759  157755  157756
SHELL /    24010      40  157759  157751  157752  157755
SHELL /    24011      40  157760  157758  157756  157757
SHELL /    24012      40  157761  157763  157722  157723
SHELL /    24013      40  157762  157764  157763  157761
SHELL /    24014      40  157763  157754  157721  157722
SHELL /    24015      40  157764  157753  157754  157763
SHELL /    24016      40  157765  157761  157723  157724
SHELL /    24017      40  157766  157762  157761  157765
SHELL /    24018      40  157767  156647  156648  157778
SHELL /    24019      40  157768  157767  157778  157776
SHELL /    24020      40  157768  157769  157773  157771
SHELL /    24021      40  157771  157772  157767  157768
SHELL /    24022      40  157771  157773  157748  157749
SHELL /    24023      40  157772  156646  156647  157767
SHELL /    24024      40  157774  157773  157769  157770
SHELL /    24025      40  157775  157777  157717  157718
SHELL /    24026      40  157775  157780  157782  157776
SHELL /    24027      40  157776  157778  157777  157775
SHELL /    24028      40  157776  157782  157769  157768
SHELL /    24029      40  157777  156649  156650  157717
SHELL /    24030      40  157778  156648  156649  157777
SHELL /    24031      40  157779  157780  157719  157720
SHELL /    24032      40  157780  157775  157718  157719
SHELL /    24033      40  157780  157779  157781  157782
SHELL /    24034      40  157782  157781  157770  157769
SHELL /    24035      40  157783  157806  157802  157784
SHELL /    24036      40  157784  157802  157813  157785
SHELL /    24037      40  157785  157813  157811  157786
SHELL /    24038      40  157786  157811  157747  157746
SHELL /    24039      40  157787  157784  157785  157796
SHELL /    24040      40  157788  157787  157796  157794
SHELL /    24041      40  157789  157788  157794  157798
SHELL /    24042      40  157790  157791  157787  157788
SHELL /    24043      40  157791  157783  157784  157787
SHELL /    24044      40  157792  157790  157788  157789
SHELL /    24045      40  157793  157795  157745  157744
SHELL /    24046      40  157794  157796  157795  157793
SHELL /    24047      40  157795  157786  157746  157745
SHELL /    24048      40  157796  157785  157786  157795
SHELL /    24049      40  157797  157793  157744  157743
SHELL /    24050      40  157798  157794  157793  157797
SHELL /    24051      40  157799  156642  156643  157810
SHELL /    24052      40  157800  157799  157810  157808
SHELL /    24053      40  157800  157801  157805  157803
SHELL /    24054      40  157803  157804  157799  157800
SHELL /    24055      40  157803  157805  156549  156550
SHELL /    24056      40  157804  156641  156642  157799
SHELL /    24057      40  157806  157805  157801  157802
SHELL /    24058      40  157807  157809  157750  157749
SHELL /    24059      40  157807  157812  157814  157808
SHELL /    24060      40  157808  157810  157809  157807
SHELL /    24061      40  157808  157814  157801  157800
SHELL /    24062      40  157809  156644  156645  157750
SHELL /    24063      40  157810  156643  156644  157809
SHELL /    24064      40  157811  157812  157748  157747
SHELL /    24065      40  157812  157807  157749  157748
SHELL /    24066      40  157812  157811  157813  157814
SHELL /    24067      40  157814  157813  157802  157801
SHELL /    24068      40  157815  157816  157830  157832
SHELL /    24069      40  157816  157817  157831  157830
SHELL /    24070      40  157817  157818  157823  157831
SHELL /    24071      40  157818  157819  157846  157823
SHELL /    24072      40  157819  157820  157845  157846
SHELL /    24073      40  157821  157822  157844  157843
SHELL /    24074      40  157822  157738  157737  157844
SHELL /    24075      40  157823  157846  157842  157824
SHELL /    24076      40  157824  157842  157853  157825
SHELL /    24077      40  157825  157853  157851  157826
SHELL /    24078      40  157826  157851  157729  157730
SHELL /    24079      40  157827  157824  157825  157836
SHELL /    24080      40  157828  157827  157836  157834
SHELL /    24081      40  157829  157828  157834  157838
SHELL /    24082      40  157830  157831  157827  157828
SHELL /    24083      40  157831  157823  157824  157827
SHELL /    24084      40  157832  157830  157828  157829
SHELL /    24085      40  157833  157835  157731  157732
SHELL /    24086      40  157834  157836  157835  157833
SHELL /    24087      40  157835  157826  157730  157731
SHELL /    24088      40  157836  157825  157826  157835
SHELL /    24089      40  157837  157833  157732  157733
SHELL /    24090      40  157838  157834  157833  157837
SHELL /    24091      40  157839  157736  157735  157850
SHELL /    24092      40  157840  157839  157850  157848
SHELL /    24093      40  157840  157841  157845  157843
SHELL /    24094      40  157843  157844  157839  157840
SHELL /    24095      40  157843  157845  157820  157821
SHELL /    24096      40  157844  157737  157736  157839
SHELL /    24097      40  157846  157845  157841  157842
SHELL /    24098      40  157847  157849  157726  157727
SHELL /    24099      40  157847  157852  157854  157848
SHELL /    24100      40  157848  157850  157849  157847
SHELL /    24101      40  157848  157854  157841  157840
SHELL /    24102      40  157849  157734  157725  157726
SHELL /    24103      40  157850  157735  157734  157849
SHELL /    24104      40  157851  157852  157728  157729
SHELL /    24105      40  157852  157847  157727  157728
SHELL /    24106      40  157852  157851  157853  157854
SHELL /    24107      40  157854  157853  157842  157841
SHELL /    24108      40  157855  157878  157874  157856
SHELL /    24109      40  157856  157874  157885  157857
SHELL /    24110      40  157857  157885  157883  157858
SHELL /    24111      40  157858  157883  157819  157818
SHELL /    24112      40  157859  157856  157857  157868
SHELL /    24113      40  157860  157859  157868  157866
SHELL /    24114      40  157861  157860  157866  157870
SHELL /    24115      40  157862  157863  157859  157860
SHELL /    24116      40  157863  157855  157856  157859
SHELL /    24117      40  157864  157862  157860  157861
SHELL /    24118      40  157865  157867  157817  157816
SHELL /    24119      40  157866  157868  157867  157865
SHELL /    24120      40  157867  157858  157818  157817
SHELL /    24121      40  157868  157857  157858  157867
SHELL /    24122      40  157869  157865  157816  157815
SHELL /    24123      40  157870  157866  157865  157869
SHELL /    24124      40  157871  157741  157740  157882
SHELL /    24125      40  157872  157871  157882  157880
SHELL /    24126      40  157872  157873  157877  157875
SHELL /    24127      40  157875  157876  157871  157872
SHELL /    24128      40  157875  157877  156540  156541
SHELL /    24129      40  157876  157742  157741  157871
SHELL /    24130      40  157878  157877  157873  157874
SHELL /    24131      40  157879  157881  157822  157821
SHELL /    24132      40  157879  157884  157886  157880
SHELL /    24133      40  157880  157882  157881  157879
SHELL /    24134      40  157880  157886  157873  157872
SHELL /    24135      40  157881  157739  157738  157822
SHELL /    24136      40  157882  157740  157739  157881
SHELL /    24137      40  157883  157884  157820  157819
SHELL /    24138      40  157884  157879  157821  157820
SHELL /    24139      40  157884  157883  157885  157886
SHELL /    24140      40  157886  157885  157874  157873
SHELL /    24141      40  157887  157919  156236  156235
SHELL /    24142      40  157888  157920  157919  157887
SHELL /    24143      40  157889  157911  157920  157888
SHELL /    24144      40  157890  157914  157911  157889
SHELL /    24145      40  157891  157897  157914  157890
SHELL /    24146      40  157892  157955  157897  157891
SHELL /    24147      40  157893  157956  157955  157892
SHELL /    24148      40  157894  157944  157956  157893
SHELL /    24149      40  157895  157949  157944  157894
SHELL /    24150      40  157896  157950  157949  157895
SHELL /    24151      40  157897  157898  157912  157914
SHELL /    24152      40  157898  157899  157913  157912
SHELL /    24153      40  157899  157900  157905  157913
SHELL /    24154      40  157900  157901  157928  157905
SHELL /    24155      40  157901  157902  157927  157928
SHELL /    24156      40  157903  157904  157926  157925
SHELL /    24157      40  157904  156656  156657  157926
SHELL /    24158      40  157905  157928  157924  157906
SHELL /    24159      40  157906  157924  157935  157907
SHELL /    24160      40  157907  157935  157933  157908
SHELL /    24161      40  157908  157933  156240  156239
SHELL /    24162      40  157909  157906  157907  157918
SHELL /    24163      40  157910  157909  157918  157916
SHELL /    24164      40  157911  157910  157916  157920
SHELL /    24165      40  157912  157913  157909  157910
SHELL /    24166      40  157913  157905  157906  157909
SHELL /    24167      40  157914  157912  157910  157911
SHELL /    24168      40  157915  157917  156238  156237
SHELL /    24169      40  157916  157918  157917  157915
SHELL /    24170      40  157917  157908  156239  156238
SHELL /    24171      40  157918  157907  157908  157917
SHELL /    24172      40  157919  157915  156237  156236
SHELL /    24173      40  157920  157916  157915  157919
SHELL /    24174      40  157921  156658  156659  157932
SHELL /    24175      40  157922  157921  157932  157930
SHELL /    24176      40  157922  157923  157927  157925
SHELL /    24177      40  157925  157926  157921  157922
SHELL /    24178      40  157925  157927  157902  157903
SHELL /    24179      40  157926  156657  156658  157921
SHELL /    24180      40  157928  157927  157923  157924
SHELL /    24181      40  157929  157931  156243  156242
SHELL /    24182      40  157929  157934  157936  157930
SHELL /    24183      40  157930  157932  157931  157929
SHELL /    24184      40  157930  157936  157923  157922
SHELL /    24185      40  157931  156660  156244  156243
SHELL /    24186      40  157932  156659  156660  157931
SHELL /    24187      40  157933  157934  156241  156240
SHELL /    24188      40  157934  157929  156242  156241
SHELL /    24189      40  157934  157933  157935  157936
SHELL /    24190      40  157936  157935  157924  157923
SHELL /    24191      40  157937  157967  157965  157938
SHELL /    24192      40  157938  157965  157960  157939
SHELL /    24193      40  157939  157960  157975  157940
SHELL /    24194      40  157940  157975  157973  157941
SHELL /    24195      40  157941  157973  157901  157900
SHELL /    24196      40  157942  157939  157940  157954
SHELL /    24197      40  157943  157942  157954  157952
SHELL /    24198      40  157944  157943  157952  157956
SHELL /    24199      40  157945  157947  157942  157943
SHELL /    24200      40  157946  157948  157947  157945
SHELL /    24201      40  157947  157938  157939  157942
SHELL /    24202      40  157948  157937  157938  157947
SHELL /    24203      40  157949  157945  157943  157944
SHELL /    24204      40  157950  157946  157945  157949
SHELL /    24205      40  157951  157953  157899  157898
SHELL /    24206      40  157952  157954  157953  157951
SHELL /    24207      40  157953  157941  157900  157899
SHELL /    24208      40  157954  157940  157941  157953
SHELL /    24209      40  157955  157951  157898  157897
SHELL /    24210      40  157956  157952  157951  157955
SHELL /    24211      40  157957  156653  156654  157972
SHELL /    24212      40  157958  157957  157972  157970
SHELL /    24213      40  157961  157963  157957  157958
SHELL /    24214      40  157961  157966  157968  157962
SHELL /    24215      40  157962  157964  157963  157961
SHELL /    24216      40  157962  157968  157719  157718
SHELL /    24217      40  157963  156652  156653  157957
SHELL /    24218      40  157964  156651  156652  157963
SHELL /    24219      40  157965  157966  157959  157960
SHELL /    24220      40  157966  157961  157958  157959
SHELL /    24221      40  157966  157965  157967  157968
SHELL /    24222      40  157968  157967  157720  157719
SHELL /    24223      40  157969  157971  157904  157903
SHELL /    24224      40  157969  157974  157976  157970
SHELL /    24225      40  157970  157972  157971  157969
SHELL /    24226      40  157970  157976  157959  157958
SHELL /    24227      40  157971  156655  156656  157904
SHELL /    24228      40  157972  156654  156655  157971
SHELL /    24229      40  157973  157974  157902  157901
SHELL /    24230      40  157974  157969  157903  157902
SHELL /    24231      40  157974  157973  157975  157976
SHELL /    24232      40  157976  157975  157960  157959
SHELL /    24233      40  157977  157978  157992  157994
SHELL /    24234      40  157978  157979  157993  157992
SHELL /    24235      40  157979  157980  157985  157993
SHELL /    24236      40  157980  157981  158008  157985
SHELL /    24237      40  157981  157982  158007  158008
SHELL /    24238      40  157983  157984  158006  158005
SHELL /    24239      40  157984  157891  157890  158006
SHELL /    24240      40  157985  158008  158004  157986
SHELL /    24241      40  157986  158004  158015  157987
SHELL /    24242      40  157987  158015  158013  157988
SHELL /    24243      40  157988  158013  156231  156230
SHELL /    24244      40  157989  157986  157987  157998
SHELL /    24245      40  157990  157989  157998  157996
SHELL /    24246      40  157991  157990  157996  158000
SHELL /    24247      40  157992  157993  157989  157990
SHELL /    24248      40  157993  157985  157986  157989
SHELL /    24249      40  157994  157992  157990  157991
SHELL /    24250      40  157995  157997  156229  156228
SHELL /    24251      40  157996  157998  157997  157995
SHELL /    24252      40  157997  157988  156230  156229
SHELL /    24253      40  157998  157987  157988  157997
SHELL /    24254      40  157999  157995  156228  156227
SHELL /    24255      40  158000  157996  157995  157999
SHELL /    24256      40  158001  157889  157888  158012
SHELL /    24257      40  158002  158001  158012  158010
SHELL /    24258      40  158002  158003  158007  158005
SHELL /    24259      40  158005  158006  158001  158002
SHELL /    24260      40  158005  158007  157982  157983
SHELL /    24261      40  158006  157890  157889  158001
SHELL /    24262      40  158008  158007  158003  158004
SHELL /    24263      40  158009  158011  156234  156233
SHELL /    24264      40  158009  158014  158016  158010
SHELL /    24265      40  158010  158012  158011  158009
SHELL /    24266      40  158010  158016  158003  158002
SHELL /    24267      40  158011  157887  156235  156234
SHELL /    24268      40  158012  157888  157887  158011
SHELL /    24269      40  158013  158014  156232  156231
SHELL /    24270      40  158014  158009  156233  156232
SHELL /    24271      40  158014  158013  158015  158016
SHELL /    24272      40  158016  158015  158004  158003
SHELL /    24273      40  158017  158047  158045  158018
SHELL /    24274      40  158018  158045  158040  158019
SHELL /    24275      40  158019  158040  158055  158020
SHELL /    24276      40  158020  158055  158053  158021
SHELL /    24277      40  158021  158053  157981  157980
SHELL /    24278      40  158022  158019  158020  158034
SHELL /    24279      40  158023  158022  158034  158032
SHELL /    24280      40  158024  158023  158032  158036
SHELL /    24281      40  158025  158027  158022  158023
SHELL /    24282      40  158026  158028  158027  158025
SHELL /    24283      40  158027  158018  158019  158022
SHELL /    24284      40  158028  158017  158018  158027
SHELL /    24285      40  158029  158025  158023  158024
SHELL /    24286      40  158030  158026  158025  158029
SHELL /    24287      40  158031  158033  157979  157978
SHELL /    24288      40  158032  158034  158033  158031
SHELL /    24289      40  158033  158021  157980  157979
SHELL /    24290      40  158034  158020  158021  158033
SHELL /    24291      40  158035  158031  157978  157977
SHELL /    24292      40  158036  158032  158031  158035
SHELL /    24293      40  158037  157894  157893  158052
SHELL /    24294      40  158038  158037  158052  158050
SHELL /    24295      40  158041  158043  158037  158038
SHELL /    24296      40  158041  158046  158048  158042
SHELL /    24297      40  158042  158044  158043  158041
SHELL /    24298      40  158042  158048  157728  157727
SHELL /    24299      40  158043  157895  157894  158037
SHELL /    24300      40  158044  157896  157895  158043
SHELL /    24301      40  158045  158046  158039  158040
SHELL /    24302      40  158046  158041  158038  158039
SHELL /    24303      40  158046  158045  158047  158048
SHELL /    24304      40  158048  158047  157729  157728
SHELL /    24305      40  158049  158051  157984  157983
SHELL /    24306      40  158049  158054  158056  158050
SHELL /    24307      40  158050  158052  158051  158049
SHELL /    24308      40  158050  158056  158039  158038
SHELL /    24309      40  158051  157892  157891  157984
SHELL /    24310      40  158052  157893  157892  158051
SHELL /    24311      40  158053  158054  157982  157981
SHELL /    24312      40  158054  158049  157983  157982
SHELL /    24313      40  158054  158053  158055  158056
SHELL /    24314      40  158056  158055  158040  158039
SHELL /    24315      40  158057  158944  158941  158058
SHELL /    24316      40  158058  158941  158950  158059
SHELL /    24317      40  158059  158950  158949  158060
SHELL /    24318      40  158060  158949  158895  158061
SHELL /    24319      40  158061  158895  158912  158062
SHELL /    24320      40  158062  158912  158909  158063
SHELL /    24321      40  158063  158909  158918  158064
SHELL /    24322      40  158064  158918  158917  158065
SHELL /    24323      40  158065  158917  158813  158066
SHELL /    24324      40  158066  158813  159110  158067
SHELL /    24325      40  158067  159110  159109  158068
SHELL /    24326      40  158068  159109  159104  158069
SHELL /    24327      40  158069  159104  159116  158070
SHELL /    24328      40  158070  159116  159115  158071
SHELL /    24329      40  158071  159115  159057  158072
SHELL /    24330      40  158072  159057  159074  158073
SHELL /    24331      40  158073  159074  159071  158074
SHELL /    24332      40  158074  159071  159080  158075
SHELL /    24333      40  158075  159080  159079  158076
SHELL /    24334      40  158076  159079  156281  156280
SHELL /    24335      40  158077  158584  158581  158078
SHELL /    24336      40  158078  158581  158590  158079
SHELL /    24337      40  158079  158590  158589  158080
SHELL /    24338      40  158080  158589  158535  158081
SHELL /    24339      40  158081  158535  158552  158082
SHELL /    24340      40  158082  158552  158549  158083
SHELL /    24341      40  158083  158549  158558  158084
SHELL /    24342      40  158084  158558  158557  158085
SHELL /    24343      40  158085  158557  158453  158086
SHELL /    24344      40  158086  158453  158750  158087
SHELL /    24345      40  158087  158750  158749  158088
SHELL /    24346      40  158088  158749  158744  158089
SHELL /    24347      40  158089  158744  158756  158090
SHELL /    24348      40  158090  158756  158755  158091
SHELL /    24349      40  158091  158755  158697  158092
SHELL /    24350      40  158092  158697  158714  158093
SHELL /    24351      40  158093  158714  158711  158094
SHELL /    24352      40  158094  158711  158720  158095
SHELL /    24353      40  158095  158720  158719  158096
SHELL /    24354      40  158096  158719  156263  156262
SHELL /    24355      40  158097  158086  158087  158344
SHELL /    24356      40  158098  158097  158344  158342
SHELL /    24357      40  158101  158100  158347  158317
SHELL /    24358      40  158102  158101  158317  158328
SHELL /    24359      40  158103  158102  158328  158326
SHELL /    24360      40  158104  158103  158326  158330
SHELL /    24361      40  158105  158104  158330  158276
SHELL /    24362      40  158106  158105  158276  158424
SHELL /    24363      40  158107  158106  158424  158422
SHELL /    24364      40  158110  158109  158427  158397
SHELL /    24365      40  158111  158110  158397  158408
SHELL /    24366      40  158112  158111  158408  158406
SHELL /    24367      40  158113  158112  158406  158410
SHELL /    24368      40  158114  158145  158104  158105
SHELL /    24369      40  158115  158146  158145  158114
SHELL /    24370      40  158116  158137  158146  158115
SHELL /    24371      40  158117  158140  158137  158116
SHELL /    24372      40  158118  158123  158140  158117
SHELL /    24373      40  158119  158177  158123  158118
SHELL /    24374      40  158120  158178  158177  158119
SHELL /    24375      40  158121  158169  158178  158120
SHELL /    24376      40  158122  158172  158169  158121
SHELL /    24377      40  158123  158124  158138  158140
SHELL /    24378      40  158124  158125  158139  158138
SHELL /    24379      40  158125  158126  158131  158139
SHELL /    24380      40  158126  158127  158154  158131
SHELL /    24381      40  158127  158128  158153  158154
SHELL /    24382      40  158129  158130  158152  158151
SHELL /    24383      40  158130  158081  158082  158152
SHELL /    24384      40  158131  158154  158150  158132
SHELL /    24385      40  158132  158150  158161  158133
SHELL /    24386      40  158133  158161  158159  158134
SHELL /    24387      40  158134  158159  158100  158101
SHELL /    24388      40  158135  158132  158133  158144
SHELL /    24389      40  158136  158135  158144  158142
SHELL /    24390      40  158137  158136  158142  158146
SHELL /    24391      40  158138  158139  158135  158136
SHELL /    24392      40  158139  158131  158132  158135
SHELL /    24393      40  158140  158138  158136  158137
SHELL /    24394      40  158141  158143  158102  158103
SHELL /    24395      40  158142  158144  158143  158141
SHELL /    24396      40  158143  158134  158101  158102
SHELL /    24397      40  158144  158133  158134  158143
SHELL /    24398      40  158145  158141  158103  158104
SHELL /    24399      40  158146  158142  158141  158145
SHELL /    24400      40  158147  158083  158084  158158
SHELL /    24401      40  158148  158147  158158  158156
SHELL /    24402      40  158148  158149  158153  158151
SHELL /    24403      40  158151  158152  158147  158148
SHELL /    24404      40  158151  158153  158128  158129
SHELL /    24405      40  158152  158082  158083  158147
SHELL /    24406      40  158154  158153  158149  158150
SHELL /    24407      40  158155  158157  158097  158098
SHELL /    24408      40  158155  158160  158162  158156
SHELL /    24409      40  158156  158158  158157  158155
SHELL /    24410      40  158156  158162  158149  158148
SHELL /    24411      40  158157  158085  158086  158097
SHELL /    24412      40  158158  158084  158085  158157
SHELL /    24413      40  158159  158160  158099  158100
SHELL /    24414      40  158160  158155  158098  158099
SHELL /    24415      40  158160  158159  158161  158162
SHELL /    24416      40  158162  158161  158150  158149
SHELL /    24417      40  158163  158186  158182  158164
SHELL /    24418      40  158164  158182  158193  158165
SHELL /    24419      40  158165  158193  158191  158166
SHELL /    24420      40  158166  158191  158127  158126
SHELL /    24421      40  158167  158164  158165  158176
SHELL /    24422      40  158168  158167  158176  158174
SHELL /    24423      40  158169  158168  158174  158178
SHELL /    24424      40  158170  158171  158167  158168
SHELL /    24425      40  158171  158163  158164  158167
SHELL /    24426      40  158172  158170  158168  158169
SHELL /    24427      40  158173  158175  158125  158124
SHELL /    24428      40  158174  158176  158175  158173
SHELL /    24429      40  158175  158166  158126  158125
SHELL /    24430      40  158176  158165  158166  158175
SHELL /    24431      40  158177  158173  158124  158123
SHELL /    24432      40  158178  158174  158173  158177
SHELL /    24433      40  158179  158078  158079  158190
SHELL /    24434      40  158180  158179  158190  158188
SHELL /    24435      40  158180  158181  158185  158183
SHELL /    24436      40  158183  158184  158179  158180
SHELL /    24437      40  158183  158185  156567  156568
SHELL /    24438      40  158184  158077  158078  158179
SHELL /    24439      40  158186  158185  158181  158182
SHELL /    24440      40  158187  158189  158130  158129
SHELL /    24441      40  158187  158192  158194  158188
SHELL /    24442      40  158188  158190  158189  158187
SHELL /    24443      40  158188  158194  158181  158180
SHELL /    24444      40  158189  158080  158081  158130
SHELL /    24445      40  158190  158079  158080  158189
SHELL /    24446      40  158191  158192  158128  158127
SHELL /    24447      40  158192  158187  158129  158128
SHELL /    24448      40  158192  158191  158193  158194
SHELL /    24449      40  158194  158193  158182  158181
SHELL /    24450      40  158195  158196  158210  158212
SHELL /    24451      40  158196  158197  158211  158210
SHELL /    24452      40  158197  158198  158203  158211
SHELL /    24453      40  158198  158199  158226  158203
SHELL /    24454      40  158199  158200  158225  158226
SHELL /    24455      40  158201  158202  158224  158223
SHELL /    24456      40  158202  158118  158117  158224
SHELL /    24457      40  158203  158226  158222  158204
SHELL /    24458      40  158204  158222  158233  158205
SHELL /    24459      40  158205  158233  158231  158206
SHELL /    24460      40  158206  158231  158109  158110
SHELL /    24461      40  158207  158204  158205  158216
SHELL /    24462      40  158208  158207  158216  158214
SHELL /    24463      40  158209  158208  158214  158218
SHELL /    24464      40  158210  158211  158207  158208
SHELL /    24465      40  158211  158203  158204  158207
SHELL /    24466      40  158212  158210  158208  158209
SHELL /    24467      40  158213  158215  158111  158112
SHELL /    24468      40  158214  158216  158215  158213
SHELL /    24469      40  158215  158206  158110  158111
SHELL /    24470      40  158216  158205  158206  158215
SHELL /    24471      40  158217  158213  158112  158113
SHELL /    24472      40  158218  158214  158213  158217
SHELL /    24473      40  158219  158116  158115  158230
SHELL /    24474      40  158220  158219  158230  158228
SHELL /    24475      40  158220  158221  158225  158223
SHELL /    24476      40  158223  158224  158219  158220
SHELL /    24477      40  158223  158225  158200  158201
SHELL /    24478      40  158224  158117  158116  158219
SHELL /    24479      40  158226  158225  158221  158222
SHELL /    24480      40  158227  158229  158106  158107
SHELL /    24481      40  158227  158232  158234  158228
SHELL /    24482      40  158228  158230  158229  158227
SHELL /    24483      40  158228  158234  158221  158220
SHELL /    24484      40  158229  158114  158105  158106
SHELL /    24485      40  158230  158115  158114  158229
SHELL /    24486      40  158231  158232  158108  158109
SHELL /    24487      40  158232  158227  158107  158108
SHELL /    24488      40  158232  158231  158233  158234
SHELL /    24489      40  158234  158233  158222  158221
SHELL /    24490      40  158235  158258  158254  158236
SHELL /    24491      40  158236  158254  158265  158237
SHELL /    24492      40  158237  158265  158263  158238
SHELL /    24493      40  158238  158263  158199  158198
SHELL /    24494      40  158239  158236  158237  158248
SHELL /    24495      40  158240  158239  158248  158246
SHELL /    24496      40  158241  158240  158246  158250
SHELL /    24497      40  158242  158243  158239  158240
SHELL /    24498      40  158243  158235  158236  158239
SHELL /    24499      40  158244  158242  158240  158241
SHELL /    24500      40  158245  158247  158197  158196
SHELL /    24501      40  158246  158248  158247  158245
SHELL /    24502      40  158247  158238  158198  158197
SHELL /    24503      40  158248  158237  158238  158247
SHELL /    24504      40  158249  158245  158196  158195
SHELL /    24505      40  158250  158246  158245  158249
SHELL /    24506      40  158251  158121  158120  158262
SHELL /    24507      40  158252  158251  158262  158260
SHELL /    24508      40  158252  158253  158257  158255
SHELL /    24509      40  158255  158256  158251  158252
SHELL /    24510      40  158255  158257  156558  156559
SHELL /    24511      40  158256  158122  158121  158251
SHELL /    24512      40  158258  158257  158253  158254
SHELL /    24513      40  158259  158261  158202  158201
SHELL /    24514      40  158259  158264  158266  158260
SHELL /    24515      40  158260  158262  158261  158259
SHELL /    24516      40  158260  158266  158253  158252
SHELL /    24517      40  158261  158119  158118  158202
SHELL /    24518      40  158262  158120  158119  158261
SHELL /    24519      40  158263  158264  158200  158199
SHELL /    24520      40  158264  158259  158201  158200
SHELL /    24521      40  158264  158263  158265  158266
SHELL /    24522      40  158266  158265  158254  158253
SHELL /    24523      40  158267  158299  156254  156253
SHELL /    24524      40  158268  158300  158299  158267
SHELL /    24525      40  158269  158291  158300  158268
SHELL /    24526      40  158270  158294  158291  158269
SHELL /    24527      40  158271  158277  158294  158270
SHELL /    24528      40  158272  158335  158277  158271
SHELL /    24529      40  158273  158336  158335  158272
SHELL /    24530      40  158274  158324  158336  158273
SHELL /    24531      40  158275  158329  158324  158274
SHELL /    24532      40  158276  158330  158329  158275
SHELL /    24533      40  158277  158278  158292  158294
SHELL /    24534      40  158278  158279  158293  158292
SHELL /    24535      40  158279  158280  158285  158293
SHELL /    24536      40  158280  158281  158308  158285
SHELL /    24537      40  158281  158282  158307  158308
SHELL /    24538      40  158283  158284  158306  158305
SHELL /    24539      40  158284  158092  158093  158306
SHELL /    24540      40  158285  158308  158304  158286
SHELL /    24541      40  158286  158304  158315  158287
SHELL /    24542      40  158287  158315  158313  158288
SHELL /    24543      40  158288  158313  156258  156257
SHELL /    24544      40  158289  158286  158287  158298
SHELL /    24545      40  158290  158289  158298  158296
SHELL /    24546      40  158291  158290  158296  158300
SHELL /    24547      40  158292  158293  158289  158290
SHELL /    24548      40  158293  158285  158286  158289
SHELL /    24549      40  158294  158292  158290  158291
SHELL /    24550      40  158295  158297  156256  156255
SHELL /    24551      40  158296  158298  158297  158295
SHELL /    24552      40  158297  158288  156257  156256
SHELL /    24553      40  158298  158287  158288  158297
SHELL /    24554      40  158299  158295  156255  156254
SHELL /    24555      40  158300  158296  158295  158299
SHELL /    24556      40  158301  158094  158095  158312
SHELL /    24557      40  158302  158301  158312  158310
SHELL /    24558      40  158302  158303  158307  158305
SHELL /    24559      40  158305  158306  158301  158302
SHELL /    24560      40  158305  158307  158282  158283
SHELL /    24561      40  158306  158093  158094  158301
SHELL /    24562      40  158308  158307  158303  158304
SHELL /    24563      40  158309  158311  156261  156260
SHELL /    24564      40  158309  158314  158316  158310
SHELL /    24565      40  158310  158312  158311  158309
SHELL /    24566      40  158310  158316  158303  158302
SHELL /    24567      40  158311  158096  156262  156261
SHELL /    24568      40  158312  158095  158096  158311
SHELL /    24569      40  158313  158314  156259  156258
SHELL /    24570      40  158314  158309  156260  156259
SHELL /    24571      40  158314  158313  158315  158316
SHELL /    24572      40  158316  158315  158304  158303
SHELL /    24573      40  158317  158347  158345  158318
SHELL /    24574      40  158318  158345  158340  158319
SHELL /    24575      40  158319  158340  158355  158320
SHELL /    24576      40  158320  158355  158353  158321
SHELL /    24577      40  158321  158353  158281  158280
SHELL /    24578      40  158322  158319  158320  158334
SHELL /    24579      40  158323  158322  158334  158332
SHELL /    24580      40  158324  158323  158332  158336
SHELL /    24581      40  158325  158327  158322  158323
SHELL /    24582      40  158326  158328  158327  158325
SHELL /    24583      40  158327  158318  158319  158322
SHELL /    24584      40  158328  158317  158318  158327
SHELL /    24585      40  158329  158325  158323  158324
SHELL /    24586      40  158330  158326  158325  158329
SHELL /    24587      40  158331  158333  158279  158278
SHELL /    24588      40  158332  158334  158333  158331
SHELL /    24589      40  158333  158321  158280  158279
SHELL /    24590      40  158334  158320  158321  158333
SHELL /    24591      40  158335  158331  158278  158277
SHELL /    24592      40  158336  158332  158331  158335
SHELL /    24593      40  158337  158089  158090  158352
SHELL /    24594      40  158338  158337  158352  158350
SHELL /    24595      40  158341  158343  158337  158338
SHELL /    24596      40  158341  158346  158348  158342
SHELL /    24597      40  158342  158344  158343  158341
SHELL /    24598      40  158342  158348  158099  158098
SHELL /    24599      40  158343  158088  158089  158337
SHELL /    24600      40  158344  158087  158088  158343
SHELL /    24601      40  158345  158346  158339  158340
SHELL /    24602      40  158346  158341  158338  158339
SHELL /    24603      40  158346  158345  158347  158348
SHELL /    24604      40  158348  158347  158100  158099
SHELL /    24605      40  158349  158351  158284  158283
SHELL /    24606      40  158349  158354  158356  158350
SHELL /    24607      40  158350  158352  158351  158349
SHELL /    24608      40  158350  158356  158339  158338
SHELL /    24609      40  158351  158091  158092  158284
SHELL /    24610      40  158352  158090  158091  158351
SHELL /    24611      40  158353  158354  158282  158281
SHELL /    24612      40  158354  158349  158283  158282
SHELL /    24613      40  158354  158353  158355  158356
SHELL /    24614      40  158356  158355  158340  158339
SHELL /    24615      40  158357  158358  158372  158374
SHELL /    24616      40  158358  158359  158373  158372
SHELL /    24617      40  158359  158360  158365  158373
SHELL /    24618      40  158360  158361  158388  158365
SHELL /    24619      40  158361  158362  158387  158388
SHELL /    24620      40  158363  158364  158386  158385
SHELL /    24621      40  158364  158271  158270  158386
SHELL /    24622      40  158365  158388  158384  158366
SHELL /    24623      40  158366  158384  158395  158367
SHELL /    24624      40  158367  158395  158393  158368
SHELL /    24625      40  158368  158393  156249  156248
SHELL /    24626      40  158369  158366  158367  158378
SHELL /    24627      40  158370  158369  158378  158376
SHELL /    24628      40  158371  158370  158376  158380
SHELL /    24629      40  158372  158373  158369  158370
SHELL /    24630      40  158373  158365  158366  158369
SHELL /    24631      40  158374  158372  158370  158371
SHELL /    24632      40  158375  158377  156247  156246
SHELL /    24633      40  158376  158378  158377  158375
SHELL /    24634      40  158377  158368  156248  156247
SHELL /    24635      40  158378  158367  158368  158377
SHELL /    24636      40  158379  158375  156246  156245
SHELL /    24637      40  158380  158376  158375  158379
SHELL /    24638      40  158381  158269  158268  158392
SHELL /    24639      40  158382  158381  158392  158390
SHELL /    24640      40  158382  158383  158387  158385
SHELL /    24641      40  158385  158386  158381  158382
SHELL /    24642      40  158385  158387  158362  158363
SHELL /    24643      40  158386  158270  158269  158381
SHELL /    24644      40  158388  158387  158383  158384
SHELL /    24645      40  158389  158391  156252  156251
SHELL /    24646      40  158389  158394  158396  158390
SHELL /    24647      40  158390  158392  158391  158389
SHELL /    24648      40  158390  158396  158383  158382
SHELL /    24649      40  158391  158267  156253  156252
SHELL /    24650      40  158392  158268  158267  158391
SHELL /    24651      40  158393  158394  156250  156249
SHELL /    24652      40  158394  158389  156251  156250
SHELL /    24653      40  158394  158393  158395  158396
SHELL /    24654      40  158396  158395  158384  158383
SHELL /    24655      40  158397  158427  158425  158398
SHELL /    24656      40  158398  158425  158420  158399
SHELL /    24657      40  158399  158420  158435  158400
SHELL /    24658      40  158400  158435  158433  158401
SHELL /    24659      40  158401  158433  158361  158360
SHELL /    24660      40  158402  158399  158400  158414
SHELL /    24661      40  158403  158402  158414  158412
SHELL /    24662      40  158404  158403  158412  158416
SHELL /    24663      40  158405  158407  158402  158403
SHELL /    24664      40  158406  158408  158407  158405
SHELL /    24665      40  158407  158398  158399  158402
SHELL /    24666      40  158408  158397  158398  158407
SHELL /    24667      40  158409  158405  158403  158404
SHELL /    24668      40  158410  158406  158405  158409
SHELL /    24669      40  158411  158413  158359  158358
SHELL /    24670      40  158412  158414  158413  158411
SHELL /    24671      40  158413  158401  158360  158359
SHELL /    24672      40  158414  158400  158401  158413
SHELL /    24673      40  158415  158411  158358  158357
SHELL /    24674      40  158416  158412  158411  158415
SHELL /    24675      40  158417  158274  158273  158432
SHELL /    24676      40  158418  158417  158432  158430
SHELL /    24677      40  158421  158423  158417  158418
SHELL /    24678      40  158421  158426  158428  158422
SHELL /    24679      40  158422  158424  158423  158421
SHELL /    24680      40  158422  158428  158108  158107
SHELL /    24681      40  158423  158275  158274  158417
SHELL /    24682      40  158424  158276  158275  158423
SHELL /    24683      40  158425  158426  158419  158420
SHELL /    24684      40  158426  158421  158418  158419
SHELL /    24685      40  158426  158425  158427  158428
SHELL /    24686      40  158428  158427  158109  158108
SHELL /    24687      40  158429  158431  158364  158363
SHELL /    24688      40  158429  158434  158436  158430
SHELL /    24689      40  158430  158432  158431  158429
SHELL /    24690      40  158430  158436  158419  158418
SHELL /    24691      40  158431  158272  158271  158364
SHELL /    24692      40  158432  158273  158272  158431
SHELL /    24693      40  158433  158434  158362  158361
SHELL /    24694      40  158434  158429  158363  158362
SHELL /    24695      40  158434  158433  158435  158436
SHELL /    24696      40  158436  158435  158420  158419
SHELL /    24697      40  158437  158066  158067  158684
SHELL /    24698      40  158438  158437  158684  158682
SHELL /    24699      40  158441  158440  158687  158657
SHELL /    24700      40  158442  158441  158657  158668
SHELL /    24701      40  158443  158442  158668  158666
SHELL /    24702      40  158444  158443  158666  158670
SHELL /    24703      40  158445  158444  158670  158616
SHELL /    24704      40  158446  158445  158616  158764
SHELL /    24705      40  158447  158446  158764  158762
SHELL /    24706      40  158450  158449  158767  158737
SHELL /    24707      40  158451  158450  158737  158748
SHELL /    24708      40  158452  158451  158748  158746
SHELL /    24709      40  158453  158452  158746  158750
SHELL /    24710      40  158454  158485  158444  158445
SHELL /    24711      40  158455  158486  158485  158454
SHELL /    24712      40  158456  158477  158486  158455
SHELL /    24713      40  158457  158480  158477  158456
SHELL /    24714      40  158458  158463  158480  158457
SHELL /    24715      40  158459  158517  158463  158458
SHELL /    24716      40  158460  158518  158517  158459
SHELL /    24717      40  158461  158509  158518  158460
SHELL /    24718      40  158462  158512  158509  158461
SHELL /    24719      40  158463  158464  158478  158480
SHELL /    24720      40  158464  158465  158479  158478
SHELL /    24721      40  158465  158466  158471  158479
SHELL /    24722      40  158466  158467  158494  158471
SHELL /    24723      40  158467  158468  158493  158494
SHELL /    24724      40  158469  158470  158492  158491
SHELL /    24725      40  158470  158061  158062  158492
SHELL /    24726      40  158471  158494  158490  158472
SHELL /    24727      40  158472  158490  158501  158473
SHELL /    24728      40  158473  158501  158499  158474
SHELL /    24729      40  158474  158499  158440  158441
SHELL /    24730      40  158475  158472  158473  158484
SHELL /    24731      40  158476  158475  158484  158482
SHELL /    24732      40  158477  158476  158482  158486
SHELL /    24733      40  158478  158479  158475  158476
SHELL /    24734      40  158479  158471  158472  158475
SHELL /    24735      40  158480  158478  158476  158477
SHELL /    24736      40  158481  158483  158442  158443
SHELL /    24737      40  158482  158484  158483  158481
SHELL /    24738      40  158483  158474  158441  158442
SHELL /    24739      40  158484  158473  158474  158483
SHELL /    24740      40  158485  158481  158443  158444
SHELL /    24741      40  158486  158482  158481  158485
SHELL /    24742      40  158487  158063  158064  158498
SHELL /    24743      40  158488  158487  158498  158496
SHELL /    24744      40  158488  158489  158493  158491
SHELL /    24745      40  158491  158492  158487  158488
SHELL /    24746      40  158491  158493  158468  158469
SHELL /    24747      40  158492  158062  158063  158487
SHELL /    24748      40  158494  158493  158489  158490
SHELL /    24749      40  158495  158497  158437  158438
SHELL /    24750      40  158495  158500  158502  158496
SHELL /    24751      40  158496  158498  158497  158495
SHELL /    24752      40  158496  158502  158489  158488
SHELL /    24753      40  158497  158065  158066  158437
SHELL /    24754      40  158498  158064  158065  158497
SHELL /    24755      40  158499  158500  158439  158440
SHELL /    24756      40  158500  158495  158438  158439
SHELL /    24757      40  158500  158499  158501  158502
SHELL /    24758      40  158502  158501  158490  158489
SHELL /    24759      40  158503  158526  158522  158504
SHELL /    24760      40  158504  158522  158533  158505
SHELL /    24761      40  158505  158533  158531  158506
SHELL /    24762      40  158506  158531  158467  158466
SHELL /    24763      40  158507  158504  158505  158516
SHELL /    24764      40  158508  158507  158516  158514
SHELL /    24765      40  158509  158508  158514  158518
SHELL /    24766      40  158510  158511  158507  158508
SHELL /    24767      40  158511  158503  158504  158507
SHELL /    24768      40  158512  158510  158508  158509
SHELL /    24769      40  158513  158515  158465  158464
SHELL /    24770      40  158514  158516  158515  158513
SHELL /    24771      40  158515  158506  158466  158465
SHELL /    24772      40  158516  158505  158506  158515
SHELL /    24773      40  158517  158513  158464  158463
SHELL /    24774      40  158518  158514  158513  158517
SHELL /    24775      40  158519  158058  158059  158530
SHELL /    24776      40  158520  158519  158530  158528
SHELL /    24777      40  158520  158521  158525  158523
SHELL /    24778      40  158523  158524  158519  158520
SHELL /    24779      40  158523  158525  156585  156586
SHELL /    24780      40  158524  158057  158058  158519
SHELL /    24781      40  158526  158525  158521  158522
SHELL /    24782      40  158527  158529  158470  158469
SHELL /    24783      40  158527  158532  158534  158528
SHELL /    24784      40  158528  158530  158529  158527
SHELL /    24785      40  158528  158534  158521  158520
SHELL /    24786      40  158529  158060  158061  158470
SHELL /    24787      40  158530  158059  158060  158529
SHELL /    24788      40  158531  158532  158468  158467
SHELL /    24789      40  158532  158527  158469  158468
SHELL /    24790      40  158532  158531  158533  158534
SHELL /    24791      40  158534  158533  158522  158521
SHELL /    24792      40  158535  158536  158550  158552
SHELL /    24793      40  158536  158537  158551  158550
SHELL /    24794      40  158537  158538  158543  158551
SHELL /    24795      40  158538  158539  158566  158543
SHELL /    24796      40  158539  158540  158565  158566
SHELL /    24797      40  158541  158542  158564  158563
SHELL /    24798      40  158542  158458  158457  158564
SHELL /    24799      40  158543  158566  158562  158544
SHELL /    24800      40  158544  158562  158573  158545
SHELL /    24801      40  158545  158573  158571  158546
SHELL /    24802      40  158546  158571  158449  158450
SHELL /    24803      40  158547  158544  158545  158556
SHELL /    24804      40  158548  158547  158556  158554
SHELL /    24805      40  158549  158548  158554  158558
SHELL /    24806      40  158550  158551  158547  158548
SHELL /    24807      40  158551  158543  158544  158547
SHELL /    24808      40  158552  158550  158548  158549
SHELL /    24809      40  158553  158555  158451  158452
SHELL /    24810      40  158554  158556  158555  158553
SHELL /    24811      40  158555  158546  158450  158451
SHELL /    24812      40  158556  158545  158546  158555
SHELL /    24813      40  158557  158553  158452  158453
SHELL /    24814      40  158558  158554  158553  158557
SHELL /    24815      40  158559  158456  158455  158570
SHELL /    24816      40  158560  158559  158570  158568
SHELL /    24817      40  158560  158561  158565  158563
SHELL /    24818      40  158563  158564  158559  158560
SHELL /    24819      40  158563  158565  158540  158541
SHELL /    24820      40  158564  158457  158456  158559
SHELL /    24821      40  158566  158565  158561  158562
SHELL /    24822      40  158567  158569  158446  158447
SHELL /    24823      40  158567  158572  158574  158568
SHELL /    24824      40  158568  158570  158569  158567
SHELL /    24825      40  158568  158574  158561  158560
SHELL /    24826      40  158569  158454  158445  158446
SHELL /    24827      40  158570  158455  158454  158569
SHELL /    24828      40  158571  158572  158448  158449
SHELL /    24829      40  158572  158567  158447  158448
SHELL /    24830      40  158572  158571  158573  158574
SHELL /    24831      40  158574  158573  158562  158561
SHELL /    24832      40  158575  158598  158594  158576
SHELL /    24833      40  158576  158594  158605  158577
SHELL /    24834      40  158577  158605  158603  158578
SHELL /    24835      40  158578  158603  158539  158538
SHELL /    24836      40  158579  158576  158577  158588
SHELL /    24837      40  158580  158579  158588  158586
SHELL /    24838      40  158581  158580  158586  158590
SHELL /    24839      40  158582  158583  158579  158580
SHELL /    24840      40  158583  158575  158576  158579
SHELL /    24841      40  158584  158582  158580  158581
SHELL /    24842      40  158585  158587  158537  158536
SHELL /    24843      40  158586  158588  158587  158585
SHELL /    24844      40  158587  158578  158538  158537
SHELL /    24845      40  158588  158577  158578  158587
SHELL /    24846      40  158589  158585  158536  158535
SHELL /    24847      40  158590  158586  158585  158589
SHELL /    24848      40  158591  158461  158460  158602
SHELL /    24849      40  158592  158591  158602  158600
SHELL /    24850      40  158592  158593  158597  158595
SHELL /    24851      40  158595  158596  158591  158592
SHELL /    24852      40  158595  158597  156576  156577
SHELL /    24853      40  158596  158462  158461  158591
SHELL /    24854      40  158598  158597  158593  158594
SHELL /    24855      40  158599  158601  158542  158541
SHELL /    24856      40  158599  158604  158606  158600
SHELL /    24857      40  158600  158602  158601  158599
SHELL /    24858      40  158600  158606  158593  158592
SHELL /    24859      40  158601  158459  158458  158542
SHELL /    24860      40  158602  158460  158459  158601
SHELL /    24861      40  158603  158604  158540  158539
SHELL /    24862      40  158604  158599  158541  158540
SHELL /    24863      40  158604  158603  158605  158606
SHELL /    24864      40  158606  158605  158594  158593
SHELL /    24865      40  158607  158639  156272  156271
SHELL /    24866      40  158608  158640  158639  158607
SHELL /    24867      40  158609  158631  158640  158608
SHELL /    24868      40  158610  158634  158631  158609
SHELL /    24869      40  158611  158617  158634  158610
SHELL /    24870      40  158612  158675  158617  158611
SHELL /    24871      40  158613  158676  158675  158612
SHELL /    24872      40  158614  158664  158676  158613
SHELL /    24873      40  158615  158669  158664  158614
SHELL /    24874      40  158616  158670  158669  158615
SHELL /    24875      40  158617  158618  158632  158634
SHELL /    24876      40  158618  158619  158633  158632
SHELL /    24877      40  158619  158620  158625  158633
SHELL /    24878      40  158620  158621  158648  158625
SHELL /    24879      40  158621  158622  158647  158648
SHELL /    24880      40  158623  158624  158646  158645
SHELL /    24881      40  158624  158072  158073  158646
SHELL /    24882      40  158625  158648  158644  158626
SHELL /    24883      40  158626  158644  158655  158627
SHELL /    24884      40  158627  158655  158653  158628
SHELL /    24885      40  158628  158653  156276  156275
SHELL /    24886      40  158629  158626  158627  158638
SHELL /    24887      40  158630  158629  158638  158636
SHELL /    24888      40  158631  158630  158636  158640
SHELL /    24889      40  158632  158633  158629  158630
SHELL /    24890      40  158633  158625  158626  158629
SHELL /    24891      40  158634  158632  158630  158631
SHELL /    24892      40  158635  158637  156274  156273
SHELL /    24893      40  158636  158638  158637  158635
SHELL /    24894      40  158637  158628  156275  156274
SHELL /    24895      40  158638  158627  158628  158637
SHELL /    24896      40  158639  158635  156273  156272
SHELL /    24897      40  158640  158636  158635  158639
SHELL /    24898      40  158641  158074  158075  158652
SHELL /    24899      40  158642  158641  158652  158650
SHELL /    24900      40  158642  158643  158647  158645
SHELL /    24901      40  158645  158646  158641  158642
SHELL /    24902      40  158645  158647  158622  158623
SHELL /    24903      40  158646  158073  158074  158641
SHELL /    24904      40  158648  158647  158643  158644
SHELL /    24905      40  158649  158651  156279  156278
SHELL /    24906      40  158649  158654  158656  158650
SHELL /    24907      40  158650  158652  158651  158649
SHELL /    24908      40  158650  158656  158643  158642
SHELL /    24909      40  158651  158076  156280  156279
SHELL /    24910      40  158652  158075  158076  158651
SHELL /    24911      40  158653  158654  156277  156276
SHELL /    24912      40  158654  158649  156278  156277
SHELL /    24913      40  158654  158653  158655  158656
SHELL /    24914      40  158656  158655  158644  158643
SHELL /    24915      40  158657  158687  158685  158658
SHELL /    24916      40  158658  158685  158680  158659
SHELL /    24917      40  158659  158680  158695  158660
SHELL /    24918      40  158660  158695  158693  158661
SHELL /    24919      40  158661  158693  158621  158620
SHELL /    24920      40  158662  158659  158660  158674
SHELL /    24921      40  158663  158662  158674  158672
SHELL /    24922      40  158664  158663  158672  158676
SHELL /    24923      40  158665  158667  158662  158663
SHELL /    24924      40  158666  158668  158667  158665
SHELL /    24925      40  158667  158658  158659  158662
SHELL /    24926      40  158668  158657  158658  158667
SHELL /    24927      40  158669  158665  158663  158664
SHELL /    24928      40  158670  158666  158665  158669
SHELL /    24929      40  158671  158673  158619  158618
SHELL /    24930      40  158672  158674  158673  158671
SHELL /    24931      40  158673  158661  158620  158619
SHELL /    24932      40  158674  158660  158661  158673
SHELL /    24933      40  158675  158671  158618  158617
SHELL /    24934      40  158676  158672  158671  158675
SHELL /    24935      40  158677  158069  158070  158692
SHELL /    24936      40  158678  158677  158692  158690
SHELL /    24937      40  158681  158683  158677  158678
SHELL /    24938      40  158681  158686  158688  158682
SHELL /    24939      40  158682  158684  158683  158681
SHELL /    24940      40  158682  158688  158439  158438
SHELL /    24941      40  158683  158068  158069  158677
SHELL /    24942      40  158684  158067  158068  158683
SHELL /    24943      40  158685  158686  158679  158680
SHELL /    24944      40  158686  158681  158678  158679
SHELL /    24945      40  158686  158685  158687  158688
SHELL /    24946      40  158688  158687  158440  158439
SHELL /    24947      40  158689  158691  158624  158623
SHELL /    24948      40  158689  158694  158696  158690
SHELL /    24949      40  158690  158692  158691  158689
SHELL /    24950      40  158690  158696  158679  158678
SHELL /    24951      40  158691  158071  158072  158624
SHELL /    24952      40  158692  158070  158071  158691
SHELL /    24953      40  158693  158694  158622  158621
SHELL /    24954      40  158694  158689  158623  158622
SHELL /    24955      40  158694  158693  158695  158696
SHELL /    24956      40  158696  158695  158680  158679
SHELL /    24957      40  158697  158698  158712  158714
SHELL /    24958      40  158698  158699  158713  158712
SHELL /    24959      40  158699  158700  158705  158713
SHELL /    24960      40  158700  158701  158728  158705
SHELL /    24961      40  158701  158702  158727  158728
SHELL /    24962      40  158703  158704  158726  158725
SHELL /    24963      40  158704  158611  158610  158726
SHELL /    24964      40  158705  158728  158724  158706
SHELL /    24965      40  158706  158724  158735  158707
SHELL /    24966      40  158707  158735  158733  158708
SHELL /    24967      40  158708  158733  156267  156266
SHELL /    24968      40  158709  158706  158707  158718
SHELL /    24969      40  158710  158709  158718  158716
SHELL /    24970      40  158711  158710  158716  158720
SHELL /    24971      40  158712  158713  158709  158710
SHELL /    24972      40  158713  158705  158706  158709
SHELL /    24973      40  158714  158712  158710  158711
SHELL /    24974      40  158715  158717  156265  156264
SHELL /    24975      40  158716  158718  158717  158715
SHELL /    24976      40  158717  158708  156266  156265
SHELL /    24977      40  158718  158707  158708  158717
SHELL /    24978      40  158719  158715  156264  156263
SHELL /    24979      40  158720  158716  158715  158719
SHELL /    24980      40  158721  158609  158608  158732
SHELL /    24981      40  158722  158721  158732  158730
SHELL /    24982      40  158722  158723  158727  158725
SHELL /    24983      40  158725  158726  158721  158722
SHELL /    24984      40  158725  158727  158702  158703
SHELL /    24985      40  158726  158610  158609  158721
SHELL /    24986      40  158728  158727  158723  158724
SHELL /    24987      40  158729  158731  156270  156269
SHELL /    24988      40  158729  158734  158736  158730
SHELL /    24989      40  158730  158732  158731  158729
SHELL /    24990      40  158730  158736  158723  158722
SHELL /    24991      40  158731  158607  156271  156270
SHELL /    24992      40  158732  158608  158607  158731
SHELL /    24993      40  158733  158734  156268  156267
SHELL /    24994      40  158734  158729  156269  156268
SHELL /    24995      40  158734  158733  158735  158736
SHELL /    24996      40  158736  158735  158724  158723
SHELL /    24997      40  158737  158767  158765  158738
SHELL /    24998      40  158738  158765  158760  158739
SHELL /    24999      40  158739  158760  158775  158740
SHELL /    25000      40  158740  158775  158773  158741
SHELL /    25001      40  158741  158773  158701  158700
SHELL /    25002      40  158742  158739  158740  158754
SHELL /    25003      40  158743  158742  158754  158752
SHELL /    25004      40  158744  158743  158752  158756
SHELL /    25005      40  158745  158747  158742  158743
SHELL /    25006      40  158746  158748  158747  158745
SHELL /    25007      40  158747  158738  158739  158742
SHELL /    25008      40  158748  158737  158738  158747
SHELL /    25009      40  158749  158745  158743  158744
SHELL /    25010      40  158750  158746  158745  158749
SHELL /    25011      40  158751  158753  158699  158698
SHELL /    25012      40  158752  158754  158753  158751
SHELL /    25013      40  158753  158741  158700  158699
SHELL /    25014      40  158754  158740  158741  158753
SHELL /    25015      40  158755  158751  158698  158697
SHELL /    25016      40  158756  158752  158751  158755
SHELL /    25017      40  158757  158614  158613  158772
SHELL /    25018      40  158758  158757  158772  158770
SHELL /    25019      40  158761  158763  158757  158758
SHELL /    25020      40  158761  158766  158768  158762
SHELL /    25021      40  158762  158764  158763  158761
SHELL /    25022      40  158762  158768  158448  158447
SHELL /    25023      40  158763  158615  158614  158757
SHELL /    25024      40  158764  158616  158615  158763
SHELL /    25025      40  158765  158766  158759  158760
SHELL /    25026      40  158766  158761  158758  158759
SHELL /    25027      40  158766  158765  158767  158768
SHELL /    25028      40  158768  158767  158449  158448
SHELL /    25029      40  158769  158771  158704  158703
SHELL /    25030      40  158769  158774  158776  158770
SHELL /    25031      40  158770  158772  158771  158769
SHELL /    25032      40  158770  158776  158759  158758
SHELL /    25033      40  158771  158612  158611  158704
SHELL /    25034      40  158772  158613  158612  158771
SHELL /    25035      40  158773  158774  158702  158701
SHELL /    25036      40  158774  158769  158703  158702
SHELL /    25037      40  158774  158773  158775  158776
SHELL /    25038      40  158776  158775  158760  158759
SHELL /    25039      40  158777  159284  159281  158778
SHELL /    25040      40  158778  159281  159290  158779
SHELL /    25041      40  158779  159290  159289  158780
SHELL /    25042      40  158780  159289  159235  158781
SHELL /    25043      40  158781  159235  159252  158782
SHELL /    25044      40  158782  159252  159249  158783
SHELL /    25045      40  158783  159249  159258  158784
SHELL /    25046      40  158784  159258  159257  158785
SHELL /    25047      40  158785  159257  159153  158786
SHELL /    25048      40  158786  159153  159450  158787
SHELL /    25049      40  158787  159450  159449  158788
SHELL /    25050      40  158788  159449  159444  158789
SHELL /    25051      40  158789  159444  159456  158790
SHELL /    25052      40  158790  159456  159455  158791
SHELL /    25053      40  158791  159455  159397  158792
SHELL /    25054      40  158792  159397  159414  158793
SHELL /    25055      40  158793  159414  159411  158794
SHELL /    25056      40  158794  159411  159420  158795
SHELL /    25057      40  158795  159420  159419  158796
SHELL /    25058      40  158796  159419  156299  156298
SHELL /    25059      40  158797  158786  158787  159044
SHELL /    25060      40  158798  158797  159044  159042
SHELL /    25061      40  158801  158800  159047  159017
SHELL /    25062      40  158802  158801  159017  159028
SHELL /    25063      40  158803  158802  159028  159026
SHELL /    25064      40  158804  158803  159026  159030
SHELL /    25065      40  158805  158804  159030  158976
SHELL /    25066      40  158806  158805  158976  159124
SHELL /    25067      40  158807  158806  159124  159122
SHELL /    25068      40  158810  158809  159127  159097
SHELL /    25069      40  158811  158810  159097  159108
SHELL /    25070      40  158812  158811  159108  159106
SHELL /    25071      40  158813  158812  159106  159110
SHELL /    25072      40  158814  158845  158804  158805
SHELL /    25073      40  158815  158846  158845  158814
SHELL /    25074      40  158816  158837  158846  158815
SHELL /    25075      40  158817  158840  158837  158816
SHELL /    25076      40  158818  158823  158840  158817
SHELL /    25077      40  158819  158877  158823  158818
SHELL /    25078      40  158820  158878  158877  158819
SHELL /    25079      40  158821  158869  158878  158820
SHELL /    25080      40  158822  158872  158869  158821
SHELL /    25081      40  158823  158824  158838  158840
SHELL /    25082      40  158824  158825  158839  158838
SHELL /    25083      40  158825  158826  158831  158839
SHELL /    25084      40  158826  158827  158854  158831
SHELL /    25085      40  158827  158828  158853  158854
SHELL /    25086      40  158829  158830  158852  158851
SHELL /    25087      40  158830  158781  158782  158852
SHELL /    25088      40  158831  158854  158850  158832
SHELL /    25089      40  158832  158850  158861  158833
SHELL /    25090      40  158833  158861  158859  158834
SHELL /    25091      40  158834  158859  158800  158801
SHELL /    25092      40  158835  158832  158833  158844
SHELL /    25093      40  158836  158835  158844  158842
SHELL /    25094      40  158837  158836  158842  158846
SHELL /    25095      40  158838  158839  158835  158836
SHELL /    25096      40  158839  158831  158832  158835
SHELL /    25097      40  158840  158838  158836  158837
SHELL /    25098      40  158841  158843  158802  158803
SHELL /    25099      40  158842  158844  158843  158841
SHELL /    25100      40  158843  158834  158801  158802
SHELL /    25101      40  158844  158833  158834  158843
SHELL /    25102      40  158845  158841  158803  158804
SHELL /    25103      40  158846  158842  158841  158845
SHELL /    25104      40  158847  158783  158784  158858
SHELL /    25105      40  158848  158847  158858  158856
SHELL /    25106      40  158848  158849  158853  158851
SHELL /    25107      40  158851  158852  158847  158848
SHELL /    25108      40  158851  158853  158828  158829
SHELL /    25109      40  158852  158782  158783  158847
SHELL /    25110      40  158854  158853  158849  158850
SHELL /    25111      40  158855  158857  158797  158798
SHELL /    25112      40  158855  158860  158862  158856
SHELL /    25113      40  158856  158858  158857  158855
SHELL /    25114      40  158856  158862  158849  158848
SHELL /    25115      40  158857  158785  158786  158797
SHELL /    25116      40  158858  158784  158785  158857
SHELL /    25117      40  158859  158860  158799  158800
SHELL /    25118      40  158860  158855  158798  158799
SHELL /    25119      40  158860  158859  158861  158862
SHELL /    25120      40  158862  158861  158850  158849
SHELL /    25121      40  158863  158886  158882  158864
SHELL /    25122      40  158864  158882  158893  158865
SHELL /    25123      40  158865  158893  158891  158866
SHELL /    25124      40  158866  158891  158827  158826
SHELL /    25125      40  158867  158864  158865  158876
SHELL /    25126      40  158868  158867  158876  158874
SHELL /    25127      40  158869  158868  158874  158878
SHELL /    25128      40  158870  158871  158867  158868
SHELL /    25129      40  158871  158863  158864  158867
SHELL /    25130      40  158872  158870  158868  158869
SHELL /    25131      40  158873  158875  158825  158824
SHELL /    25132      40  158874  158876  158875  158873
SHELL /    25133      40  158875  158866  158826  158825
SHELL /    25134      40  158876  158865  158866  158875
SHELL /    25135      40  158877  158873  158824  158823
SHELL /    25136      40  158878  158874  158873  158877
SHELL /    25137      40  158879  158778  158779  158890
SHELL /    25138      40  158880  158879  158890  158888
SHELL /    25139      40  158880  158881  158885  158883
SHELL /    25140      40  158883  158884  158879  158880
SHELL /    25141      40  158883  158885  156603  156604
SHELL /    25142      40  158884  158777  158778  158879
SHELL /    25143      40  158886  158885  158881  158882
SHELL /    25144      40  158887  158889  158830  158829
SHELL /    25145      40  158887  158892  158894  158888
SHELL /    25146      40  158888  158890  158889  158887
SHELL /    25147      40  158888  158894  158881  158880
SHELL /    25148      40  158889  158780  158781  158830
SHELL /    25149      40  158890  158779  158780  158889
SHELL /    25150      40  158891  158892  158828  158827
SHELL /    25151      40  158892  158887  158829  158828
SHELL /    25152      40  158892  158891  158893  158894
SHELL /    25153      40  158894  158893  158882  158881
SHELL /    25154      40  158895  158896  158910  158912
SHELL /    25155      40  158896  158897  158911  158910
SHELL /    25156      40  158897  158898  158903  158911
SHELL /    25157      40  158898  158899  158926  158903
SHELL /    25158      40  158899  158900  158925  158926
SHELL /    25159      40  158901  158902  158924  158923
SHELL /    25160      40  158902  158818  158817  158924
SHELL /    25161      40  158903  158926  158922  158904
SHELL /    25162      40  158904  158922  158933  158905
SHELL /    25163      40  158905  158933  158931  158906
SHELL /    25164      40  158906  158931  158809  158810
SHELL /    25165      40  158907  158904  158905  158916
SHELL /    25166      40  158908  158907  158916  158914
SHELL /    25167      40  158909  158908  158914  158918
SHELL /    25168      40  158910  158911  158907  158908
SHELL /    25169      40  158911  158903  158904  158907
SHELL /    25170      40  158912  158910  158908  158909
SHELL /    25171      40  158913  158915  158811  158812
SHELL /    25172      40  158914  158916  158915  158913
SHELL /    25173      40  158915  158906  158810  158811
SHELL /    25174      40  158916  158905  158906  158915
SHELL /    25175      40  158917  158913  158812  158813
SHELL /    25176      40  158918  158914  158913  158917
SHELL /    25177      40  158919  158816  158815  158930
SHELL /    25178      40  158920  158919  158930  158928
SHELL /    25179      40  158920  158921  158925  158923
SHELL /    25180      40  158923  158924  158919  158920
SHELL /    25181      40  158923  158925  158900  158901
SHELL /    25182      40  158924  158817  158816  158919
SHELL /    25183      40  158926  158925  158921  158922
SHELL /    25184      40  158927  158929  158806  158807
SHELL /    25185      40  158927  158932  158934  158928
SHELL /    25186      40  158928  158930  158929  158927
SHELL /    25187      40  158928  158934  158921  158920
SHELL /    25188      40  158929  158814  158805  158806
SHELL /    25189      40  158930  158815  158814  158929
SHELL /    25190      40  158931  158932  158808  158809
SHELL /    25191      40  158932  158927  158807  158808
SHELL /    25192      40  158932  158931  158933  158934
SHELL /    25193      40  158934  158933  158922  158921
SHELL /    25194      40  158935  158958  158954  158936
SHELL /    25195      40  158936  158954  158965  158937
SHELL /    25196      40  158937  158965  158963  158938
SHELL /    25197      40  158938  158963  158899  158898
SHELL /    25198      40  158939  158936  158937  158948
SHELL /    25199      40  158940  158939  158948  158946
SHELL /    25200      40  158941  158940  158946  158950
SHELL /    25201      40  158942  158943  158939  158940
SHELL /    25202      40  158943  158935  158936  158939
SHELL /    25203      40  158944  158942  158940  158941
SHELL /    25204      40  158945  158947  158897  158896
SHELL /    25205      40  158946  158948  158947  158945
SHELL /    25206      40  158947  158938  158898  158897
SHELL /    25207      40  158948  158937  158938  158947
SHELL /    25208      40  158949  158945  158896  158895
SHELL /    25209      40  158950  158946  158945  158949
SHELL /    25210      40  158951  158821  158820  158962
SHELL /    25211      40  158952  158951  158962  158960
SHELL /    25212      40  158952  158953  158957  158955
SHELL /    25213      40  158955  158956  158951  158952
SHELL /    25214      40  158955  158957  156594  156595
SHELL /    25215      40  158956  158822  158821  158951
SHELL /    25216      40  158958  158957  158953  158954
SHELL /    25217      40  158959  158961  158902  158901
SHELL /    25218      40  158959  158964  158966  158960
SHELL /    25219      40  158960  158962  158961  158959
SHELL /    25220      40  158960  158966  158953  158952
SHELL /    25221      40  158961  158819  158818  158902
SHELL /    25222      40  158962  158820  158819  158961
SHELL /    25223      40  158963  158964  158900  158899
SHELL /    25224      40  158964  158959  158901  158900
SHELL /    25225      40  158964  158963  158965  158966
SHELL /    25226      40  158966  158965  158954  158953
SHELL /    25227      40  158967  158999  156290  156289
SHELL /    25228      40  158968  159000  158999  158967
SHELL /    25229      40  158969  158991  159000  158968
SHELL /    25230      40  158970  158994  158991  158969
SHELL /    25231      40  158971  158977  158994  158970
SHELL /    25232      40  158972  159035  158977  158971
SHELL /    25233      40  158973  159036  159035  158972
SHELL /    25234      40  158974  159024  159036  158973
SHELL /    25235      40  158975  159029  159024  158974
SHELL /    25236      40  158976  159030  159029  158975
SHELL /    25237      40  158977  158978  158992  158994
SHELL /    25238      40  158978  158979  158993  158992
SHELL /    25239      40  158979  158980  158985  158993
SHELL /    25240      40  158980  158981  159008  158985
SHELL /    25241      40  158981  158982  159007  159008
SHELL /    25242      40  158983  158984  159006  159005
SHELL /    25243      40  158984  158792  158793  159006
SHELL /    25244      40  158985  159008  159004  158986
SHELL /    25245      40  158986  159004  159015  158987
SHELL /    25246      40  158987  159015  159013  158988
SHELL /    25247      40  158988  159013  156294  156293
SHELL /    25248      40  158989  158986  158987  158998
SHELL /    25249      40  158990  158989  158998  158996
SHELL /    25250      40  158991  158990  158996  159000
SHELL /    25251      40  158992  158993  158989  158990
SHELL /    25252      40  158993  158985  158986  158989
SHELL /    25253      40  158994  158992  158990  158991
SHELL /    25254      40  158995  158997  156292  156291
SHELL /    25255      40  158996  158998  158997  158995
SHELL /    25256      40  158997  158988  156293  156292
SHELL /    25257      40  158998  158987  158988  158997
SHELL /    25258      40  158999  158995  156291  156290
SHELL /    25259      40  159000  158996  158995  158999
SHELL /    25260      40  159001  158794  158795  159012
SHELL /    25261      40  159002  159001  159012  159010
SHELL /    25262      40  159002  159003  159007  159005
SHELL /    25263      40  159005  159006  159001  159002
SHELL /    25264      40  159005  159007  158982  158983
SHELL /    25265      40  159006  158793  158794  159001
SHELL /    25266      40  159008  159007  159003  159004
SHELL /    25267      40  159009  159011  156297  156296
SHELL /    25268      40  159009  159014  159016  159010
SHELL /    25269      40  159010  159012  159011  159009
SHELL /    25270      40  159010  159016  159003  159002
SHELL /    25271      40  159011  158796  156298  156297
SHELL /    25272      40  159012  158795  158796  159011
SHELL /    25273      40  159013  159014  156295  156294
SHELL /    25274      40  159014  159009  156296  156295
SHELL /    25275      40  159014  159013  159015  159016
SHELL /    25276      40  159016  159015  159004  159003
SHELL /    25277      40  159017  159047  159045  159018
SHELL /    25278      40  159018  159045  159040  159019
SHELL /    25279      40  159019  159040  159055  159020
SHELL /    25280      40  159020  159055  159053  159021
SHELL /    25281      40  159021  159053  158981  158980
SHELL /    25282      40  159022  159019  159020  159034
SHELL /    25283      40  159023  159022  159034  159032
SHELL /    25284      40  159024  159023  159032  159036
SHELL /    25285      40  159025  159027  159022  159023
SHELL /    25286      40  159026  159028  159027  159025
SHELL /    25287      40  159027  159018  159019  159022
SHELL /    25288      40  159028  159017  159018  159027
SHELL /    25289      40  159029  159025  159023  159024
SHELL /    25290      40  159030  159026  159025  159029
SHELL /    25291      40  159031  159033  158979  158978
SHELL /    25292      40  159032  159034  159033  159031
SHELL /    25293      40  159033  159021  158980  158979
SHELL /    25294      40  159034  159020  159021  159033
SHELL /    25295      40  159035  159031  158978  158977
SHELL /    25296      40  159036  159032  159031  159035
SHELL /    25297      40  159037  158789  158790  159052
SHELL /    25298      40  159038  159037  159052  159050
SHELL /    25299      40  159041  159043  159037  159038
SHELL /    25300      40  159041  159046  159048  159042
SHELL /    25301      40  159042  159044  159043  159041
SHELL /    25302      40  159042  159048  158799  158798
SHELL /    25303      40  159043  158788  158789  159037
SHELL /    25304      40  159044  158787  158788  159043
SHELL /    25305      40  159045  159046  159039  159040
SHELL /    25306      40  159046  159041  159038  159039
SHELL /    25307      40  159046  159045  159047  159048
SHELL /    25308      40  159048  159047  158800  158799
SHELL /    25309      40  159049  159051  158984  158983
SHELL /    25310      40  159049  159054  159056  159050
SHELL /    25311      40  159050  159052  159051  159049
SHELL /    25312      40  159050  159056  159039  159038
SHELL /    25313      40  159051  158791  158792  158984
SHELL /    25314      40  159052  158790  158791  159051
SHELL /    25315      40  159053  159054  158982  158981
SHELL /    25316      40  159054  159049  158983  158982
SHELL /    25317      40  159054  159053  159055  159056
SHELL /    25318      40  159056  159055  159040  159039
SHELL /    25319      40  159057  159058  159072  159074
SHELL /    25320      40  159058  159059  159073  159072
SHELL /    25321      40  159059  159060  159065  159073
SHELL /    25322      40  159060  159061  159088  159065
SHELL /    25323      40  159061  159062  159087  159088
SHELL /    25324      40  159063  159064  159086  159085
SHELL /    25325      40  159064  158971  158970  159086
SHELL /    25326      40  159065  159088  159084  159066
SHELL /    25327      40  159066  159084  159095  159067
SHELL /    25328      40  159067  159095  159093  159068
SHELL /    25329      40  159068  159093  156285  156284
SHELL /    25330      40  159069  159066  159067  159078
SHELL /    25331      40  159070  159069  159078  159076
SHELL /    25332      40  159071  159070  159076  159080
SHELL /    25333      40  159072  159073  159069  159070
SHELL /    25334      40  159073  159065  159066  159069
SHELL /    25335      40  159074  159072  159070  159071
SHELL /    25336      40  159075  159077  156283  156282
SHELL /    25337      40  159076  159078  159077  159075
SHELL /    25338      40  159077  159068  156284  156283
SHELL /    25339      40  159078  159067  159068  159077
SHELL /    25340      40  159079  159075  156282  156281
SHELL /    25341      40  159080  159076  159075  159079
SHELL /    25342      40  159081  158969  158968  159092
SHELL /    25343      40  159082  159081  159092  159090
SHELL /    25344      40  159082  159083  159087  159085
SHELL /    25345      40  159085  159086  159081  159082
SHELL /    25346      40  159085  159087  159062  159063
SHELL /    25347      40  159086  158970  158969  159081
SHELL /    25348      40  159088  159087  159083  159084
SHELL /    25349      40  159089  159091  156288  156287
SHELL /    25350      40  159089  159094  159096  159090
SHELL /    25351      40  159090  159092  159091  159089
SHELL /    25352      40  159090  159096  159083  159082
SHELL /    25353      40  159091  158967  156289  156288
SHELL /    25354      40  159092  158968  158967  159091
SHELL /    25355      40  159093  159094  156286  156285
SHELL /    25356      40  159094  159089  156287  156286
SHELL /    25357      40  159094  159093  159095  159096
SHELL /    25358      40  159096  159095  159084  159083
SHELL /    25359      40  159097  159127  159125  159098
SHELL /    25360      40  159098  159125  159120  159099
SHELL /    25361      40  159099  159120  159135  159100
SHELL /    25362      40  159100  159135  159133  159101
SHELL /    25363      40  159101  159133  159061  159060
SHELL /    25364      40  159102  159099  159100  159114
SHELL /    25365      40  159103  159102  159114  159112
SHELL /    25366      40  159104  159103  159112  159116
SHELL /    25367      40  159105  159107  159102  159103
SHELL /    25368      40  159106  159108  159107  159105
SHELL /    25369      40  159107  159098  159099  159102
SHELL /    25370      40  159108  159097  159098  159107
SHELL /    25371      40  159109  159105  159103  159104
SHELL /    25372      40  159110  159106  159105  159109
SHELL /    25373      40  159111  159113  159059  159058
SHELL /    25374      40  159112  159114  159113  159111
SHELL /    25375      40  159113  159101  159060  159059
SHELL /    25376      40  159114  159100  159101  159113
SHELL /    25377      40  159115  159111  159058  159057
SHELL /    25378      40  159116  159112  159111  159115
SHELL /    25379      40  159117  158974  158973  159132
SHELL /    25380      40  159118  159117  159132  159130
SHELL /    25381      40  159121  159123  159117  159118
SHELL /    25382      40  159121  159126  159128  159122
SHELL /    25383      40  159122  159124  159123  159121
SHELL /    25384      40  159122  159128  158808  158807
SHELL /    25385      40  159123  158975  158974  159117
SHELL /    25386      40  159124  158976  158975  159123
SHELL /    25387      40  159125  159126  159119  159120
SHELL /    25388      40  159126  159121  159118  159119
SHELL /    25389      40  159126  159125  159127  159128
SHELL /    25390      40  159128  159127  158809  158808
SHELL /    25391      40  159129  159131  159064  159063
SHELL /    25392      40  159129  159134  159136  159130
SHELL /    25393      40  159130  159132  159131  159129
SHELL /    25394      40  159130  159136  159119  159118
SHELL /    25395      40  159131  158972  158971  159064
SHELL /    25396      40  159132  158973  158972  159131
SHELL /    25397      40  159133  159134  159062  159061
SHELL /    25398      40  159134  159129  159063  159062
SHELL /    25399      40  159134  159133  159135  159136
SHELL /    25400      40  159136  159135  159120  159119
SHELL /    25401      40  159137  156630  156631  159384
SHELL /    25402      40  159138  159137  159384  159382
SHELL /    25403      40  159141  159140  159387  159357
SHELL /    25404      40  159142  159141  159357  159368
SHELL /    25405      40  159143  159142  159368  159366
SHELL /    25406      40  159144  159143  159366  159370
SHELL /    25407      40  159145  159144  159370  159316
SHELL /    25408      40  159146  159145  159316  159464
SHELL /    25409      40  159147  159146  159464  159462
SHELL /    25410      40  159150  159149  159467  159437
SHELL /    25411      40  159151  159150  159437  159448
SHELL /    25412      40  159152  159151  159448  159446
SHELL /    25413      40  159153  159152  159446  159450
SHELL /    25414      40  159154  159185  159144  159145
SHELL /    25415      40  159155  159186  159185  159154
SHELL /    25416      40  159156  159177  159186  159155
SHELL /    25417      40  159157  159180  159177  159156
SHELL /    25418      40  159158  159162  159180  159157
SHELL /    25419      40  159159  159214  159162  159158
SHELL /    25420      40  159160  159218  159214  159159
SHELL /    25421      40  159161  159209  159218  159160
SHELL /    25422      40  159162  159163  159178  159180
SHELL /    25423      40  159163  159164  159179  159178
SHELL /    25424      40  159164  159165  159171  159179
SHELL /    25425      40  159165  159166  159194  159171
SHELL /    25426      40  159166  159168  159193  159194
SHELL /    25427      40  159169  159170  159192  159191
SHELL /    25428      40  159170  156625  156626  159192
SHELL /    25429      40  159171  159194  159190  159172
SHELL /    25430      40  159172  159190  159201  159173
SHELL /    25431      40  159173  159201  159199  159174
SHELL /    25432      40  159174  159199  159140  159141
SHELL /    25433      40  159175  159172  159173  159184
SHELL /    25434      40  159176  159175  159184  159182
SHELL /    25435      40  159177  159176  159182  159186
SHELL /    25436      40  159178  159179  159175  159176
SHELL /    25437      40  159179  159171  159172  159175
SHELL /    25438      40  159180  159178  159176  159177
SHELL /    25439      40  159181  159183  159142  159143
SHELL /    25440      40  159182  159184  159183  159181
SHELL /    25441      40  159183  159174  159141  159142
SHELL /    25442      40  159184  159173  159174  159183
SHELL /    25443      40  159185  159181  159143  159144
SHELL /    25444      40  159186  159182  159181  159185
SHELL /    25445      40  159187  156627  156628  159198
SHELL /    25446      40  159188  159187  159198  159196
SHELL /    25447      40  159188  159189  159193  159191
SHELL /    25448      40  159191  159192  159187  159188
SHELL /    25449      40  159191  159193  159168  159169
SHELL /    25450      40  159192  156626  156627  159187
SHELL /    25451      40  159194  159193  159189  159190
SHELL /    25452      40  159195  159197  159137  159138
SHELL /    25453      40  159195  159200  159202  159196
SHELL /    25454      40  159196  159198  159197  159195
SHELL /    25455      40  159196  159202  159189  159188
SHELL /    25456      40  159197  156629  156630  159137
SHELL /    25457      40  159198  156628  156629  159197
SHELL /    25458      40  159199  159200  159139  159140
SHELL /    25459      40  159200  159195  159138  159139
SHELL /    25460      40  159200  159199  159201  159202
SHELL /    25461      40  159202  159201  159190  159189
SHELL /    25462      40  159203  159222  159233  159204
SHELL /    25463      40  159204  159233  159227  159205
SHELL /    25464      40  159205  159227  159166  159165
SHELL /    25465      40  159206  159203  159204  159213
SHELL /    25466      40  159207  159206  159213  159211
SHELL /    25467      40  159209  159207  159211  159218
SHELL /    25468      40  159210  159212  159164  159163
SHELL /    25469      40  159211  159213  159212  159210
SHELL /    25470      40  159212  159205  159165  159164
SHELL /    25471      40  159213  159204  159205  159212
SHELL /    25472      40  159214  159210  159163  159162
SHELL /    25473      40  159218  159211  159210  159214
SHELL /    25474      40  159219  156622  156623  159226
SHELL /    25475      40  159220  159219  159226  159224
SHELL /    25476      40  159223  159225  159170  159169
SHELL /    25477      40  159223  159232  159234  159224
SHELL /    25478      40  159224  159226  159225  159223
SHELL /    25479      40  159224  159234  159221  159220
SHELL /    25480      40  159225  156624  156625  159170
SHELL /    25481      40  159226  156623  156624  159225
SHELL /    25482      40  159227  159232  159168  159166
SHELL /    25483      40  159232  159223  159169  159168
SHELL /    25484      40  159232  159227  159233  159234
SHELL /    25485      40  159234  159233  159222  159221
SHELL /    25486      40  159235  159236  159250  159252
SHELL /    25487      40  159236  159237  159251  159250
SHELL /    25488      40  159237  159238  159243  159251
SHELL /    25489      40  159238  159239  159266  159243
SHELL /    25490      40  159239  159240  159265  159266
SHELL /    25491      40  159241  159242  159264  159263
SHELL /    25492      40  159242  159158  159157  159264
SHELL /    25493      40  159243  159266  159262  159244
SHELL /    25494      40  159244  159262  159273  159245
SHELL /    25495      40  159245  159273  159271  159246
SHELL /    25496      40  159246  159271  159149  159150
SHELL /    25497      40  159247  159244  159245  159256
SHELL /    25498      40  159248  159247  159256  159254
SHELL /    25499      40  159249  159248  159254  159258
SHELL /    25500      40  159250  159251  159247  159248
SHELL /    25501      40  159251  159243  159244  159247
SHELL /    25502      40  159252  159250  159248  159249
SHELL /    25503      40  159253  159255  159151  159152
SHELL /    25504      40  159254  159256  159255  159253
SHELL /    25505      40  159255  159246  159150  159151
SHELL /    25506      40  159256  159245  159246  159255
SHELL /    25507      40  159257  159253  159152  159153
SHELL /    25508      40  159258  159254  159253  159257
SHELL /    25509      40  159259  159156  159155  159270
SHELL /    25510      40  159260  159259  159270  159268
SHELL /    25511      40  159260  159261  159265  159263
SHELL /    25512      40  159263  159264  159259  159260
SHELL /    25513      40  159263  159265  159240  159241
SHELL /    25514      40  159264  159157  159156  159259
SHELL /    25515      40  159266  159265  159261  159262
SHELL /    25516      40  159267  159269  159146  159147
SHELL /    25517      40  159267  159272  159274  159268
SHELL /    25518      40  159268  159270  159269  159267
SHELL /    25519      40  159268  159274  159261  159260
SHELL /    25520      40  159269  159154  159145  159146
SHELL /    25521      40  159270  159155  159154  159269
SHELL /    25522      40  159271  159272  159148  159149
SHELL /    25523      40  159272  159267  159147  159148
SHELL /    25524      40  159272  159271  159273  159274
SHELL /    25525      40  159274  159273  159262  159261
SHELL /    25526      40  159275  159297  159294  159276
SHELL /    25527      40  159276  159294  159305  159277
SHELL /    25528      40  159277  159305  159303  159278
SHELL /    25529      40  159278  159303  159239  159238
SHELL /    25530      40  159279  159276  159277  159288
SHELL /    25531      40  159280  159279  159288  159286
SHELL /    25532      40  159281  159280  159286  159290
SHELL /    25533      40  159282  159283  159279  159280
SHELL /    25534      40  159283  159275  159276  159279
SHELL /    25535      40  159284  159282  159280  159281
SHELL /    25536      40  159285  159287  159237  159236
SHELL /    25537      40  159286  159288  159287  159285
SHELL /    25538      40  159287  159278  159238  159237
SHELL /    25539      40  159288  159277  159278  159287
SHELL /    25540      40  159289  159285  159236  159235
SHELL /    25541      40  159290  159286  159285  159289
SHELL /    25542      40  159291  159161  159160  159302
SHELL /    25543      40  159292  159291  159302  159299
SHELL /    25544      40  159292  159293  159296  159295
SHELL /    25545      40  159295  159296  156620  156621
SHELL /    25546      40  159297  159296  159293  159294
SHELL /    25547      40  159298  159300  159242  159241
SHELL /    25548      40  159298  159304  159306  159299
SHELL /    25549      40  159299  159302  159300  159298
SHELL /    25550      40  159299  159306  159293  159292
SHELL /    25551      40  159300  159159  159158  159242
SHELL /    25552      40  159302  159160  159159  159300
SHELL /    25553      40  159303  159304  159240  159239
SHELL /    25554      40  159304  159298  159241  159240
SHELL /    25555      40  159304  159303  159305  159306
SHELL /    25556      40  159306  159305  159294  159293
SHELL /    25557      40  159307  159339  156308  156307
SHELL /    25558      40  159308  159340  159339  159307
SHELL /    25559      40  159309  159331  159340  159308
SHELL /    25560      40  159310  159334  159331  159309
SHELL /    25561      40  159311  159317  159334  159310
SHELL /    25562      40  159312  159375  159317  159311
SHELL /    25563      40  159313  159376  159375  159312
SHELL /    25564      40  159314  159364  159376  159313
SHELL /    25565      40  159315  159369  159364  159314
SHELL /    25566      40  159316  159370  159369  159315
SHELL /    25567      40  159317  159318  159332  159334
SHELL /    25568      40  159318  159319  159333  159332
SHELL /    25569      40  159319  159320  159325  159333
SHELL /    25570      40  159320  159321  159348  159325
SHELL /    25571      40  159321  159322  159347  159348
SHELL /    25572      40  159323  159324  159346  159345
SHELL /    25573      40  159324  156636  156637  159346
SHELL /    25574      40  159325  159348  159344  159326
SHELL /    25575      40  159326  159344  159355  159327
SHELL /    25576      40  159327  159355  159353  159328
SHELL /    25577      40  159328  159353  156312  156311
SHELL /    25578      40  159329  159326  159327  159338
SHELL /    25579      40  159330  159329  159338  159336
SHELL /    25580      40  159331  159330  159336  159340
SHELL /    25581      40  159332  159333  159329  159330
SHELL /    25582      40  159333  159325  159326  159329
SHELL /    25583      40  159334  159332  159330  159331
SHELL /    25584      40  159335  159337  156310  156309
SHELL /    25585      40  159336  159338  159337  159335
SHELL /    25586      40  159337  159328  156311  156310
SHELL /    25587      40  159338  159327  159328  159337
SHELL /    25588      40  159339  159335  156309  156308
SHELL /    25589      40  159340  159336  159335  159339
SHELL /    25590      40  159341  156638  156639  159352
SHELL /    25591      40  159342  159341  159352  159350
SHELL /    25592      40  159342  159343  159347  159345
SHELL /    25593      40  159345  159346  159341  159342
SHELL /    25594      40  159345  159347  159322  159323
SHELL /    25595      40  159346  156637  156638  159341
SHELL /    25596      40  159348  159347  159343  159344
SHELL /    25597      40  159349  159351  156315  156314
SHELL /    25598      40  159349  159354  159356  159350
SHELL /    25599      40  159350  159352  159351  159349
SHELL /    25600      40  159350  159356  159343  159342
SHELL /    25601      40  159351  156640  156316  156315
SHELL /    25602      40  159352  156639  156640  159351
SHELL /    25603      40  159353  159354  156313  156312
SHELL /    25604      40  159354  159349  156314  156313
SHELL /    25605      40  159354  159353  159355  159356
SHELL /    25606      40  159356  159355  159344  159343
SHELL /    25607      40  159357  159387  159385  159358
SHELL /    25608      40  159358  159385  159380  159359
SHELL /    25609      40  159359  159380  159395  159360
SHELL /    25610      40  159360  159395  159393  159361
SHELL /    25611      40  159361  159393  159321  159320
SHELL /    25612      40  159362  159359  159360  159374
SHELL /    25613      40  159363  159362  159374  159372
SHELL /    25614      40  159364  159363  159372  159376
SHELL /    25615      40  159365  159367  159362  159363
SHELL /    25616      40  159366  159368  159367  159365
SHELL /    25617      40  159367  159358  159359  159362
SHELL /    25618      40  159368  159357  159358  159367
SHELL /    25619      40  159369  159365  159363  159364
SHELL /    25620      40  159370  159366  159365  159369
SHELL /    25621      40  159371  159373  159319  159318
SHELL /    25622      40  159372  159374  159373  159371
SHELL /    25623      40  159373  159361  159320  159319
SHELL /    25624      40  159374  159360  159361  159373
SHELL /    25625      40  159375  159371  159318  159317
SHELL /    25626      40  159376  159372  159371  159375
SHELL /    25627      40  159377  156633  156634  159392
SHELL /    25628      40  159378  159377  159392  159390
SHELL /    25629      40  159381  159383  159377  159378
SHELL /    25630      40  159381  159386  159388  159382
SHELL /    25631      40  159382  159384  159383  159381
SHELL /    25632      40  159382  159388  159139  159138
SHELL /    25633      40  159383  156632  156633  159377
SHELL /    25634      40  159384  156631  156632  159383
SHELL /    25635      40  159385  159386  159379  159380
SHELL /    25636      40  159386  159381  159378  159379
SHELL /    25637      40  159386  159385  159387  159388
SHELL /    25638      40  159388  159387  159140  159139
SHELL /    25639      40  159389  159391  159324  159323
SHELL /    25640      40  159389  159394  159396  159390
SHELL /    25641      40  159390  159392  159391  159389
SHELL /    25642      40  159390  159396  159379  159378
SHELL /    25643      40  159391  156635  156636  159324
SHELL /    25644      40  159392  156634  156635  159391
SHELL /    25645      40  159393  159394  159322  159321
SHELL /    25646      40  159394  159389  159323  159322
SHELL /    25647      40  159394  159393  159395  159396
SHELL /    25648      40  159396  159395  159380  159379
SHELL /    25649      40  159397  159398  159412  159414
SHELL /    25650      40  159398  159399  159413  159412
SHELL /    25651      40  159399  159400  159405  159413
SHELL /    25652      40  159400  159401  159428  159405
SHELL /    25653      40  159401  159402  159427  159428
SHELL /    25654      40  159403  159404  159426  159425
SHELL /    25655      40  159404  159311  159310  159426
SHELL /    25656      40  159405  159428  159424  159406
SHELL /    25657      40  159406  159424  159435  159407
SHELL /    25658      40  159407  159435  159433  159408
SHELL /    25659      40  159408  159433  156303  156302
SHELL /    25660      40  159409  159406  159407  159418
SHELL /    25661      40  159410  159409  159418  159416
SHELL /    25662      40  159411  159410  159416  159420
SHELL /    25663      40  159412  159413  159409  159410
SHELL /    25664      40  159413  159405  159406  159409
SHELL /    25665      40  159414  159412  159410  159411
SHELL /    25666      40  159415  159417  156301  156300
SHELL /    25667      40  159416  159418  159417  159415
SHELL /    25668      40  159417  159408  156302  156301
SHELL /    25669      40  159418  159407  159408  159417
SHELL /    25670      40  159419  159415  156300  156299
SHELL /    25671      40  159420  159416  159415  159419
SHELL /    25672      40  159421  159309  159308  159432
SHELL /    25673      40  159422  159421  159432  159430
SHELL /    25674      40  159422  159423  159427  159425
SHELL /    25675      40  159425  159426  159421  159422
SHELL /    25676      40  159425  159427  159402  159403
SHELL /    25677      40  159426  159310  159309  159421
SHELL /    25678      40  159428  159427  159423  159424
SHELL /    25679      40  159429  159431  156306  156305
SHELL /    25680      40  159429  159434  159436  159430
SHELL /    25681      40  159430  159432  159431  159429
SHELL /    25682      40  159430  159436  159423  159422
SHELL /    25683      40  159431  159307  156307  156306
SHELL /    25684      40  159432  159308  159307  159431
SHELL /    25685      40  159433  159434  156304  156303
SHELL /    25686      40  159434  159429  156305  156304
SHELL /    25687      40  159434  159433  159435  159436
SHELL /    25688      40  159436  159435  159424  159423
SHELL /    25689      40  159437  159467  159465  159438
SHELL /    25690      40  159438  159465  159460  159439
SHELL /    25691      40  159439  159460  159475  159440
SHELL /    25692      40  159440  159475  159473  159441
SHELL /    25693      40  159441  159473  159401  159400
SHELL /    25694      40  159442  159439  159440  159454
SHELL /    25695      40  159443  159442  159454  159452
SHELL /    25696      40  159444  159443  159452  159456
SHELL /    25697      40  159445  159447  159442  159443
SHELL /    25698      40  159446  159448  159447  159445
SHELL /    25699      40  159447  159438  159439  159442
SHELL /    25700      40  159448  159437  159438  159447
SHELL /    25701      40  159449  159445  159443  159444
SHELL /    25702      40  159450  159446  159445  159449
SHELL /    25703      40  159451  159453  159399  159398
SHELL /    25704      40  159452  159454  159453  159451
SHELL /    25705      40  159453  159441  159400  159399
SHELL /    25706      40  159454  159440  159441  159453
SHELL /    25707      40  159455  159451  159398  159397
SHELL /    25708      40  159456  159452  159451  159455
SHELL /    25709      40  159457  159314  159313  159472
SHELL /    25710      40  159458  159457  159472  159470
SHELL /    25711      40  159461  159463  159457  159458
SHELL /    25712      40  159461  159466  159468  159462
SHELL /    25713      40  159462  159464  159463  159461
SHELL /    25714      40  159462  159468  159148  159147
SHELL /    25715      40  159463  159315  159314  159457
SHELL /    25716      40  159464  159316  159315  159463
SHELL /    25717      40  159465  159466  159459  159460
SHELL /    25718      40  159466  159461  159458  159459
SHELL /    25719      40  159466  159465  159467  159468
SHELL /    25720      40  159468  159467  159149  159148
SHELL /    25721      40  159469  159471  159404  159403
SHELL /    25722      40  159469  159474  159476  159470
SHELL /    25723      40  159470  159472  159471  159469
SHELL /    25724      40  159470  159476  159459  159458
SHELL /    25725      40  159471  159312  159311  159404
SHELL /    25726      40  159472  159313  159312  159471
SHELL /    25727      40  159473  159474  159402  159401
SHELL /    25728      40  159474  159469  159403  159402
SHELL /    25729      40  159474  159473  159475  159476
SHELL /    25730      40  159476  159475  159460  159459
SHELL /    25731      40  159657  159772  159504  159505
SHELL /    25732      40  159658  159773  159772  159657
SHELL /    25733      40  159659  159725  159773  159658
SHELL /    25734      40  159660  159730  159725  159659
SHELL /    25735      40  159661  159731  159730  159660
SHELL /    25736      40  159662  159668  159731  159661
SHELL /    25737      40  159663  159814  159668  159662
SHELL /    25738      40  159664  159815  159814  159663
SHELL /    25739      40  159665  159793  159815  159664
SHELL /    25740      40  159666  159800  159793  159665
SHELL /    25741      40  159667  159805  159800  159666
SHELL /    25742      40  159668  159669  159727  159731
SHELL /    25743      40  159669  159670  159729  159727
SHELL /    25744      40  159670  159671  159674  159729
SHELL /    25745      40  159671  159672  159781  159674
SHELL /    25746      40  159672  159673  159779  159781
SHELL /    25747      40  159674  159781  159780  159675
SHELL /    25748      40  159675  159780  159777  159676
SHELL /    25749      40  159676  159777  159785  159677
SHELL /    25750      40  159677  159785  159784  159678
SHELL /    25751      40  159678  159784  159478  159479
SHELL /    25752      40  159679  159676  159677  159771
SHELL /    25753      40  159680  159679  159771  159769
SHELL /    25754      40  159725  159680  159769  159773
SHELL /    25755      40  159726  159728  159679  159680
SHELL /    25756      40  159727  159729  159728  159726
SHELL /    25757      40  159728  159675  159676  159679
SHELL /    25758      40  159729  159674  159675  159728
SHELL /    25759      40  159730  159726  159680  159725
SHELL /    25760      40  159731  159727  159726  159730
SHELL /    25761      40  159732  159770  159480  159481
SHELL /    25762      40  159769  159771  159770  159732
SHELL /    25763      40  159770  159678  159479  159480
SHELL /    25764      40  159771  159677  159678  159770
SHELL /    25765      40  159772  159732  159481  159504
SHELL /    25766      40  159773  159769  159732  159772
SHELL /    25767      40  159777  159774  159783  159785
SHELL /    25768      40  159780  159778  159774  159777
SHELL /    25769      40  159781  159779  159778  159780
SHELL /    25770      40  159784  159782  159477  159478
SHELL /    25771      40  159785  159783  159782  159784
SHELL /    25772      40  159786  159821  159820  159787
SHELL /    25773      40  159787  159820  159817  159788
SHELL /    25774      40  159788  159817  159825  159789
SHELL /    25775      40  159789  159825  159824  159790
SHELL /    25776      40  159790  159824  159672  159671
SHELL /    25777      40  159791  159788  159789  159813
SHELL /    25778      40  159792  159791  159813  159807
SHELL /    25779      40  159793  159792  159807  159815
SHELL /    25780      40  159794  159796  159791  159792
SHELL /    25781      40  159795  159799  159796  159794
SHELL /    25782      40  159796  159787  159788  159791
SHELL /    25783      40  159799  159786  159787  159796
SHELL /    25784      40  159800  159794  159792  159793
SHELL /    25785      40  159805  159795  159794  159800
SHELL /    25786      40  159806  159808  159670  159669
SHELL /    25787      40  159807  159813  159808  159806
SHELL /    25788      40  159808  159790  159671  159670
SHELL /    25789      40  159813  159789  159790  159808
SHELL /    25790      40  159814  159806  159669  159668
SHELL /    25791      40  159815  159807  159806  159814
SHELL /    25792      40  159817  159816  159823  159825
SHELL /    25793      40  159820  159818  159816  159817
SHELL /    25794      40  159821  159819  159818  159820
SHELL /    25795      40  159824  159822  159673  159672
SHELL /    25796      40  159825  159823  159822  159824
SHELL /    25797      40  159826  159865  159513  159514
SHELL /    25798      40  159827  159866  159865  159826
SHELL /    25799      40  159828  159854  159866  159827
SHELL /    25800      40  159829  159859  159854  159828
SHELL /    25801      40  159830  159860  159859  159829
SHELL /    25802      40  159831  159837  159860  159830
SHELL /    25803      40  159837  159838  159856  159860
SHELL /    25804      40  159838  159839  159858  159856
SHELL /    25805      40  159839  159840  159845  159858
SHELL /    25806      40  159843  159844  159874  159872
SHELL /    25807      40  159844  159662  159661  159874
SHELL /    25808      40  159850  159847  159848  159864
SHELL /    25809      40  159853  159850  159864  159862
SHELL /    25810      40  159854  159853  159862  159866
SHELL /    25811      40  159855  159857  159850  159853
SHELL /    25812      40  159856  159858  159857  159855
SHELL /    25813      40  159857  159846  159847  159850
SHELL /    25814      40  159858  159845  159846  159857
SHELL /    25815      40  159859  159855  159853  159854
SHELL /    25816      40  159860  159856  159855  159859
SHELL /    25817      40  159861  159863  159511  159512
SHELL /    25818      40  159862  159864  159863  159861
SHELL /    25819      40  159863  159849  159510  159511
SHELL /    25820      40  159864  159848  159849  159863
SHELL /    25821      40  159865  159861  159512  159513
SHELL /    25822      40  159866  159862  159861  159865
SHELL /    25823      40  159871  159873  159867  159868
SHELL /    25824      40  159872  159874  159873  159871
SHELL /    25825      40  159873  159660  159659  159867
SHELL /    25826      40  159874  159661  159660  159873
SHELL /    25827      40  156499  156498  159667  159914
SHELL /    25828      40  156500  156499  159914  159912
SHELL /    25829      40  156502  156501  159916  159918
SHELL /    25830      40  156503  156502  159918  159887
SHELL /    25831      40  156504  156503  159887  159898
SHELL /    25832      40  156505  156504  159898  159896
SHELL /    25833      40  156506  156505  159896  159900
SHELL /    25834      40  156507  156506  159900  159836
SHELL /    25835      40  156508  156507  159836  160002
SHELL /    25836      40  156509  156508  160002  160000
SHELL /    25837      40  156511  156510  160004  160006
SHELL /    25838      40  156512  156511  160006  159975
SHELL /    25839      40  156513  156512  159975  159986
SHELL /    25840      40  156514  156513  159986  159984
SHELL /    25841      40  156515  156514  159984  159988
SHELL /    25842      40  156516  156515  159988  159656
SHELL /    25843      40  156517  156516  159656  160112
SHELL /    25844      40  156518  156517  160112  160110
SHELL /    25845      40  156520  156519  160114  160116
SHELL /    25846      40  156521  156520  160116  160085
SHELL /    25847      40  156522  156521  160085  160096
SHELL /    25848      40  156523  156522  160096  160094
SHELL /    25849      40  156524  156523  160094  160098
SHELL /    25850      40  156525  156524  160098  160036
SHELL /    25851      40  156526  156525  160036  160200
SHELL /    25852      40  156527  156526  160200  160198
SHELL /    25853      40  156529  156528  160202  160204
SHELL /    25854      40  156530  156529  160204  160173
SHELL /    25855      40  156531  156530  160173  160184
SHELL /    25856      40  156532  156531  160184  160182
SHELL /    25857      40  156533  156532  160182  160186
SHELL /    25858      40  156534  156533  160186  160025
SHELL /    25859      40  156535  156534  160025  160299
SHELL /    25860      40  156536  156535  160299  160297
SHELL /    25861      40  156538  156537  160301  160303
SHELL /    25862      40  156539  156538  160303  160272
SHELL /    25863      40  156540  156539  160272  160283
SHELL /    25864      40  156541  156540  160283  160281
SHELL /    25865      40  156542  156541  160281  160285
SHELL /    25866      40  156543  156542  160285  160223
SHELL /    25867      40  156544  156543  160223  160387
SHELL /    25868      40  156545  156544  160387  160385
SHELL /    25869      40  156547  156546  160389  160391
SHELL /    25870      40  156548  156547  160391  160360
SHELL /    25871      40  156549  156548  160360  160371
SHELL /    25872      40  156550  156549  160371  160369
SHELL /    25873      40  156551  156550  160369  160373
SHELL /    25874      40  156552  156551  160373  159641
SHELL /    25875      40  156553  156552  159641  160508
SHELL /    25876      40  156554  156553  160508  160506
SHELL /    25877      40  156556  156555  160510  160512
SHELL /    25878      40  156557  156556  160512  160481
SHELL /    25879      40  156558  156557  160481  160492
SHELL /    25880      40  156559  156558  160492  160490
SHELL /    25881      40  156560  156559  160490  160494
SHELL /    25882      40  156561  156560  160494  160432
SHELL /    25883      40  156562  156561  160432  160596
SHELL /    25884      40  156563  156562  160596  160594
SHELL /    25885      40  156565  156564  160598  160600
SHELL /    25886      40  156566  156565  160600  160569
SHELL /    25887      40  156567  156566  160569  160580
SHELL /    25888      40  156568  156567  160580  160578
SHELL /    25889      40  156569  156568  160578  160582
SHELL /    25890      40  156570  156569  160582  160421
SHELL /    25891      40  156571  156570  160421  160695
SHELL /    25892      40  156572  156571  160695  160693
SHELL /    25893      40  156574  156573  160697  160699
SHELL /    25894      40  156575  156574  160699  160668
SHELL /    25895      40  156576  156575  160668  160679
SHELL /    25896      40  156577  156576  160679  160677
SHELL /    25897      40  156578  156577  160677  160681
SHELL /    25898      40  156579  156578  160681  160619
SHELL /    25899      40  156580  156579  160619  160783
SHELL /    25900      40  156581  156580  160783  160781
SHELL /    25901      40  156583  156582  160785  160787
SHELL /    25902      40  156584  156583  160787  160756
SHELL /    25903      40  156585  156584  160756  160767
SHELL /    25904      40  156586  156585  160767  160765
SHELL /    25905      40  156587  156586  160765  160769
SHELL /    25906      40  156588  156587  160769  160410
SHELL /    25907      40  156589  156588  160410  160893
SHELL /    25908      40  156590  156589  160893  160891
SHELL /    25909      40  156592  156591  160895  160897
SHELL /    25910      40  156593  156592  160897  160866
SHELL /    25911      40  156594  156593  160866  160877
SHELL /    25912      40  156595  156594  160877  160875
SHELL /    25913      40  156596  156595  160875  160879
SHELL /    25914      40  156597  156596  160879  160817
SHELL /    25915      40  156598  156597  160817  160981
SHELL /    25916      40  156599  156598  160981  160979
SHELL /    25917      40  156601  156600  160983  160985
SHELL /    25918      40  156602  156601  160985  160954
SHELL /    25919      40  156603  156602  160954  160965
SHELL /    25920      40  156604  156603  160965  160963
SHELL /    25921      40  156605  156604  160963  160967
SHELL /    25922      40  156606  156605  160967  160806
SHELL /    25923      40  156607  156606  160806  161075
SHELL /    25924      40  156608  156607  161075  161073
SHELL /    25925      40  156610  156609  161077  161079
SHELL /    25926      40  156619  156610  161079  161048
SHELL /    25927      40  156620  156619  161048  161063
SHELL /    25928      40  156621  156620  161063  161059
SHELL /    25929      40  159507  159508  159883  159879
SHELL /    25930      40  159516  159517  159971  159967
SHELL /    25931      40  159525  159526  160081  160077
SHELL /    25932      40  159534  159535  160169  160165
SHELL /    25933      40  159543  159544  160268  160264
SHELL /    25934      40  159552  159553  160356  160352
SHELL /    25935      40  159561  159562  160477  160473
SHELL /    25936      40  159570  159571  160565  160561
SHELL /    25937      40  159579  159580  160664  160660
SHELL /    25938      40  159588  159589  160752  160748
SHELL /    25939      40  159597  159598  160862  160858
SHELL /    25940      40  159606  159607  160950  160946
SHELL /    25941      40  159615  159616  161044  161040
SHELL /    25942      40  159621  160338  159558  159559
SHELL /    25943      40  159622  160339  160338  159621
SHELL /    25944      40  159623  160327  160339  159622
SHELL /    25945      40  159624  160332  160327  159623
SHELL /    25946      40  159625  160333  160332  159624
SHELL /    25947      40  159636  160312  160333  159625
SHELL /    25948      40  159637  160378  160312  159636
SHELL /    25949      40  159638  160379  160378  159637
SHELL /    25950      40  159639  160367  160379  159638
SHELL /    25951      40  159640  160372  160367  159639
SHELL /    25952      40  159641  160373  160372  159640
SHELL /    25953      40  159642  159953  159522  159523
SHELL /    25954      40  159643  159954  159953  159642
SHELL /    25955      40  159648  159942  159954  159643
SHELL /    25956      40  159649  159947  159942  159648
SHELL /    25957      40  159650  159948  159947  159649
SHELL /    25958      40  159651  159927  159948  159650
SHELL /    25959      40  159652  159993  159927  159651
SHELL /    25960      40  159653  159994  159993  159652
SHELL /    25961      40  159654  159982  159994  159653
SHELL /    25962      40  159655  159987  159982  159654
SHELL /    25963      40  159656  159988  159987  159655
SHELL /    25964      40  159832  159905  159837  159831
SHELL /    25965      40  159833  159906  159905  159832
SHELL /    25966      40  159834  159894  159906  159833
SHELL /    25967      40  159835  159899  159894  159834
SHELL /    25968      40  159836  159900  159899  159835
SHELL /    25969      40  159840  159841  159878  159845
SHELL /    25970      40  159841  159842  159876  159878
SHELL /    25971      40  159843  159842  159923  159919
SHELL /    25972      40  159845  159878  159877  159846
SHELL /    25973      40  159846  159877  159870  159847
SHELL /    25974      40  159847  159870  159886  159848
SHELL /    25975      40  159848  159886  159885  159849
SHELL /    25976      40  159849  159885  159509  159510
SHELL /    25977      40  159867  159659  159658  159882
SHELL /    25978      40  159868  159867  159882  159880
SHELL /    25979      40  159868  159869  159875  159871
SHELL /    25980      40  159870  159869  159884  159886
SHELL /    25981      40  159871  159875  159876  159872
SHELL /    25982      40  159872  159876  159842  159843
SHELL /    25983      40  159877  159875  159869  159870
SHELL /    25984      40  159878  159876  159875  159877
SHELL /    25985      40  159879  159881  159506  159507
SHELL /    25986      40  159879  159883  159884  159880
SHELL /    25987      40  159880  159882  159881  159879
SHELL /    25988      40  159880  159884  159869  159868
SHELL /    25989      40  159881  159657  159505  159506
SHELL /    25990      40  159882  159658  159657  159881
SHELL /    25991      40  159885  159883  159508  159509
SHELL /    25992      40  159886  159884  159883  159885
SHELL /    25993      40  159887  159918  159917  159888
SHELL /    25994      40  159888  159917  159910  159889
SHELL /    25995      40  159889  159910  159926  159890
SHELL /    25996      40  159890  159926  159925  159891
SHELL /    25997      40  159891  159925  159841  159840
SHELL /    25998      40  159892  159889  159890  159904
SHELL /    25999      40  159893  159892  159904  159902
SHELL /    26000      40  159894  159893  159902  159906
SHELL /    26001      40  159895  159897  159892  159893
SHELL /    26002      40  159896  159898  159897  159895
SHELL /    26003      40  159897  159888  159889  159892
SHELL /    26004      40  159898  159887  159888  159897
SHELL /    26005      40  159899  159895  159893  159894
SHELL /    26006      40  159900  159896  159895  159899
SHELL /    26007      40  159901  159903  159839  159838
SHELL /    26008      40  159902  159904  159903  159901
SHELL /    26009      40  159903  159891  159840  159839
SHELL /    26010      40  159904  159890  159891  159903
SHELL /    26011      40  159905  159901  159838  159837
SHELL /    26012      40  159906  159902  159901  159905
SHELL /    26013      40  159907  159665  159664  159922
SHELL /    26014      40  159908  159907  159922  159920
SHELL /    26015      40  159908  159909  159915  159911
SHELL /    26016      40  159910  159909  159924  159926
SHELL /    26017      40  159911  159913  159907  159908
SHELL /    26018      40  159911  159915  159916  159912
SHELL /    26019      40  159912  159914  159913  159911
SHELL /    26020      40  159912  159916  156501  156500
SHELL /    26021      40  159913  159666  159665  159907
SHELL /    26022      40  159914  159667  159666  159913
SHELL /    26023      40  159917  159915  159909  159910
SHELL /    26024      40  159918  159916  159915  159917
SHELL /    26025      40  159919  159921  159844  159843
SHELL /    26026      40  159919  159923  159924  159920
SHELL /    26027      40  159920  159922  159921  159919
SHELL /    26028      40  159920  159924  159909  159908
SHELL /    26029      40  159921  159663  159662  159844
SHELL /    26030      40  159922  159664  159663  159921
SHELL /    26031      40  159925  159923  159842  159841
SHELL /    26032      40  159926  159924  159923  159925
SHELL /    26033      40  159927  159928  159944  159948
SHELL /    26034      40  159928  159929  159946  159944
SHELL /    26035      40  159929  159930  159935  159946
SHELL /    26036      40  159930  159931  159966  159935
SHELL /    26037      40  159931  159932  159964  159966
SHELL /    26038      40  159933  159932  160011  160007
SHELL /    26039      40  159933  159934  159962  159960
SHELL /    26040      40  159934  159831  159830  159962
SHELL /    26041      40  159935  159966  159965  159936
SHELL /    26042      40  159936  159965  159958  159937
SHELL /    26043      40  159937  159958  159974  159938
SHELL /    26044      40  159938  159974  159973  159939
SHELL /    26045      40  159939  159973  159518  159519
SHELL /    26046      40  159940  159937  159938  159952
SHELL /    26047      40  159941  159940  159952  159950
SHELL /    26048      40  159942  159941  159950  159954
SHELL /    26049      40  159943  159945  159940  159941
SHELL /    26050      40  159944  159946  159945  159943
SHELL /    26051      40  159945  159936  159937  159940
SHELL /    26052      40  159946  159935  159936  159945
SHELL /    26053      40  159947  159943  159941  159942
SHELL /    26054      40  159948  159944  159943  159947
SHELL /    26055      40  159949  159951  159520  159521
SHELL /    26056      40  159950  159952  159951  159949
SHELL /    26057      40  159951  159939  159519  159520
SHELL /    26058      40  159952  159938  159939  159951
SHELL /    26059      40  159953  159949  159521  159522
SHELL /    26060      40  159954  159950  159949  159953
SHELL /    26061      40  159955  159828  159827  159970
SHELL /    26062      40  159956  159955  159970  159968
SHELL /    26063      40  159956  159957  159963  159959
SHELL /    26064      40  159958  159957  159972  159974
SHELL /    26065      40  159959  159961  159955  159956
SHELL /    26066      40  159959  159963  159964  159960
SHELL /    26067      40  159960  159962  159961  159959
SHELL /    26068      40  159960  159964  159932  159933
SHELL /    26069      40  159961  159829  159828  159955
SHELL /    26070      40  159962  159830  159829  159961
SHELL /    26071      40  159965  159963  159957  159958
SHELL /    26072      40  159966  159964  159963  159965
SHELL /    26073      40  159967  159969  159515  159516
SHELL /    26074      40  159967  159971  159972  159968
SHELL /    26075      40  159968  159970  159969  159967
SHELL /    26076      40  159968  159972  159957  159956
SHELL /    26077      40  159969  159826  159514  159515
SHELL /    26078      40  159970  159827  159826  159969
SHELL /    26079      40  159973  159971  159517  159518
SHELL /    26080      40  159974  159972  159971  159973
SHELL /    26081      40  159975  160006  160005  159976
SHELL /    26082      40  159976  160005  159998  159977
SHELL /    26083      40  159977  159998  160014  159978
SHELL /    26084      40  159978  160014  160013  159979
SHELL /    26085      40  159979  160013  159931  159930
SHELL /    26086      40  159980  159977  159978  159992
SHELL /    26087      40  159981  159980  159992  159990
SHELL /    26088      40  159982  159981  159990  159994
SHELL /    26089      40  159983  159985  159980  159981
SHELL /    26090      40  159984  159986  159985  159983
SHELL /    26091      40  159985  159976  159977  159980
SHELL /    26092      40  159986  159975  159976  159985
SHELL /    26093      40  159987  159983  159981  159982
SHELL /    26094      40  159988  159984  159983  159987
SHELL /    26095      40  159989  159991  159929  159928
SHELL /    26096      40  159990  159992  159991  159989
SHELL /    26097      40  159991  159979  159930  159929
SHELL /    26098      40  159992  159978  159979  159991
SHELL /    26099      40  159993  159989  159928  159927
SHELL /    26100      40  159994  159990  159989  159993
SHELL /    26101      40  159995  159834  159833  160010
SHELL /    26102      40  159996  159995  160010  160008
SHELL /    26103      40  159996  159997  160003  159999
SHELL /    26104      40  159998  159997  160012  160014
SHELL /    26105      40  159999  160001  159995  159996
SHELL /    26106      40  159999  160003  160004  160000
SHELL /    26107      40  160000  160002  160001  159999
SHELL /    26108      40  160000  160004  156510  156509
SHELL /    26109      40  160001  159835  159834  159995
SHELL /    26110      40  160002  159836  159835  160001
SHELL /    26111      40  160005  160003  159997  159998
SHELL /    26112      40  160006  160004  160003  160005
SHELL /    26113      40  160007  160009  159934  159933
SHELL /    26114      40  160007  160011  160012  160008
SHELL /    26115      40  160008  160010  160009  160007
SHELL /    26116      40  160008  160012  159997  159996
SHELL /    26117      40  160009  159832  159831  159934
SHELL /    26118      40  160010  159833  159832  160009
SHELL /    26119      40  160013  160011  159932  159931
SHELL /    26120      40  160014  160012  160011  160013
SHELL /    26121      40  160015  160151  159540  159541
SHELL /    26122      40  160016  160152  160151  160015
SHELL /    26123      40  160017  160140  160152  160016
SHELL /    26124      40  160018  160145  160140  160017
SHELL /    26125      40  160019  160146  160145  160018
SHELL /    26126      40  160020  160125  160146  160019
SHELL /    26127      40  160021  160191  160125  160020
SHELL /    26128      40  160022  160192  160191  160021
SHELL /    26129      40  160023  160180  160192  160022
SHELL /    26130      40  160024  160185  160180  160023
SHELL /    26131      40  160025  160186  160185  160024
SHELL /    26132      40  160026  160063  159531  159532
SHELL /    26133      40  160027  160064  160063  160026
SHELL /    26134      40  160028  160052  160064  160027
SHELL /    26135      40  160029  160057  160052  160028
SHELL /    26136      40  160030  160058  160057  160029
SHELL /    26137      40  160031  160037  160058  160030
SHELL /    26138      40  160032  160103  160037  160031
SHELL /    26139      40  160033  160104  160103  160032
SHELL /    26140      40  160034  160092  160104  160033
SHELL /    26141      40  160035  160097  160092  160034
SHELL /    26142      40  160036  160098  160097  160035
SHELL /    26143      40  160037  160038  160054  160058
SHELL /    26144      40  160038  160039  160056  160054
SHELL /    26145      40  160039  160040  160045  160056
SHELL /    26146      40  160040  160041  160076  160045
SHELL /    26147      40  160041  160042  160074  160076
SHELL /    26148      40  160043  160042  160121  160117
SHELL /    26149      40  160043  160044  160072  160070
SHELL /    26150      40  160044  159651  159650  160072
SHELL /    26151      40  160045  160076  160075  160046
SHELL /    26152      40  160046  160075  160068  160047
SHELL /    26153      40  160047  160068  160084  160048
SHELL /    26154      40  160048  160084  160083  160049
SHELL /    26155      40  160049  160083  159527  159528
SHELL /    26156      40  160050  160047  160048  160062
SHELL /    26157      40  160051  160050  160062  160060
SHELL /    26158      40  160052  160051  160060  160064
SHELL /    26159      40  160053  160055  160050  160051
SHELL /    26160      40  160054  160056  160055  160053
SHELL /    26161      40  160055  160046  160047  160050
SHELL /    26162      40  160056  160045  160046  160055
SHELL /    26163      40  160057  160053  160051  160052
SHELL /    26164      40  160058  160054  160053  160057
SHELL /    26165      40  160059  160061  159529  159530
SHELL /    26166      40  160060  160062  160061  160059
SHELL /    26167      40  160061  160049  159528  159529
SHELL /    26168      40  160062  160048  160049  160061
SHELL /    26169      40  160063  160059  159530  159531
SHELL /    26170      40  160064  160060  160059  160063
SHELL /    26171      40  160065  159648  159643  160080
SHELL /    26172      40  160066  160065  160080  160078
SHELL /    26173      40  160066  160067  160073  160069
SHELL /    26174      40  160068  160067  160082  160084
SHELL /    26175      40  160069  160071  160065  160066
SHELL /    26176      40  160069  160073  160074  160070
SHELL /    26177      40  160070  160072  160071  160069
SHELL /    26178      40  160070  160074  160042  160043
SHELL /    26179      40  160071  159649  159648  160065
SHELL /    26180      40  160072  159650  159649  160071
SHELL /    26181      40  160075  160073  160067  160068
SHELL /    26182      40  160076  160074  160073  160075
SHELL /    26183      40  160077  160079  159524  159525
SHELL /    26184      40  160077  160081  160082  160078
SHELL /    26185      40  160078  160080  160079  160077
SHELL /    26186      40  160078  160082  160067  160066
SHELL /    26187      40  160079  159642  159523  159524
SHELL /    26188      40  160080  159643  159642  160079
SHELL /    26189      40  160083  160081  159526  159527
SHELL /    26190      40  160084  160082  160081  160083
SHELL /    26191      40  160085  160116  160115  160086
SHELL /    26192      40  160086  160115  160108  160087
SHELL /    26193      40  160087  160108  160124  160088
SHELL /    26194      40  160088  160124  160123  160089
SHELL /    26195      40  160089  160123  160041  160040
SHELL /    26196      40  160090  160087  160088  160102
SHELL /    26197      40  160091  160090  160102  160100
SHELL /    26198      40  160092  160091  160100  160104
SHELL /    26199      40  160093  160095  160090  160091
SHELL /    26200      40  160094  160096  160095  160093
SHELL /    26201      40  160095  160086  160087  160090
SHELL /    26202      40  160096  160085  160086  160095
SHELL /    26203      40  160097  160093  160091  160092
SHELL /    26204      40  160098  160094  160093  160097
SHELL /    26205      40  160099  160101  160039  160038
SHELL /    26206      40  160100  160102  160101  160099
SHELL /    26207      40  160101  160089  160040  160039
SHELL /    26208      40  160102  160088  160089  160101
SHELL /    26209      40  160103  160099  160038  160037
SHELL /    26210      40  160104  160100  160099  160103
SHELL /    26211      40  160105  159654  159653  160120
SHELL /    26212      40  160106  160105  160120  160118
SHELL /    26213      40  160106  160107  160113  160109
SHELL /    26214      40  160108  160107  160122  160124
SHELL /    26215      40  160109  160111  160105  160106
SHELL /    26216      40  160109  160113  160114  160110
SHELL /    26217      40  160110  160112  160111  160109
SHELL /    26218      40  160110  160114  156519  156518
SHELL /    26219      40  160111  159655  159654  160105
SHELL /    26220      40  160112  159656  159655  160111
SHELL /    26221      40  160115  160113  160107  160108
SHELL /    26222      40  160116  160114  160113  160115
SHELL /    26223      40  160117  160119  160044  160043
SHELL /    26224      40  160117  160121  160122  160118
SHELL /    26225      40  160118  160120  160119  160117
SHELL /    26226      40  160118  160122  160107  160106
SHELL /    26227      40  160119  159652  159651  160044
SHELL /    26228      40  160120  159653  159652  160119
SHELL /    26229      40  160123  160121  160042  160041
SHELL /    26230      40  160124  160122  160121  160123
SHELL /    26231      40  160125  160126  160142  160146
SHELL /    26232      40  160126  160127  160144  160142
SHELL /    26233      40  160127  160128  160133  160144
SHELL /    26234      40  160128  160129  160164  160133
SHELL /    26235      40  160129  160130  160162  160164
SHELL /    26236      40  160131  160130  160209  160205
SHELL /    26237      40  160131  160132  160160  160158
SHELL /    26238      40  160132  160031  160030  160160
SHELL /    26239      40  160133  160164  160163  160134
SHELL /    26240      40  160134  160163  160156  160135
SHELL /    26241      40  160135  160156  160172  160136
SHELL /    26242      40  160136  160172  160171  160137
SHELL /    26243      40  160137  160171  159536  159537
SHELL /    26244      40  160138  160135  160136  160150
SHELL /    26245      40  160139  160138  160150  160148
SHELL /    26246      40  160140  160139  160148  160152
SHELL /    26247      40  160141  160143  160138  160139
SHELL /    26248      40  160142  160144  160143  160141
SHELL /    26249      40  160143  160134  160135  160138
SHELL /    26250      40  160144  160133  160134  160143
SHELL /    26251      40  160145  160141  160139  160140
SHELL /    26252      40  160146  160142  160141  160145
SHELL /    26253      40  160147  160149  159538  159539
SHELL /    26254      40  160148  160150  160149  160147
SHELL /    26255      40  160149  160137  159537  159538
SHELL /    26256      40  160150  160136  160137  160149
SHELL /    26257      40  160151  160147  159539  159540
SHELL /    26258      40  160152  160148  160147  160151
SHELL /    26259      40  160153  160028  160027  160168
SHELL /    26260      40  160154  160153  160168  160166
SHELL /    26261      40  160154  160155  160161  160157
SHELL /    26262      40  160156  160155  160170  160172
SHELL /    26263      40  160157  160159  160153  160154
SHELL /    26264      40  160157  160161  160162  160158
SHELL /    26265      40  160158  160160  160159  160157
SHELL /    26266      40  160158  160162  160130  160131
SHELL /    26267      40  160159  160029  160028  160153
SHELL /    26268      40  160160  160030  160029  160159
SHELL /    26269      40  160163  160161  160155  160156
SHELL /    26270      40  160164  160162  160161  160163
SHELL /    26271      40  160165  160167  159533  159534
SHELL /    26272      40  160165  160169  160170  160166
SHELL /    26273      40  160166  160168  160167  160165
SHELL /    26274      40  160166  160170  160155  160154
SHELL /    26275      40  160167  160026  159532  159533
SHELL /    26276      40  160168  160027  160026  160167
SHELL /    26277      40  160171  160169  159535  159536
SHELL /    26278      40  160172  160170  160169  160171
SHELL /    26279      40  160173  160204  160203  160174
SHELL /    26280      40  160174  160203  160196  160175
SHELL /    26281      40  160175  160196  160212  160176
SHELL /    26282      40  160176  160212  160211  160177
SHELL /    26283      40  160177  160211  160129  160128
SHELL /    26284      40  160178  160175  160176  160190
SHELL /    26285      40  160179  160178  160190  160188
SHELL /    26286      40  160180  160179  160188  160192
SHELL /    26287      40  160181  160183  160178  160179
SHELL /    26288      40  160182  160184  160183  160181
SHELL /    26289      40  160183  160174  160175  160178
SHELL /    26290      40  160184  160173  160174  160183
SHELL /    26291      40  160185  160181  160179  160180
SHELL /    26292      40  160186  160182  160181  160185
SHELL /    26293      40  160187  160189  160127  160126
SHELL /    26294      40  160188  160190  160189  160187
SHELL /    26295      40  160189  160177  160128  160127
SHELL /    26296      40  160190  160176  160177  160189
SHELL /    26297      40  160191  160187  160126  160125
SHELL /    26298      40  160192  160188  160187  160191
SHELL /    26299      40  160193  160034  160033  160208
SHELL /    26300      40  160194  160193  160208  160206
SHELL /    26301      40  160194  160195  160201  160197
SHELL /    26302      40  160196  160195  160210  160212
SHELL /    26303      40  160197  160199  160193  160194
SHELL /    26304      40  160197  160201  160202  160198
SHELL /    26305      40  160198  160200  160199  160197
SHELL /    26306      40  160198  160202  156528  156527
SHELL /    26307      40  160199  160035  160034  160193
SHELL /    26308      40  160200  160036  160035  160199
SHELL /    26309      40  160203  160201  160195  160196
SHELL /    26310      40  160204  160202  160201  160203
SHELL /    26311      40  160205  160207  160132  160131
SHELL /    26312      40  160205  160209  160210  160206
SHELL /    26313      40  160206  160208  160207  160205
SHELL /    26314      40  160206  160210  160195  160194
SHELL /    26315      40  160207  160032  160031  160132
SHELL /    26316      40  160208  160033  160032  160207
SHELL /    26317      40  160211  160209  160130  160129
SHELL /    26318      40  160212  160210  160209  160211
SHELL /    26319      40  160213  160250  159549  159550
SHELL /    26320      40  160214  160251  160250  160213
SHELL /    26321      40  160215  160239  160251  160214
SHELL /    26322      40  160216  160244  160239  160215
SHELL /    26323      40  160217  160245  160244  160216
SHELL /    26324      40  160218  160224  160245  160217
SHELL /    26325      40  160219  160290  160224  160218
SHELL /    26326      40  160220  160291  160290  160219
SHELL /    26327      40  160221  160279  160291  160220
SHELL /    26328      40  160222  160284  160279  160221
SHELL /    26329      40  160223  160285  160284  160222
SHELL /    26330      40  160224  160225  160241  160245
SHELL /    26331      40  160225  160226  160243  160241
SHELL /    26332      40  160226  160227  160232  160243
SHELL /    26333      40  160227  160228  160263  160232
SHELL /    26334      40  160228  160229  160261  160263
SHELL /    26335      40  160230  160229  160308  160304
SHELL /    26336      40  160230  160231  160259  160257
SHELL /    26337      40  160231  160020  160019  160259
SHELL /    26338      40  160232  160263  160262  160233
SHELL /    26339      40  160233  160262  160255  160234
SHELL /    26340      40  160234  160255  160271  160235
SHELL /    26341      40  160235  160271  160270  160236
SHELL /    26342      40  160236  160270  159545  159546
SHELL /    26343      40  160237  160234  160235  160249
SHELL /    26344      40  160238  160237  160249  160247
SHELL /    26345      40  160239  160238  160247  160251
SHELL /    26346      40  160240  160242  160237  160238
SHELL /    26347      40  160241  160243  160242  160240
SHELL /    26348      40  160242  160233  160234  160237
SHELL /    26349      40  160243  160232  160233  160242
SHELL /    26350      40  160244  160240  160238  160239
SHELL /    26351      40  160245  160241  160240  160244
SHELL /    26352      40  160246  160248  159547  159548
SHELL /    26353      40  160247  160249  160248  160246
SHELL /    26354      40  160248  160236  159546  159547
SHELL /    26355      40  160249  160235  160236  160248
SHELL /    26356      40  160250  160246  159548  159549
SHELL /    26357      40  160251  160247  160246  160250
SHELL /    26358      40  160252  160017  160016  160267
SHELL /    26359      40  160253  160252  160267  160265
SHELL /    26360      40  160253  160254  160260  160256
SHELL /    26361      40  160255  160254  160269  160271
SHELL /    26362      40  160256  160258  160252  160253
SHELL /    26363      40  160256  160260  160261  160257
SHELL /    26364      40  160257  160259  160258  160256
SHELL /    26365      40  160257  160261  160229  160230
SHELL /    26366      40  160258  160018  160017  160252
SHELL /    26367      40  160259  160019  160018  160258
SHELL /    26368      40  160262  160260  160254  160255
SHELL /    26369      40  160263  160261  160260  160262
SHELL /    26370      40  160264  160266  159542  159543
SHELL /    26371      40  160264  160268  160269  160265
SHELL /    26372      40  160265  160267  160266  160264
SHELL /    26373      40  160265  160269  160254  160253
SHELL /    26374      40  160266  160015  159541  159542
SHELL /    26375      40  160267  160016  160015  160266
SHELL /    26376      40  160270  160268  159544  159545
SHELL /    26377      40  160271  160269  160268  160270
SHELL /    26378      40  160272  160303  160302  160273
SHELL /    26379      40  160273  160302  160295  160274
SHELL /    26380      40  160274  160295  160311  160275
SHELL /    26381      40  160275  160311  160310  160276
SHELL /    26382      40  160276  160310  160228  160227
SHELL /    26383      40  160277  160274  160275  160289
SHELL /    26384      40  160278  160277  160289  160287
SHELL /    26385      40  160279  160278  160287  160291
SHELL /    26386      40  160280  160282  160277  160278
SHELL /    26387      40  160281  160283  160282  160280
SHELL /    26388      40  160282  160273  160274  160277
SHELL /    26389      40  160283  160272  160273  160282
SHELL /    26390      40  160284  160280  160278  160279
SHELL /    26391      40  160285  160281  160280  160284
SHELL /    26392      40  160286  160288  160226  160225
SHELL /    26393      40  160287  160289  160288  160286
SHELL /    26394      40  160288  160276  160227  160226
SHELL /    26395      40  160289  160275  160276  160288
SHELL /    26396      40  160290  160286  160225  160224
SHELL /    26397      40  160291  160287  160286  160290
SHELL /    26398      40  160292  160023  160022  160307
SHELL /    26399      40  160293  160292  160307  160305
SHELL /    26400      40  160293  160294  160300  160296
SHELL /    26401      40  160295  160294  160309  160311
SHELL /    26402      40  160296  160298  160292  160293
SHELL /    26403      40  160296  160300  160301  160297
SHELL /    26404      40  160297  160299  160298  160296
SHELL /    26405      40  160297  160301  156537  156536
SHELL /    26406      40  160298  160024  160023  160292
SHELL /    26407      40  160299  160025  160024  160298
SHELL /    26408      40  160302  160300  160294  160295
SHELL /    26409      40  160303  160301  160300  160302
SHELL /    26410      40  160304  160306  160231  160230
SHELL /    26411      40  160304  160308  160309  160305
SHELL /    26412      40  160305  160307  160306  160304
SHELL /    26413      40  160305  160309  160294  160293
SHELL /    26414      40  160306  160021  160020  160231
SHELL /    26415      40  160307  160022  160021  160306
SHELL /    26416      40  160310  160308  160229  160228
SHELL /    26417      40  160311  160309  160308  160310
SHELL /    26418      40  160312  160313  160329  160333
SHELL /    26419      40  160313  160314  160331  160329
SHELL /    26420      40  160314  160315  160320  160331
SHELL /    26421      40  160315  160316  160351  160320
SHELL /    26422      40  160316  160317  160349  160351
SHELL /    26423      40  160318  160317  160396  160392
SHELL /    26424      40  160318  160319  160347  160345
SHELL /    26425      40  160319  160218  160217  160347
SHELL /    26426      40  160320  160351  160350  160321
SHELL /    26427      40  160321  160350  160343  160322
SHELL /    26428      40  160322  160343  160359  160323
SHELL /    26429      40  160323  160359  160358  160324
SHELL /    26430      40  160324  160358  159554  159555
SHELL /    26431      40  160325  160322  160323  160337
SHELL /    26432      40  160326  160325  160337  160335
SHELL /    26433      40  160327  160326  160335  160339
SHELL /    26434      40  160328  160330  160325  160326
SHELL /    26435      40  160329  160331  160330  160328
SHELL /    26436      40  160330  160321  160322  160325
SHELL /    26437      40  160331  160320  160321  160330
SHELL /    26438      40  160332  160328  160326  160327
SHELL /    26439      40  160333  160329  160328  160332
SHELL /    26440      40  160334  160336  159556  159557
SHELL /    26441      40  160335  160337  160336  160334
SHELL /    26442      40  160336  160324  159555  159556
SHELL /    26443      40  160337  160323  160324  160336
SHELL /    26444      40  160338  160334  159557  159558
SHELL /    26445      40  160339  160335  160334  160338
SHELL /    26446      40  160340  160215  160214  160355
SHELL /    26447      40  160341  160340  160355  160353
SHELL /    26448      40  160341  160342  160348  160344
SHELL /    26449      40  160343  160342  160357  160359
SHELL /    26450      40  160344  160346  160340  160341
SHELL /    26451      40  160344  160348  160349  160345
SHELL /    26452      40  160345  160347  160346  160344
SHELL /    26453      40  160345  160349  160317  160318
SHELL /    26454      40  160346  160216  160215  160340
SHELL /    26455      40  160347  160217  160216  160346
SHELL /    26456      40  160350  160348  160342  160343
SHELL /    26457      40  160351  160349  160348  160350
SHELL /    26458      40  160352  160354  159551  159552
SHELL /    26459      40  160352  160356  160357  160353
SHELL /    26460      40  160353  160355  160354  160352
SHELL /    26461      40  160353  160357  160342  160341
SHELL /    26462      40  160354  160213  159550  159551
SHELL /    26463      40  160355  160214  160213  160354
SHELL /    26464      40  160358  160356  159553  159554
SHELL /    26465      40  160359  160357  160356  160358
SHELL /    26466      40  160360  160391  160390  160361
SHELL /    26467      40  160361  160390  160383  160362
SHELL /    26468      40  160362  160383  160399  160363
SHELL /    26469      40  160363  160399  160398  160364
SHELL /    26470      40  160364  160398  160316  160315
SHELL /    26471      40  160365  160362  160363  160377
SHELL /    26472      40  160366  160365  160377  160375
SHELL /    26473      40  160367  160366  160375  160379
SHELL /    26474      40  160368  160370  160365  160366
SHELL /    26475      40  160369  160371  160370  160368
SHELL /    26476      40  160370  160361  160362  160365
SHELL /    26477      40  160371  160360  160361  160370
SHELL /    26478      40  160372  160368  160366  160367
SHELL /    26479      40  160373  160369  160368  160372
SHELL /    26480      40  160374  160376  160314  160313
SHELL /    26481      40  160375  160377  160376  160374
SHELL /    26482      40  160376  160364  160315  160314
SHELL /    26483      40  160377  160363  160364  160376
SHELL /    26484      40  160378  160374  160313  160312
SHELL /    26485      40  160379  160375  160374  160378
SHELL /    26486      40  160380  160221  160220  160395
SHELL /    26487      40  160381  160380  160395  160393
SHELL /    26488      40  160381  160382  160388  160384
SHELL /    26489      40  160383  160382  160397  160399
SHELL /    26490      40  160384  160386  160380  160381
SHELL /    26491      40  160384  160388  160389  160385
SHELL /    26492      40  160385  160387  160386  160384
SHELL /    26493      40  160385  160389  156546  156545
SHELL /    26494      40  160386  160222  160221  160380
SHELL /    26495      40  160387  160223  160222  160386
SHELL /    26496      40  160390  160388  160382  160383
SHELL /    26497      40  160391  160389  160388  160390
SHELL /    26498      40  160392  160394  160319  160318
SHELL /    26499      40  160392  160396  160397  160393
SHELL /    26500      40  160393  160395  160394  160392
SHELL /    26501      40  160393  160397  160382  160381
SHELL /    26502      40  160394  160219  160218  160319
SHELL /    26503      40  160395  160220  160219  160394
SHELL /    26504      40  160398  160396  160317  160316
SHELL /    26505      40  160399  160397  160396  160398
SHELL /    26506      40  160400  160734  159594  159595
SHELL /    26507      40  160401  160735  160734  160400
SHELL /    26508      40  160402  160723  160735  160401
SHELL /    26509      40  160403  160728  160723  160402
SHELL /    26510      40  160404  160729  160728  160403
SHELL /    26511      40  160405  160708  160729  160404
SHELL /    26512      40  160406  160774  160708  160405
SHELL /    26513      40  160407  160775  160774  160406
SHELL /    26514      40  160408  160763  160775  160407
SHELL /    26515      40  160409  160768  160763  160408
SHELL /    26516      40  160410  160769  160768  160409
SHELL /    26517      40  160411  160547  159576  159577
SHELL /    26518      40  160412  160548  160547  160411
SHELL /    26519      40  160413  160536  160548  160412
SHELL /    26520      40  160414  160541  160536  160413
SHELL /    26521      40  160415  160542  160541  160414
SHELL /    26522      40  160416  160521  160542  160415
SHELL /    26523      40  160417  160587  160521  160416
SHELL /    26524      40  160418  160588  160587  160417
SHELL /    26525      40  160419  160576  160588  160418
SHELL /    26526      40  160420  160581  160576  160419
SHELL /    26527      40  160421  160582  160581  160420
SHELL /    26528      40  160422  160459  159567  159568
SHELL /    26529      40  160423  160460  160459  160422
SHELL /    26530      40  160424  160448  160460  160423
SHELL /    26531      40  160425  160453  160448  160424
SHELL /    26532      40  160426  160454  160453  160425
SHELL /    26533      40  160427  160433  160454  160426
SHELL /    26534      40  160428  160499  160433  160427
SHELL /    26535      40  160429  160500  160499  160428
SHELL /    26536      40  160430  160488  160500  160429
SHELL /    26537      40  160431  160493  160488  160430
SHELL /    26538      40  160432  160494  160493  160431
SHELL /    26539      40  160433  160434  160450  160454
SHELL /    26540      40  160434  160435  160452  160450
SHELL /    26541      40  160435  160436  160441  160452
SHELL /    26542      40  160436  160437  160472  160441
SHELL /    26543      40  160437  160438  160470  160472
SHELL /    26544      40  160439  160438  160517  160513
SHELL /    26545      40  160439  160440  160468  160466
SHELL /    26546      40  160440  159636  159625  160468
SHELL /    26547      40  160441  160472  160471  160442
SHELL /    26548      40  160442  160471  160464  160443
SHELL /    26549      40  160443  160464  160480  160444
SHELL /    26550      40  160444  160480  160479  160445
SHELL /    26551      40  160445  160479  159563  159564
SHELL /    26552      40  160446  160443  160444  160458
SHELL /    26553      40  160447  160446  160458  160456
SHELL /    26554      40  160448  160447  160456  160460
SHELL /    26555      40  160449  160451  160446  160447
SHELL /    26556      40  160450  160452  160451  160449
SHELL /    26557      40  160451  160442  160443  160446
SHELL /    26558      40  160452  160441  160442  160451
SHELL /    26559      40  160453  160449  160447  160448
SHELL /    26560      40  160454  160450  160449  160453
SHELL /    26561      40  160455  160457  159565  159566
SHELL /    26562      40  160456  160458  160457  160455
SHELL /    26563      40  160457  160445  159564  159565
SHELL /    26564      40  160458  160444  160445  160457
SHELL /    26565      40  160459  160455  159566  159567
SHELL /    26566      40  160460  160456  160455  160459
SHELL /    26567      40  160461  159623  159622  160476
SHELL /    26568      40  160462  160461  160476  160474
SHELL /    26569      40  160462  160463  160469  160465
SHELL /    26570      40  160464  160463  160478  160480
SHELL /    26571      40  160465  160467  160461  160462
SHELL /    26572      40  160465  160469  160470  160466
SHELL /    26573      40  160466  160468  160467  160465
SHELL /    26574      40  160466  160470  160438  160439
SHELL /    26575      40  160467  159624  159623  160461
SHELL /    26576      40  160468  159625  159624  160467
SHELL /    26577      40  160471  160469  160463  160464
SHELL /    26578      40  160472  160470  160469  160471
SHELL /    26579      40  160473  160475  159560  159561
SHELL /    26580      40  160473  160477  160478  160474
SHELL /    26581      40  160474  160476  160475  160473
SHELL /    26582      40  160474  160478  160463  160462
SHELL /    26583      40  160475  159621  159559  159560
SHELL /    26584      40  160476  159622  159621  160475
SHELL /    26585      40  160479  160477  159562  159563
SHELL /    26586      40  160480  160478  160477  160479
SHELL /    26587      40  160481  160512  160511  160482
SHELL /    26588      40  160482  160511  160504  160483
SHELL /    26589      40  160483  160504  160520  160484
SHELL /    26590      40  160484  160520  160519  160485
SHELL /    26591      40  160485  160519  160437  160436
SHELL /    26592      40  160486  160483  160484  160498
SHELL /    26593      40  160487  160486  160498  160496
SHELL /    26594      40  160488  160487  160496  160500
SHELL /    26595      40  160489  160491  160486  160487
SHELL /    26596      40  160490  160492  160491  160489
SHELL /    26597      40  160491  160482  160483  160486
SHELL /    26598      40  160492  160481  160482  160491
SHELL /    26599      40  160493  160489  160487  160488
SHELL /    26600      40  160494  160490  160489  160493
SHELL /    26601      40  160495  160497  160435  160434
SHELL /    26602      40  160496  160498  160497  160495
SHELL /    26603      40  160497  160485  160436  160435
SHELL /    26604      40  160498  160484  160485  160497
SHELL /    26605      40  160499  160495  160434  160433
SHELL /    26606      40  160500  160496  160495  160499
SHELL /    26607      40  160501  159639  159638  160516
SHELL /    26608      40  160502  160501  160516  160514
SHELL /    26609      40  160502  160503  160509  160505
SHELL /    26610      40  160504  160503  160518  160520
SHELL /    26611      40  160505  160507  160501  160502
SHELL /    26612      40  160505  160509  160510  160506
SHELL /    26613      40  160506  160508  160507  160505
SHELL /    26614      40  160506  160510  156555  156554
SHELL /    26615      40  160507  159640  159639  160501
SHELL /    26616      40  160508  159641  159640  160507
SHELL /    26617      40  160511  160509  160503  160504
SHELL /    26618      40  160512  160510  160509  160511
SHELL /    26619      40  160513  160515  160440  160439
SHELL /    26620      40  160513  160517  160518  160514
SHELL /    26621      40  160514  160516  160515  160513
SHELL /    26622      40  160514  160518  160503  160502
SHELL /    26623      40  160515  159637  159636  160440
SHELL /    26624      40  160516  159638  159637  160515
SHELL /    26625      40  160519  160517  160438  160437
SHELL /    26626      40  160520  160518  160517  160519
SHELL /    26627      40  160521  160522  160538  160542
SHELL /    26628      40  160522  160523  160540  160538
SHELL /    26629      40  160523  160524  160529  160540
SHELL /    26630      40  160524  160525  160560  160529
SHELL /    26631      40  160525  160526  160558  160560
SHELL /    26632      40  160527  160526  160605  160601
SHELL /    26633      40  160527  160528  160556  160554
SHELL /    26634      40  160528  160427  160426  160556
SHELL /    26635      40  160529  160560  160559  160530
SHELL /    26636      40  160530  160559  160552  160531
SHELL /    26637      40  160531  160552  160568  160532
SHELL /    26638      40  160532  160568  160567  160533
SHELL /    26639      40  160533  160567  159572  159573
SHELL /    26640      40  160534  160531  160532  160546
SHELL /    26641      40  160535  160534  160546  160544
SHELL /    26642      40  160536  160535  160544  160548
SHELL /    26643      40  160537  160539  160534  160535
SHELL /    26644      40  160538  160540  160539  160537
SHELL /    26645      40  160539  160530  160531  160534
SHELL /    26646      40  160540  160529  160530  160539
SHELL /    26647      40  160541  160537  160535  160536
SHELL /    26648      40  160542  160538  160537  160541
SHELL /    26649      40  160543  160545  159574  159575
SHELL /    26650      40  160544  160546  160545  160543
SHELL /    26651      40  160545  160533  159573  159574
SHELL /    26652      40  160546  160532  160533  160545
SHELL /    26653      40  160547  160543  159575  159576
SHELL /    26654      40  160548  160544  160543  160547
SHELL /    26655      40  160549  160424  160423  160564
SHELL /    26656      40  160550  160549  160564  160562
SHELL /    26657      40  160550  160551  160557  160553
SHELL /    26658      40  160552  160551  160566  160568
SHELL /    26659      40  160553  160555  160549  160550
SHELL /    26660      40  160553  160557  160558  160554
SHELL /    26661      40  160554  160556  160555  160553
SHELL /    26662      40  160554  160558  160526  160527
SHELL /    26663      40  160555  160425  160424  160549
SHELL /    26664      40  160556  160426  160425  160555
SHELL /    26665      40  160559  160557  160551  160552
SHELL /    26666      40  160560  160558  160557  160559
SHELL /    26667      40  160561  160563  159569  159570
SHELL /    26668      40  160561  160565  160566  160562
SHELL /    26669      40  160562  160564  160563  160561
SHELL /    26670      40  160562  160566  160551  160550
SHELL /    26671      40  160563  160422  159568  159569
SHELL /    26672      40  160564  160423  160422  160563
SHELL /    26673      40  160567  160565  159571  159572
SHELL /    26674      40  160568  160566  160565  160567
SHELL /    26675      40  160569  160600  160599  160570
SHELL /    26676      40  160570  160599  160592  160571
SHELL /    26677      40  160571  160592  160608  160572
SHELL /    26678      40  160572  160608  160607  160573
SHELL /    26679      40  160573  160607  160525  160524
SHELL /    26680      40  160574  160571  160572  160586
SHELL /    26681      40  160575  160574  160586  160584
SHELL /    26682      40  160576  160575  160584  160588
SHELL /    26683      40  160577  160579  160574  160575
SHELL /    26684      40  160578  160580  160579  160577
SHELL /    26685      40  160579  160570  160571  160574
SHELL /    26686      40  160580  160569  160570  160579
SHELL /    26687      40  160581  160577  160575  160576
SHELL /    26688      40  160582  160578  160577  160581
SHELL /    26689      40  160583  160585  160523  160522
SHELL /    26690      40  160584  160586  160585  160583
SHELL /    26691      40  160585  160573  160524  160523
SHELL /    26692      40  160586  160572  160573  160585
SHELL /    26693      40  160587  160583  160522  160521
SHELL /    26694      40  160588  160584  160583  160587
SHELL /    26695      40  160589  160430  160429  160604
SHELL /    26696      40  160590  160589  160604  160602
SHELL /    26697      40  160590  160591  160597  160593
SHELL /    26698      40  160592  160591  160606  160608
SHELL /    26699      40  160593  160595  160589  160590
SHELL /    26700      40  160593  160597  160598  160594
SHELL /    26701      40  160594  160596  160595  160593
SHELL /    26702      40  160594  160598  156564  156563
SHELL /    26703      40  160595  160431  160430  160589
SHELL /    26704      40  160596  160432  160431  160595
SHELL /    26705      40  160599  160597  160591  160592
SHELL /    26706      40  160600  160598  160597  160599
SHELL /    26707      40  160601  160603  160528  160527
SHELL /    26708      40  160601  160605  160606  160602
SHELL /    26709      40  160602  160604  160603  160601
SHELL /    26710      40  160602  160606  160591  160590
SHELL /    26711      40  160603  160428  160427  160528
SHELL /    26712      40  160604  160429  160428  160603
SHELL /    26713      40  160607  160605  160526  160525
SHELL /    26714      40  160608  160606  160605  160607
SHELL /    26715      40  160609  160646  159585  159586
SHELL /    26716      40  160610  160647  160646  160609
SHELL /    26717      40  160611  160635  160647  160610
SHELL /    26718      40  160612  160640  160635  160611
SHELL /    26719      40  160613  160641  160640  160612
SHELL /    26720      40  160614  160620  160641  160613
SHELL /    26721      40  160615  160686  160620  160614
SHELL /    26722      40  160616  160687  160686  160615
SHELL /    26723      40  160617  160675  160687  160616
SHELL /    26724      40  160618  160680  160675  160617
SHELL /    26725      40  160619  160681  160680  160618
SHELL /    26726      40  160620  160621  160637  160641
SHELL /    26727      40  160621  160622  160639  160637
SHELL /    26728      40  160622  160623  160628  160639
SHELL /    26729      40  160623  160624  160659  160628
SHELL /    26730      40  160624  160625  160657  160659
SHELL /    26731      40  160626  160625  160704  160700
SHELL /    26732      40  160626  160627  160655  160653
SHELL /    26733      40  160627  160416  160415  160655
SHELL /    26734      40  160628  160659  160658  160629
SHELL /    26735      40  160629  160658  160651  160630
SHELL /    26736      40  160630  160651  160667  160631
SHELL /    26737      40  160631  160667  160666  160632
SHELL /    26738      40  160632  160666  159581  159582
SHELL /    26739      40  160633  160630  160631  160645
SHELL /    26740      40  160634  160633  160645  160643
SHELL /    26741      40  160635  160634  160643  160647
SHELL /    26742      40  160636  160638  160633  160634
SHELL /    26743      40  160637  160639  160638  160636
SHELL /    26744      40  160638  160629  160630  160633
SHELL /    26745      40  160639  160628  160629  160638
SHELL /    26746      40  160640  160636  160634  160635
SHELL /    26747      40  160641  160637  160636  160640
SHELL /    26748      40  160642  160644  159583  159584
SHELL /    26749      40  160643  160645  160644  160642
SHELL /    26750      40  160644  160632  159582  159583
SHELL /    26751      40  160645  160631  160632  160644
SHELL /    26752      40  160646  160642  159584  159585
SHELL /    26753      40  160647  160643  160642  160646
SHELL /    26754      40  160648  160413  160412  160663
SHELL /    26755      40  160649  160648  160663  160661
SHELL /    26756      40  160649  160650  160656  160652
SHELL /    26757      40  160651  160650  160665  160667
SHELL /    26758      40  160652  160654  160648  160649
SHELL /    26759      40  160652  160656  160657  160653
SHELL /    26760      40  160653  160655  160654  160652
SHELL /    26761      40  160653  160657  160625  160626
SHELL /    26762      40  160654  160414  160413  160648
SHELL /    26763      40  160655  160415  160414  160654
SHELL /    26764      40  160658  160656  160650  160651
SHELL /    26765      40  160659  160657  160656  160658
SHELL /    26766      40  160660  160662  159578  159579
SHELL /    26767      40  160660  160664  160665  160661
SHELL /    26768      40  160661  160663  160662  160660
SHELL /    26769      40  160661  160665  160650  160649
SHELL /    26770      40  160662  160411  159577  159578
SHELL /    26771      40  160663  160412  160411  160662
SHELL /    26772      40  160666  160664  159580  159581
SHELL /    26773      40  160667  160665  160664  160666
SHELL /    26774      40  160668  160699  160698  160669
SHELL /    26775      40  160669  160698  160691  160670
SHELL /    26776      40  160670  160691  160707  160671
SHELL /    26777      40  160671  160707  160706  160672
SHELL /    26778      40  160672  160706  160624  160623
SHELL /    26779      40  160673  160670  160671  160685
SHELL /    26780      40  160674  160673  160685  160683
SHELL /    26781      40  160675  160674  160683  160687
SHELL /    26782      40  160676  160678  160673  160674
SHELL /    26783      40  160677  160679  160678  160676
SHELL /    26784      40  160678  160669  160670  160673
SHELL /    26785      40  160679  160668  160669  160678
SHELL /    26786      40  160680  160676  160674  160675
SHELL /    26787      40  160681  160677  160676  160680
SHELL /    26788      40  160682  160684  160622  160621
SHELL /    26789      40  160683  160685  160684  160682
SHELL /    26790      40  160684  160672  160623  160622
SHELL /    26791      40  160685  160671  160672  160684
SHELL /    26792      40  160686  160682  160621  160620
SHELL /    26793      40  160687  160683  160682  160686
SHELL /    26794      40  160688  160419  160418  160703
SHELL /    26795      40  160689  160688  160703  160701
SHELL /    26796      40  160689  160690  160696  160692
SHELL /    26797      40  160691  160690  160705  160707
SHELL /    26798      40  160692  160694  160688  160689
SHELL /    26799      40  160692  160696  160697  160693
SHELL /    26800      40  160693  160695  160694  160692
SHELL /    26801      40  160693  160697  156573  156572
SHELL /    26802      40  160694  160420  160419  160688
SHELL /    26803      40  160695  160421  160420  160694
SHELL /    26804      40  160698  160696  160690  160691
SHELL /    26805      40  160699  160697  160696  160698
SHELL /    26806      40  160700  160702  160627  160626
SHELL /    26807      40  160700  160704  160705  160701
SHELL /    26808      40  160701  160703  160702  160700
SHELL /    26809      40  160701  160705  160690  160689
SHELL /    26810      40  160702  160417  160416  160627
SHELL /    26811      40  160703  160418  160417  160702
SHELL /    26812      40  160706  160704  160625  160624
SHELL /    26813      40  160707  160705  160704  160706
SHELL /    26814      40  160708  160709  160725  160729
SHELL /    26815      40  160709  160710  160727  160725
SHELL /    26816      40  160710  160711  160716  160727
SHELL /    26817      40  160711  160712  160747  160716
SHELL /    26818      40  160712  160713  160745  160747
SHELL /    26819      40  160714  160713  160792  160788
SHELL /    26820      40  160714  160715  160743  160741
SHELL /    26821      40  160715  160614  160613  160743
SHELL /    26822      40  160716  160747  160746  160717
SHELL /    26823      40  160717  160746  160739  160718
SHELL /    26824      40  160718  160739  160755  160719
SHELL /    26825      40  160719  160755  160754  160720
SHELL /    26826      40  160720  160754  159590  159591
SHELL /    26827      40  160721  160718  160719  160733
SHELL /    26828      40  160722  160721  160733  160731
SHELL /    26829      40  160723  160722  160731  160735
SHELL /    26830      40  160724  160726  160721  160722
SHELL /    26831      40  160725  160727  160726  160724
SHELL /    26832      40  160726  160717  160718  160721
SHELL /    26833      40  160727  160716  160717  160726
SHELL /    26834      40  160728  160724  160722  160723
SHELL /    26835      40  160729  160725  160724  160728
SHELL /    26836      40  160730  160732  159592  159593
SHELL /    26837      40  160731  160733  160732  160730
SHELL /    26838      40  160732  160720  159591  159592
SHELL /    26839      40  160733  160719  160720  160732
SHELL /    26840      40  160734  160730  159593  159594
SHELL /    26841      40  160735  160731  160730  160734
SHELL /    26842      40  160736  160611  160610  160751
SHELL /    26843      40  160737  160736  160751  160749
SHELL /    26844      40  160737  160738  160744  160740
SHELL /    26845      40  160739  160738  160753  160755
SHELL /    26846      40  160740  160742  160736  160737
SHELL /    26847      40  160740  160744  160745  160741
SHELL /    26848      40  160741  160743  160742  160740
SHELL /    26849      40  160741  160745  160713  160714
SHELL /    26850      40  160742  160612  160611  160736
SHELL /    26851      40  160743  160613  160612  160742
SHELL /    26852      40  160746  160744  160738  160739
SHELL /    26853      40  160747  160745  160744  160746
SHELL /    26854      40  160748  160750  159587  159588
SHELL /    26855      40  160748  160752  160753  160749
SHELL /    26856      40  160749  160751  160750  160748
SHELL /    26857      40  160749  160753  160738  160737
SHELL /    26858      40  160750  160609  159586  159587
SHELL /    26859      40  160751  160610  160609  160750
SHELL /    26860      40  160754  160752  159589  159590
SHELL /    26861      40  160755  160753  160752  160754
SHELL /    26862      40  160756  160787  160786  160757
SHELL /    26863      40  160757  160786  160779  160758
SHELL /    26864      40  160758  160779  160795  160759
SHELL /    26865      40  160759  160795  160794  160760
SHELL /    26866      40  160760  160794  160712  160711
SHELL /    26867      40  160761  160758  160759  160773
SHELL /    26868      40  160762  160761  160773  160771
SHELL /    26869      40  160763  160762  160771  160775
SHELL /    26870      40  160764  160766  160761  160762
SHELL /    26871      40  160765  160767  160766  160764
SHELL /    26872      40  160766  160757  160758  160761
SHELL /    26873      40  160767  160756  160757  160766
SHELL /    26874      40  160768  160764  160762  160763
SHELL /    26875      40  160769  160765  160764  160768
SHELL /    26876      40  160770  160772  160710  160709
SHELL /    26877      40  160771  160773  160772  160770
SHELL /    26878      40  160772  160760  160711  160710
SHELL /    26879      40  160773  160759  160760  160772
SHELL /    26880      40  160774  160770  160709  160708
SHELL /    26881      40  160775  160771  160770  160774
SHELL /    26882      40  160776  160617  160616  160791
SHELL /    26883      40  160777  160776  160791  160789
SHELL /    26884      40  160777  160778  160784  160780
SHELL /    26885      40  160779  160778  160793  160795
SHELL /    26886      40  160780  160782  160776  160777
SHELL /    26887      40  160780  160784  160785  160781
SHELL /    26888      40  160781  160783  160782  160780
SHELL /    26889      40  160781  160785  156582  156581
SHELL /    26890      40  160782  160618  160617  160776
SHELL /    26891      40  160783  160619  160618  160782
SHELL /    26892      40  160786  160784  160778  160779
SHELL /    26893      40  160787  160785  160784  160786
SHELL /    26894      40  160788  160790  160715  160714
SHELL /    26895      40  160788  160792  160793  160789
SHELL /    26896      40  160789  160791  160790  160788
SHELL /    26897      40  160789  160793  160778  160777
SHELL /    26898      40  160790  160615  160614  160715
SHELL /    26899      40  160791  160616  160615  160790
SHELL /    26900      40  160794  160792  160713  160712
SHELL /    26901      40  160795  160793  160792  160794
SHELL /    26902      40  160796  160932  159612  159613
SHELL /    26903      40  160797  160933  160932  160796
SHELL /    26904      40  160798  160921  160933  160797
SHELL /    26905      40  160799  160926  160921  160798
SHELL /    26906      40  160800  160927  160926  160799
SHELL /    26907      40  160801  160906  160927  160800
SHELL /    26908      40  160802  160972  160906  160801
SHELL /    26909      40  160803  160973  160972  160802
SHELL /    26910      40  160804  160961  160973  160803
SHELL /    26911      40  160805  160966  160961  160804
SHELL /    26912      40  160806  160967  160966  160805
SHELL /    26913      40  160807  160844  159603  159604
SHELL /    26914      40  160808  160845  160844  160807
SHELL /    26915      40  160809  160833  160845  160808
SHELL /    26916      40  160810  160838  160833  160809
SHELL /    26917      40  160811  160839  160838  160810
SHELL /    26918      40  160812  160818  160839  160811
SHELL /    26919      40  160813  160884  160818  160812
SHELL /    26920      40  160814  160885  160884  160813
SHELL /    26921      40  160815  160873  160885  160814
SHELL /    26922      40  160816  160878  160873  160815
SHELL /    26923      40  160817  160879  160878  160816
SHELL /    26924      40  160818  160819  160835  160839
SHELL /    26925      40  160819  160820  160837  160835
SHELL /    26926      40  160820  160821  160826  160837
SHELL /    26927      40  160821  160822  160857  160826
SHELL /    26928      40  160822  160823  160855  160857
SHELL /    26929      40  160824  160823  160902  160898
SHELL /    26930      40  160824  160825  160853  160851
SHELL /    26931      40  160825  160405  160404  160853
SHELL /    26932      40  160826  160857  160856  160827
SHELL /    26933      40  160827  160856  160849  160828
SHELL /    26934      40  160828  160849  160865  160829
SHELL /    26935      40  160829  160865  160864  160830
SHELL /    26936      40  160830  160864  159599  159600
SHELL /    26937      40  160831  160828  160829  160843
SHELL /    26938      40  160832  160831  160843  160841
SHELL /    26939      40  160833  160832  160841  160845
SHELL /    26940      40  160834  160836  160831  160832
SHELL /    26941      40  160835  160837  160836  160834
SHELL /    26942      40  160836  160827  160828  160831
SHELL /    26943      40  160837  160826  160827  160836
SHELL /    26944      40  160838  160834  160832  160833
SHELL /    26945      40  160839  160835  160834  160838
SHELL /    26946      40  160840  160842  159601  159602
SHELL /    26947      40  160841  160843  160842  160840
SHELL /    26948      40  160842  160830  159600  159601
SHELL /    26949      40  160843  160829  160830  160842
SHELL /    26950      40  160844  160840  159602  159603
SHELL /    26951      40  160845  160841  160840  160844
SHELL /    26952      40  160846  160402  160401  160861
SHELL /    26953      40  160847  160846  160861  160859
SHELL /    26954      40  160847  160848  160854  160850
SHELL /    26955      40  160849  160848  160863  160865
SHELL /    26956      40  160850  160852  160846  160847
SHELL /    26957      40  160850  160854  160855  160851
SHELL /    26958      40  160851  160853  160852  160850
SHELL /    26959      40  160851  160855  160823  160824
SHELL /    26960      40  160852  160403  160402  160846
SHELL /    26961      40  160853  160404  160403  160852
SHELL /    26962      40  160856  160854  160848  160849
SHELL /    26963      40  160857  160855  160854  160856
SHELL /    26964      40  160858  160860  159596  159597
SHELL /    26965      40  160858  160862  160863  160859
SHELL /    26966      40  160859  160861  160860  160858
SHELL /    26967      40  160859  160863  160848  160847
SHELL /    26968      40  160860  160400  159595  159596
SHELL /    26969      40  160861  160401  160400  160860
SHELL /    26970      40  160864  160862  159598  159599
SHELL /    26971      40  160865  160863  160862  160864
SHELL /    26972      40  160866  160897  160896  160867
SHELL /    26973      40  160867  160896  160889  160868
SHELL /    26974      40  160868  160889  160905  160869
SHELL /    26975      40  160869  160905  160904  160870
SHELL /    26976      40  160870  160904  160822  160821
SHELL /    26977      40  160871  160868  160869  160883
SHELL /    26978      40  160872  160871  160883  160881
SHELL /    26979      40  160873  160872  160881  160885
SHELL /    26980      40  160874  160876  160871  160872
SHELL /    26981      40  160875  160877  160876  160874
SHELL /    26982      40  160876  160867  160868  160871
SHELL /    26983      40  160877  160866  160867  160876
SHELL /    26984      40  160878  160874  160872  160873
SHELL /    26985      40  160879  160875  160874  160878
SHELL /    26986      40  160880  160882  160820  160819
SHELL /    26987      40  160881  160883  160882  160880
SHELL /    26988      40  160882  160870  160821  160820
SHELL /    26989      40  160883  160869  160870  160882
SHELL /    26990      40  160884  160880  160819  160818
SHELL /    26991      40  160885  160881  160880  160884
SHELL /    26992      40  160886  160408  160407  160901
SHELL /    26993      40  160887  160886  160901  160899
SHELL /    26994      40  160887  160888  160894  160890
SHELL /    26995      40  160889  160888  160903  160905
SHELL /    26996      40  160890  160892  160886  160887
SHELL /    26997      40  160890  160894  160895  160891
SHELL /    26998      40  160891  160893  160892  160890
SHELL /    26999      40  160891  160895  156591  156590
SHELL /    27000      40  160892  160409  160408  160886
SHELL /    27001      40  160893  160410  160409  160892
SHELL /    27002      40  160896  160894  160888  160889
SHELL /    27003      40  160897  160895  160894  160896
SHELL /    27004      40  160898  160900  160825  160824
SHELL /    27005      40  160898  160902  160903  160899
SHELL /    27006      40  160899  160901  160900  160898
SHELL /    27007      40  160899  160903  160888  160887
SHELL /    27008      40  160900  160406  160405  160825
SHELL /    27009      40  160901  160407  160406  160900
SHELL /    27010      40  160904  160902  160823  160822
SHELL /    27011      40  160905  160903  160902  160904
SHELL /    27012      40  160906  160907  160923  160927
SHELL /    27013      40  160907  160908  160925  160923
SHELL /    27014      40  160908  160909  160914  160925
SHELL /    27015      40  160909  160910  160945  160914
SHELL /    27016      40  160910  160911  160943  160945
SHELL /    27017      40  160912  160911  160990  160986
SHELL /    27018      40  160912  160913  160941  160939
SHELL /    27019      40  160913  160812  160811  160941
SHELL /    27020      40  160914  160945  160944  160915
SHELL /    27021      40  160915  160944  160937  160916
SHELL /    27022      40  160916  160937  160953  160917
SHELL /    27023      40  160917  160953  160952  160918
SHELL /    27024      40  160918  160952  159608  159609
SHELL /    27025      40  160919  160916  160917  160931
SHELL /    27026      40  160920  160919  160931  160929
SHELL /    27027      40  160921  160920  160929  160933
SHELL /    27028      40  160922  160924  160919  160920
SHELL /    27029      40  160923  160925  160924  160922
SHELL /    27030      40  160924  160915  160916  160919
SHELL /    27031      40  160925  160914  160915  160924
SHELL /    27032      40  160926  160922  160920  160921
SHELL /    27033      40  160927  160923  160922  160926
SHELL /    27034      40  160928  160930  159610  159611
SHELL /    27035      40  160929  160931  160930  160928
SHELL /    27036      40  160930  160918  159609  159610
SHELL /    27037      40  160931  160917  160918  160930
SHELL /    27038      40  160932  160928  159611  159612
SHELL /    27039      40  160933  160929  160928  160932
SHELL /    27040      40  160934  160809  160808  160949
SHELL /    27041      40  160935  160934  160949  160947
SHELL /    27042      40  160935  160936  160942  160938
SHELL /    27043      40  160937  160936  160951  160953
SHELL /    27044      40  160938  160940  160934  160935
SHELL /    27045      40  160938  160942  160943  160939
SHELL /    27046      40  160939  160941  160940  160938
SHELL /    27047      40  160939  160943  160911  160912
SHELL /    27048      40  160940  160810  160809  160934
SHELL /    27049      40  160941  160811  160810  160940
SHELL /    27050      40  160944  160942  160936  160937
SHELL /    27051      40  160945  160943  160942  160944
SHELL /    27052      40  160946  160948  159605  159606
SHELL /    27053      40  160946  160950  160951  160947
SHELL /    27054      40  160947  160949  160948  160946
SHELL /    27055      40  160947  160951  160936  160935
SHELL /    27056      40  160948  160807  159604  159605
SHELL /    27057      40  160949  160808  160807  160948
SHELL /    27058      40  160952  160950  159607  159608
SHELL /    27059      40  160953  160951  160950  160952
SHELL /    27060      40  160954  160985  160984  160955
SHELL /    27061      40  160955  160984  160977  160956
SHELL /    27062      40  160956  160977  160993  160957
SHELL /    27063      40  160957  160993  160992  160958
SHELL /    27064      40  160958  160992  160910  160909
SHELL /    27065      40  160959  160956  160957  160971
SHELL /    27066      40  160960  160959  160971  160969
SHELL /    27067      40  160961  160960  160969  160973
SHELL /    27068      40  160962  160964  160959  160960
SHELL /    27069      40  160963  160965  160964  160962
SHELL /    27070      40  160964  160955  160956  160959
SHELL /    27071      40  160965  160954  160955  160964
SHELL /    27072      40  160966  160962  160960  160961
SHELL /    27073      40  160967  160963  160962  160966
SHELL /    27074      40  160968  160970  160908  160907
SHELL /    27075      40  160969  160971  160970  160968
SHELL /    27076      40  160970  160958  160909  160908
SHELL /    27077      40  160971  160957  160958  160970
SHELL /    27078      40  160972  160968  160907  160906
SHELL /    27079      40  160973  160969  160968  160972
SHELL /    27080      40  160974  160815  160814  160989
SHELL /    27081      40  160975  160974  160989  160987
SHELL /    27082      40  160975  160976  160982  160978
SHELL /    27083      40  160977  160976  160991  160993
SHELL /    27084      40  160978  160980  160974  160975
SHELL /    27085      40  160978  160982  160983  160979
SHELL /    27086      40  160979  160981  160980  160978
SHELL /    27087      40  160979  160983  156600  156599
SHELL /    27088      40  160980  160816  160815  160974
SHELL /    27089      40  160981  160817  160816  160980
SHELL /    27090      40  160984  160982  160976  160977
SHELL /    27091      40  160985  160983  160982  160984
SHELL /    27092      40  160986  160988  160913  160912
SHELL /    27093      40  160986  160990  160991  160987
SHELL /    27094      40  160987  160989  160988  160986
SHELL /    27095      40  160987  160991  160976  160975
SHELL /    27096      40  160988  160813  160812  160913
SHELL /    27097      40  160989  160814  160813  160988
SHELL /    27098      40  160992  160990  160911  160910
SHELL /    27099      40  160993  160991  160990  160992
SHELL /    27100      40  160994  160995  161011  161009
SHELL /    27101      40  160995  160996  161001  161011
SHELL /    27102      40  160996  160997  161039  161001
SHELL /    27103      40  160997  160998  161037  161039
SHELL /    27104      40  160999  160998  161084  161080
SHELL /    27105      40  160999  161000  161035  161021
SHELL /    27106      40  161000  160801  160800  161035
SHELL /    27107      40  161001  161039  161038  161002
SHELL /    27108      40  161002  161038  161019  161003
SHELL /    27109      40  161003  161019  161047  161004
SHELL /    27110      40  161004  161047  161046  161005
SHELL /    27111      40  161005  161046  159617  159618
SHELL /    27112      40  161006  161003  161004  161015
SHELL /    27113      40  161007  161006  161015  161013
SHELL /    27114      40  161008  161010  161006  161007
SHELL /    27115      40  161009  161011  161010  161008
SHELL /    27116      40  161010  161002  161003  161006
SHELL /    27117      40  161011  161001  161002  161010
SHELL /    27118      40  161012  161014  159619  159620
SHELL /    27119      40  161013  161015  161014  161012
SHELL /    27120      40  161014  161005  159618  159619
SHELL /    27121      40  161015  161004  161005  161014
SHELL /    27122      40  161016  160798  160797  161043
SHELL /    27123      40  161017  161016  161043  161041
SHELL /    27124      40  161017  161018  161036  161020
SHELL /    27125      40  161019  161018  161045  161047
SHELL /    27126      40  161020  161022  161016  161017
SHELL /    27127      40  161020  161036  161037  161021
SHELL /    27128      40  161021  161035  161022  161020
SHELL /    27129      40  161021  161037  160998  160999
SHELL /    27130      40  161022  160799  160798  161016
SHELL /    27131      40  161035  160800  160799  161022
SHELL /    27132      40  161038  161036  161018  161019
SHELL /    27133      40  161039  161037  161036  161038
SHELL /    27134      40  161040  161042  159614  159615
SHELL /    27135      40  161040  161044  161045  161041
SHELL /    27136      40  161041  161043  161042  161040
SHELL /    27137      40  161041  161045  161018  161017
SHELL /    27138      40  161042  160796  159613  159614
SHELL /    27139      40  161043  160797  160796  161042
SHELL /    27140      40  161046  161044  159616  159617
SHELL /    27141      40  161047  161045  161044  161046
SHELL /    27142      40  161048  161079  161078  161050
SHELL /    27143      40  161050  161078  161071  161051
SHELL /    27144      40  161051  161071  161087  161052
SHELL /    27145      40  161052  161087  161086  161053
SHELL /    27146      40  161053  161086  160997  160996
SHELL /    27147      40  161056  161051  161052  161067
SHELL /    27148      40  161057  161056  161067  161065
SHELL /    27149      40  161058  161062  161056  161057
SHELL /    27150      40  161059  161063  161062  161058
SHELL /    27151      40  161062  161050  161051  161056
SHELL /    27152      40  161063  161048  161050  161062
SHELL /    27153      40  161064  161066  160995  160994
SHELL /    27154      40  161065  161067  161066  161064
SHELL /    27155      40  161066  161053  160996  160995
SHELL /    27156      40  161067  161052  161053  161066
SHELL /    27157      40  161068  160804  160803  161083
SHELL /    27158      40  161069  161068  161083  161081
SHELL /    27159      40  161069  161070  161076  161072
SHELL /    27160      40  161071  161070  161085  161087
SHELL /    27161      40  161072  161074  161068  161069
SHELL /    27162      40  161072  161076  161077  161073
SHELL /    27163      40  161073  161075  161074  161072
SHELL /    27164      40  161073  161077  156609  156608
SHELL /    27165      40  161074  160805  160804  161068
SHELL /    27166      40  161075  160806  160805  161074
SHELL /    27167      40  161078  161076  161070  161071
SHELL /    27168      40  161079  161077  161076  161078
SHELL /    27169      40  161080  161082  161000  160999
SHELL /    27170      40  161080  161084  161085  161081
SHELL /    27171      40  161081  161083  161082  161080
SHELL /    27172      40  161081  161085  161070  161069
SHELL /    27173      40  161082  160802  160801  161000
SHELL /    27174      40  161083  160803  160802  161082
SHELL /    27175      40  161086  161084  160998  160997
SHELL /    27176      40  161087  161085  161084  161086
SHELL /    27177      40  156621  156172  161119  159295
SHELL /    27178      40  159161  159291  161119  161146
SHELL /    27179      40  161146  161119  156172  156170
SHELL /    27180      40  159295  161119  159291  159292
SHELL /    27181      40  156172  156621  161059  161114
SHELL /    27182      40  156170  156172  161114  161098
SHELL /    27183      40  161151  161152  161148  161120
SHELL /    27184      40  161152  160994  161009  161148
SHELL /    27185      40  161118  161007  161013  161194
SHELL /    27186      40  161193  161118  161194  161104
SHELL /    27187      40  161147  161149  161118  161193
SHELL /    27188      40  161120  161148  161149  161147
SHELL /    27189      40  161149  161008  161007  161118
SHELL /    27190      40  161148  161009  161008  161149
SHELL /    27191      40  161093  161092  161208  161248
SHELL /    27192      40  161104  161194  161092  161093
SHELL /    27193      40  161092  161012  159620  161208
SHELL /    27194      40  161194  161013  161012  161092
SHELL /    27195      40  161099  161057  161065  161247
SHELL /    27196      40  161097  161099  161247  161113
SHELL /    27197      40  161088  161096  161099  161097
SHELL /    27198      40  161098  161114  161096  161088
SHELL /    27199      40  161096  161058  161057  161099
SHELL /    27200      40  161114  161059  161058  161096
SHELL /    27201      40  161103  161102  161152  161151
SHELL /    27202      40  161113  161247  161102  161103
SHELL /    27203      40  161102  161064  160994  161152
SHELL /    27204      40  161247  161065  161064  161102
SHELL /    27205      40  161090  161110  161190  161091
SHELL /    27206      40  161110  161090  161276  161251
SHELL /    27207      40  161110  156492  156767  161190
SHELL /    27208      40  156492  161110  161251  159819
SHELL /    27209      40  161091  161190  156766  156724
SHELL /    27210      40  161190  156767  156765  156766
SHELL /    27211      40  159673  161121  161108  159779
SHELL /    27212      40  161121  156171  161246  161108
SHELL /    27213      40  159779  161108  161111  159778
SHELL /    27214      40  159778  161111  161105  159774
SHELL /    27215      40  159774  161105  161191  159783
SHELL /    27216      40  159783  161191  161249  159782
SHELL /    27217      40  159782  161249  161153  159477
SHELL /    27218      40  161105  161106  161117  161191
SHELL /    27219      40  161111  161209  161106  161105
SHELL /    27220      40  161108  161246  161209  161111
SHELL /    27221      40  161249  161107  161150  161153
SHELL /    27222      40  161191  161117  161107  161249
SHELL /    27223      40  159819  161251  161195  159818
SHELL /    27224      40  159818  161195  161277  159816
SHELL /    27225      40  159816  161277  161192  159823
SHELL /    27226      40  159823  161192  161112  159822
SHELL /    27227      40  159822  161112  161121  159673
SHELL /    27228      40  161277  161116  161109  161192
SHELL /    27229      40  161195  161115  161116  161277
SHELL /    27230      40  161251  161276  161115  161195
SHELL /    27231      40  161112  161250  156171  161121
SHELL /    27232      40  161192  161109  161250  161112
SHELL /    27233      50   46951   48994   47533   46950
SHELL /    27234      50   46952   48992   48994   46951
SHELL /    27235      50   46954   49004   48984   46953
SHELL /    27236      50   46955   49002   49004   46954
SHELL /    27237      50   46957   48939   48898   46956
SHELL /    27238      50   46958   48937   48939   46957
SHELL /    27239      50   46960   48949   48929   46959
SHELL /    27240      50   46961   48947   48949   46960
SHELL /    27241      50   46963   48873   48766   46962
SHELL /    27242      50   46964   48871   48873   46963
SHELL /    27243      50   46966   48883   48863   46965
SHELL /    27244      50   46967   48881   48883   46966
SHELL /    27245      50   46969   48818   48777   46968
SHELL /    27246      50   46970   48816   48818   46969
SHELL /    27247      50   46972   48826   48808   46971
SHELL /    27248      50   46973   48825   48826   46972
SHELL /    27249      50   46974   48709   48825   46973
SHELL /    27250      50   46975   49546   48709   46974
SHELL /    27251      50   46976   49544   49546   46975
SHELL /    27252      50   46978   49556   49536   46977
SHELL /    27253      50   46979   49554   49556   46978
SHELL /    27254      50   46981   49491   49450   46980
SHELL /    27255      50   46982   49489   49491   46981
SHELL /    27256      50   46984   49501   49481   46983
SHELL /    27257      50   46985   49499   49501   46984
SHELL /    27258      50   46987   49425   49318   46986
SHELL /    27259      50   46988   49423   49425   46987
SHELL /    27260      50   46990   49435   49415   46989
SHELL /    27261      50   46991   49433   49435   46990
SHELL /    27262      50   46993   49370   49329   46992
SHELL /    27263      50   46994   49368   49370   46993
SHELL /    27264      50   46996   49380   49360   46995
SHELL /    27265      50   46997   49378   49380   46996
SHELL /    27266      50   47012   47013   49698   49675
SHELL /    27267      50   47013   47014   49694   49698
SHELL /    27268      50   47014   47015   49696   49694
SHELL /    27269      50   47015   47016   49583   49696
SHELL /    27270      50   47037   47038   48570   48547
SHELL /    27271      50   47038   47039   48566   48570
SHELL /    27272      50   47039   47040   48568   48566
SHELL /    27273      50   47040   47041   48455   48568
SHELL /    27274      50   47389   48507   47046   47047
SHELL /    27275      50   47390   48509   48507   47389
SHELL /    27276      50   47391   48490   48509   47390
SHELL /    27277      50   47392   48497   48490   47391
SHELL /    27278      50   47393   48499   48497   47392
SHELL /    27279      50   47394   48460   48499   47393
SHELL /    27280      50   47395   48482   48460   47394
SHELL /    27281      50   47396   48484   48482   47395
SHELL /    27282      50   47397   48465   48484   47396
SHELL /    27283      50   47398   48472   48465   47397
SHELL /    27284      50   47399   48474   48472   47398
SHELL /    27285      50   47400   48433   48474   47399
SHELL /    27286      50   47401   48639   48433   47400
SHELL /    27287      50   47402   48641   48639   47401
SHELL /    27288      50   47403   48622   48641   47402
SHELL /    27289      50   47404   48629   48622   47403
SHELL /    27290      50   47405   48631   48629   47404
SHELL /    27291      50   47406   48592   48631   47405
SHELL /    27292      50   47407   48614   48592   47406
SHELL /    27293      50   47408   48616   48614   47407
SHELL /    27294      50   47409   48597   48616   47408
SHELL /    27295      50   47410   48604   48597   47409
SHELL /    27296      50   47411   48606   48604   47410
SHELL /    27297      50   47412   47604   48606   47411
SHELL /    27298      50   47413   47955   47604   47412
SHELL /    27299      50   47414   47957   47955   47413
SHELL /    27300      50   47415   47938   47957   47414
SHELL /    27301      50   47416   47945   47938   47415
SHELL /    27302      50   47417   47947   47945   47416
SHELL /    27303      50   47418   47908   47947   47417
SHELL /    27304      50   47419   47930   47908   47418
SHELL /    27305      50   47420   47932   47930   47419
SHELL /    27306      50   47421   47913   47932   47420
SHELL /    27307      50   47422   47920   47913   47421
SHELL /    27308      50   47423   47922   47920   47422
SHELL /    27309      50   47424   47881   47922   47423
SHELL /    27310      50   47425   48087   47881   47424
SHELL /    27311      50   47426   48089   48087   47425
SHELL /    27312      50   47427   48070   48089   47426
SHELL /    27313      50   47428   48077   48070   47427
SHELL /    27314      50   47429   48079   48077   47428
SHELL /    27315      50   47430   48040   48079   47429
SHELL /    27316      50   47431   48062   48040   47430
SHELL /    27317      50   47432   48064   48062   47431
SHELL /    27318      50   47433   48045   48064   47432
SHELL /    27319      50   47434   48052   48045   47433
SHELL /    27320      50   47435   48054   48052   47434
SHELL /    27321      50   47436   47485   48054   47435
SHELL /    27322      50   47487   47488   48050   48047
SHELL /    27323      50   47494   47495   48110   48101
SHELL /    27324      50   47497   47498   47844   47627
SHELL /    27325      50   47500   47501   47840   47837
SHELL /    27326      50   47503   47504   47869   47826
SHELL /    27327      50   47506   47507   47865   47862
SHELL /    27328      50   47509   47510   49182   47534
SHELL /    27329      50   47512   47513   49178   49175
SHELL /    27330      50   47519   47520   49238   49229
SHELL /    27331      50   47522   47523   48972   48755
SHELL /    27332      50   47525   47526   48968   48965
SHELL /    27333      50   47528   47529   48997   48954
SHELL /    27334      50   47531   47532   48993   48990
SHELL /    27335      50   47534   47866   47508   47509
SHELL /    27336      50   47534   49182   49180   47535
SHELL /    27337      50   47535   47864   47866   47534
SHELL /    27338      50   47535   49180   49173   47536
SHELL /    27339      50   47536   49173   49192   47537
SHELL /    27340      50   47537   47876   47856   47536
SHELL /    27341      50   47537   49192   49190   47538
SHELL /    27342      50   47538   47874   47876   47537
SHELL /    27343      50   47538   49190   49168   47539
SHELL /    27344      50   47539   49168   49207   47540
SHELL /    27345      50   47540   47811   47770   47539
SHELL /    27346      50   47540   49207   49205   47541
SHELL /    27347      50   47541   47809   47811   47540
SHELL /    27348      50   47541   49205   49198   47542
SHELL /    27349      50   47542   49198   49217   47543
SHELL /    27350      50   47543   47821   47801   47542
SHELL /    27351      50   47543   49217   49215   47544
SHELL /    27352      50   47544   47819   47821   47543
SHELL /    27353      50   47544   49215   49009   47545
SHELL /    27354      50   47545   49009   49050   47546
SHELL /    27355      50   47546   47745   47638   47545
SHELL /    27356      50   47546   49050   49048   47547
SHELL /    27357      50   47547   47743   47745   47546
SHELL /    27358      50   47547   49048   49041   47548
SHELL /    27359      50   47548   49041   49060   47549
SHELL /    27360      50   47549   47755   47735   47548
SHELL /    27361      50   47549   49060   49058   47550
SHELL /    27362      50   47550   47753   47755   47549
SHELL /    27363      50   47550   49058   49036   47551
SHELL /    27364      50   47551   49036   49075   47552
SHELL /    27365      50   47552   47690   47649   47551
SHELL /    27366      50   47552   49075   49073   47553
SHELL /    27367      50   47553   47688   47690   47552
SHELL /    27368      50   47553   49073   49066   47554
SHELL /    27369      50   47554   49066   49086   47555
SHELL /    27370      50   47555   47698   47680   47554
SHELL /    27371      50   47555   49086   49085   47556
SHELL /    27372      50   47556   47697   47698   47555
SHELL /    27373      50   47556   49085   48732   47557
SHELL /    27374      50   47557   47581   47697   47556
SHELL /    27375      50   47557   48732   49734   47558
SHELL /    27376      50   47558   48418   47581   47557
SHELL /    27377      50   47558   49734   49732   47559
SHELL /    27378      50   47559   48416   48418   47558
SHELL /    27379      50   47559   49732   49725   47560
SHELL /    27380      50   47560   49725   49744   47561
SHELL /    27381      50   47561   48428   48408   47560
SHELL /    27382      50   47561   49744   49742   47562
SHELL /    27383      50   47562   48426   48428   47561
SHELL /    27384      50   47562   49742   49720   47563
SHELL /    27385      50   47563   49720   49759   47564
SHELL /    27386      50   47564   48363   48322   47563
SHELL /    27387      50   47564   49759   49757   47565
SHELL /    27388      50   47565   48361   48363   47564
SHELL /    27389      50   47565   49757   49750   47566
SHELL /    27390      50   47566   49750   49769   47567
SHELL /    27391      50   47567   48373   48353   47566
SHELL /    27392      50   47567   49769   49767   47568
SHELL /    27393      50   47568   48371   48373   47567
SHELL /    27394      50   47568   49767   49561   47569
SHELL /    27395      50   47569   49561   49602   47570
SHELL /    27396      50   47570   48297   48190   47569
SHELL /    27397      50   47570   49602   49600   47571
SHELL /    27398      50   47571   48295   48297   47570
SHELL /    27399      50   47571   49600   49593   47572
SHELL /    27400      50   47572   49593   49612   47573
SHELL /    27401      50   47573   48307   48287   47572
SHELL /    27402      50   47573   49612   49610   47574
SHELL /    27403      50   47574   48305   48307   47573
SHELL /    27404      50   47574   49610   49588   47575
SHELL /    27405      50   47575   49588   49627   47576
SHELL /    27406      50   47576   48242   48201   47575
SHELL /    27407      50   47576   49627   49625   47577
SHELL /    27408      50   47577   48240   48242   47576
SHELL /    27409      50   47577   49625   49618   47578
SHELL /    27410      50   47578   49618   49637   47579
SHELL /    27411      50   47579   48252   48232   47578
SHELL /    27412      50   47579   49637   49635   47580
SHELL /    27413      50   47580   48250   48252   47579
SHELL /    27414      50   47580   49635   47021   47022
SHELL /    27415      50   47583   47582   48417   48414
SHELL /    27416      50   47583   47584   47701   47695
SHELL /    27417      50   47586   47585   48421   48378
SHELL /    27418      50   47586   47587   47672   47654
SHELL /    27419      50   47589   47588   48392   48389
SHELL /    27420      50   47592   47591   48396   48179
SHELL /    27421      50   47595   47594   48662   48653
SHELL /    27422      50   47595   47596   48018   47995
SHELL /    27423      50   47596   47597   48014   48018
SHELL /    27424      50   47597   47598   48016   48014
SHELL /    27425      50   47598   47599   47903   48016
SHELL /    27426      50   47602   47601   48602   48599
SHELL /    27427      50   47605   47676   47591   47592
SHELL /    27428      50   47606   47678   47676   47605
SHELL /    27429      50   47607   47659   47678   47606
SHELL /    27430      50   47608   47666   47659   47607
SHELL /    27431      50   47608   48007   48009   47609
SHELL /    27432      50   47609   47668   47666   47608
SHELL /    27433      50   47609   48009   47959   47610
SHELL /    27434      50   47610   47639   47668   47609
SHELL /    27435      50   47611   47731   47639   47610
SHELL /    27436      50   47611   47973   47975   47612
SHELL /    27437      50   47612   47733   47731   47611
SHELL /    27438      50   47612   47975   47971   47613
SHELL /    27439      50   47613   47714   47733   47612
SHELL /    27440      50   47614   47721   47714   47613
SHELL /    27441      50   47614   47977   47979   47615
SHELL /    27442      50   47615   47723   47721   47614
SHELL /    27443      50   47615   47979   47892   47616
SHELL /    27444      50   47616   47628   47723   47615
SHELL /    27445      50   47617   47797   47628   47616
SHELL /    27446      50   47617   48135   48137   47618
SHELL /    27447      50   47618   47799   47797   47617
SHELL /    27448      50   47618   48137   48133   47619
SHELL /    27449      50   47619   47780   47799   47618
SHELL /    27450      50   47620   47787   47780   47619
SHELL /    27451      50   47620   48139   48141   47621
SHELL /    27452      50   47621   47789   47787   47620
SHELL /    27453      50   47621   48141   48091   47622
SHELL /    27454      50   47622   47760   47789   47621
SHELL /    27455      50   47623   47852   47760   47622
SHELL /    27456      50   47623   48105   48107   47624
SHELL /    27457      50   47624   47854   47852   47623
SHELL /    27458      50   47624   48107   48103   47625
SHELL /    27459      50   47625   47835   47854   47624
SHELL /    27460      50   47626   47842   47835   47625
SHELL /    27461      50   47626   48109   48111   47627
SHELL /    27462      50   47627   47844   47842   47626
SHELL /    27463      50   47627   48111   47496   47497
SHELL /    27464      50   47630   47631   47719   47716
SHELL /    27465      50   47633   47634   47748   47705
SHELL /    27466      50   47636   47637   47744   47741
SHELL /    27467      50   47641   47642   47664   47661
SHELL /    27468      50   47644   47645   47693   47650
SHELL /    27469      50   47647   47648   47689   47686
SHELL /    27470      50   47650   47665   47643   47644
SHELL /    27471      50   47650   47693   47691   47651
SHELL /    27472      50   47651   47663   47665   47650
SHELL /    27473      50   47651   47691   47684   47652
SHELL /    27474      50   47652   47684   47704   47653
SHELL /    27475      50   47653   47673   47655   47652
SHELL /    27476      50   47653   47704   47703   47654
SHELL /    27477      50   47654   47672   47673   47653
SHELL /    27478      50   47654   47703   47585   47586
SHELL /    27479      50   47656   47655   47673   47675
SHELL /    27480      50   47657   47656   47675   47671
SHELL /    27481      50   47658   47657   47671   47679
SHELL /    27482      50   47659   47658   47679   47678
SHELL /    27483      50   47660   47662   47656   47657
SHELL /    27484      50   47660   47667   47669   47661
SHELL /    27485      50   47661   47664   47662   47660
SHELL /    27486      50   47661   47669   47640   47641
SHELL /    27487      50   47662   47663   47655   47656
SHELL /    27488      50   47663   47651   47652   47655
SHELL /    27489      50   47663   47662   47664   47665
SHELL /    27490      50   47665   47664   47642   47643
SHELL /    27491      50   47666   47667   47658   47659
SHELL /    27492      50   47667   47660   47657   47658
SHELL /    27493      50   47667   47666   47668   47669
SHELL /    27494      50   47669   47668   47639   47640
SHELL /    27495      50   47670   47674   47588   47589
SHELL /    27496      50   47671   47675   47674   47670
SHELL /    27497      50   47674   47672   47587   47588
SHELL /    27498      50   47675   47673   47672   47674
SHELL /    27499      50   47676   47677   47590   47591
SHELL /    27500      50   47677   47670   47589   47590
SHELL /    27501      50   47678   47679   47677   47676
SHELL /    27502      50   47679   47671   47670   47677
SHELL /    27503      50   47681   47680   47698   47700
SHELL /    27504      50   47682   47681   47700   47696
SHELL /    27505      50   47684   47683   47702   47704
SHELL /    27506      50   47685   47687   47681   47682
SHELL /    27507      50   47685   47692   47694   47686
SHELL /    27508      50   47686   47689   47687   47685
SHELL /    27509      50   47686   47694   47646   47647
SHELL /    27510      50   47687   47688   47680   47681
SHELL /    27511      50   47688   47553   47554   47680
SHELL /    27512      50   47688   47687   47689   47690
SHELL /    27513      50   47690   47689   47648   47649
SHELL /    27514      50   47691   47692   47683   47684
SHELL /    27515      50   47692   47685   47682   47683
SHELL /    27516      50   47692   47691   47693   47694
SHELL /    27517      50   47694   47693   47645   47646
SHELL /    27518      50   47695   47699   47582   47583
SHELL /    27519      50   47695   47701   47702   47696
SHELL /    27520      50   47696   47700   47699   47695
SHELL /    27521      50   47696   47702   47683   47682
SHELL /    27522      50   47699   47697   47581   47582
SHELL /    27523      50   47700   47698   47697   47699
SHELL /    27524      50   47703   47701   47584   47585
SHELL /    27525      50   47704   47702   47701   47703
SHELL /    27526      50   47705   47720   47632   47633
SHELL /    27527      50   47705   47748   47746   47706
SHELL /    27528      50   47706   47718   47720   47705
SHELL /    27529      50   47706   47746   47739   47707
SHELL /    27530      50   47707   47739   47758   47708
SHELL /    27531      50   47708   47730   47710   47707
SHELL /    27532      50   47708   47758   47756   47709
SHELL /    27533      50   47709   47728   47730   47708
SHELL /    27534      50   47709   47756   47645   47644
SHELL /    27535      50   47712   47711   47729   47726
SHELL /    27536      50   47715   47717   47711   47712
SHELL /    27537      50   47715   47722   47724   47716
SHELL /    27538      50   47716   47719   47717   47715
SHELL /    27539      50   47716   47724   47629   47630
SHELL /    27540      50   47717   47718   47710   47711
SHELL /    27541      50   47718   47706   47707   47710
SHELL /    27542      50   47718   47717   47719   47720
SHELL /    27543      50   47720   47719   47631   47632
SHELL /    27544      50   47721   47722   47713   47714
SHELL /    27545      50   47722   47715   47712   47713
SHELL /    27546      50   47722   47721   47723   47724
SHELL /    27547      50   47724   47723   47628   47629
SHELL /    27548      50   47725   47727   47642   47641
SHELL /    27549      50   47725   47732   47734   47726
SHELL /    27550      50   47726   47729   47727   47725
SHELL /    27551      50   47726   47734   47713   47712
SHELL /    27552      50   47727   47728   47643   47642
SHELL /    27553      50   47728   47709   47644   47643
SHELL /    27554      50   47728   47727   47729   47730
SHELL /    27555      50   47730   47729   47711   47710
SHELL /    27556      50   47731   47732   47640   47639
SHELL /    27557      50   47732   47725   47641   47640
SHELL /    27558      50   47732   47731   47733   47734
SHELL /    27559      50   47734   47733   47714   47713
SHELL /    27560      50   47737   47736   47754   47751
SHELL /    27561      50   47740   47742   47736   47737
SHELL /    27562      50   47740   47747   47749   47741
SHELL /    27563      50   47741   47744   47742   47740
SHELL /    27564      50   47741   47749   47635   47636
SHELL /    27565      50   47742   47743   47735   47736
SHELL /    27566      50   47743   47547   47548   47735
SHELL /    27567      50   47743   47742   47744   47745
SHELL /    27568      50   47745   47744   47637   47638
SHELL /    27569      50   47746   47747   47738   47739
SHELL /    27570      50   47747   47740   47737   47738
SHELL /    27571      50   47747   47746   47748   47749
SHELL /    27572      50   47749   47748   47634   47635
SHELL /    27573      50   47750   47752   47648   47647
SHELL /    27574      50   47750   47757   47759   47751
SHELL /    27575      50   47751   47754   47752   47750
SHELL /    27576      50   47751   47759   47738   47737
SHELL /    27577      50   47752   47753   47649   47648
SHELL /    27578      50   47753   47550   47551   47649
SHELL /    27579      50   47753   47752   47754   47755
SHELL /    27580      50   47755   47754   47736   47735
SHELL /    27581      50   47756   47757   47646   47645
SHELL /    27582      50   47757   47750   47647   47646
SHELL /    27583      50   47757   47756   47758   47759
SHELL /    27584      50   47759   47758   47739   47738
SHELL /    27585      50   47762   47763   47785   47782
SHELL /    27586      50   47765   47766   47814   47771
SHELL /    27587      50   47768   47769   47810   47807
SHELL /    27588      50   47771   47786   47764   47765
SHELL /    27589      50   47771   47814   47812   47772
SHELL /    27590      50   47772   47784   47786   47771
SHELL /    27591      50   47772   47812   47805   47773
SHELL /    27592      50   47773   47805   47824   47774
SHELL /    27593      50   47774   47796   47776   47773
SHELL /    27594      50   47774   47824   47822   47775
SHELL /    27595      50   47775   47794   47796   47774
SHELL /    27596      50   47775   47822   47634   47633
SHELL /    27597      50   47778   47777   47795   47792
SHELL /    27598      50   47781   47783   47777   47778
SHELL /    27599      50   47781   47788   47790   47782
SHELL /    27600      50   47782   47785   47783   47781
SHELL /    27601      50   47782   47790   47761   47762
SHELL /    27602      50   47783   47784   47776   47777
SHELL /    27603      50   47784   47772   47773   47776
SHELL /    27604      50   47784   47783   47785   47786
SHELL /    27605      50   47786   47785   47763   47764
SHELL /    27606      50   47787   47788   47779   47780
SHELL /    27607      50   47788   47781   47778   47779
SHELL /    27608      50   47788   47787   47789   47790
SHELL /    27609      50   47790   47789   47760   47761
SHELL /    27610      50   47791   47793   47631   47630
SHELL /    27611      50   47791   47798   47800   47792
SHELL /    27612      50   47792   47795   47793   47791
SHELL /    27613      50   47792   47800   47779   47778
SHELL /    27614      50   47793   47794   47632   47631
SHELL /    27615      50   47794   47775   47633   47632
SHELL /    27616      50   47794   47793   47795   47796
SHELL /    27617      50   47796   47795   47777   47776
SHELL /    27618      50   47797   47798   47629   47628
SHELL /    27619      50   47798   47791   47630   47629
SHELL /    27620      50   47798   47797   47799   47800
SHELL /    27621      50   47800   47799   47780   47779
SHELL /    27622      50   47803   47802   47820   47817
SHELL /    27623      50   47806   47808   47802   47803
SHELL /    27624      50   47806   47813   47815   47807
SHELL /    27625      50   47807   47810   47808   47806
SHELL /    27626      50   47807   47815   47767   47768
SHELL /    27627      50   47808   47809   47801   47802
SHELL /    27628      50   47809   47541   47542   47801
SHELL /    27629      50   47809   47808   47810   47811
SHELL /    27630      50   47811   47810   47769   47770
SHELL /    27631      50   47812   47813   47804   47805
SHELL /    27632      50   47813   47806   47803   47804
SHELL /    27633      50   47813   47812   47814   47815
SHELL /    27634      50   47815   47814   47766   47767
SHELL /    27635      50   47816   47818   47637   47636
SHELL /    27636      50   47816   47823   47825   47817
SHELL /    27637      50   47817   47820   47818   47816
SHELL /    27638      50   47817   47825   47804   47803
SHELL /    27639      50   47818   47819   47638   47637
SHELL /    27640      50   47819   47544   47545   47638
SHELL /    27641      50   47819   47818   47820   47821
SHELL /    27642      50   47821   47820   47802   47801
SHELL /    27643      50   47822   47823   47635   47634
SHELL /    27644      50   47823   47816   47636   47635
SHELL /    27645      50   47823   47822   47824   47825
SHELL /    27646      50   47825   47824   47805   47804
SHELL /    27647      50   47826   47841   47502   47503
SHELL /    27648      50   47826   47869   47867   47827
SHELL /    27649      50   47827   47839   47841   47826
SHELL /    27650      50   47827   47867   47860   47828
SHELL /    27651      50   47828   47860   47879   47829
SHELL /    27652      50   47829   47851   47831   47828
SHELL /    27653      50   47829   47879   47877   47830
SHELL /    27654      50   47830   47849   47851   47829
SHELL /    27655      50   47830   47877   47766   47765
SHELL /    27656      50   47833   47832   47850   47847
SHELL /    27657      50   47836   47838   47832   47833
SHELL /    27658      50   47836   47843   47845   47837
SHELL /    27659      50   47837   47840   47838   47836
SHELL /    27660      50   47837   47845   47499   47500
SHELL /    27661      50   47838   47839   47831   47832
SHELL /    27662      50   47839   47827   47828   47831
SHELL /    27663      50   47839   47838   47840   47841
SHELL /    27664      50   47841   47840   47501   47502
SHELL /    27665      50   47842   47843   47834   47835
SHELL /    27666      50   47843   47836   47833   47834
SHELL /    27667      50   47843   47842   47844   47845
SHELL /    27668      50   47845   47844   47498   47499
SHELL /    27669      50   47846   47848   47763   47762
SHELL /    27670      50   47846   47853   47855   47847
SHELL /    27671      50   47847   47850   47848   47846
SHELL /    27672      50   47847   47855   47834   47833
SHELL /    27673      50   47848   47849   47764   47763
SHELL /    27674      50   47849   47830   47765   47764
SHELL /    27675      50   47849   47848   47850   47851
SHELL /    27676      50   47851   47850   47832   47831
SHELL /    27677      50   47852   47853   47761   47760
SHELL /    27678      50   47853   47846   47762   47761
SHELL /    27679      50   47853   47852   47854   47855
SHELL /    27680      50   47855   47854   47835   47834
SHELL /    27681      50   47858   47857   47875   47872
SHELL /    27682      50   47861   47863   47857   47858
SHELL /    27683      50   47861   47868   47870   47862
SHELL /    27684      50   47862   47865   47863   47861
SHELL /    27685      50   47862   47870   47505   47506
SHELL /    27686      50   47863   47864   47856   47857
SHELL /    27687      50   47864   47535   47536   47856
SHELL /    27688      50   47864   47863   47865   47866
SHELL /    27689      50   47866   47865   47507   47508
SHELL /    27690      50   47867   47868   47859   47860
SHELL /    27691      50   47868   47861   47858   47859
SHELL /    27692      50   47868   47867   47869   47870
SHELL /    27693      50   47870   47869   47504   47505
SHELL /    27694      50   47871   47873   47769   47768
SHELL /    27695      50   47871   47878   47880   47872
SHELL /    27696      50   47872   47875   47873   47871
SHELL /    27697      50   47872   47880   47859   47858
SHELL /    27698      50   47873   47874   47770   47769
SHELL /    27699      50   47874   47538   47539   47770
SHELL /    27700      50   47874   47873   47875   47876
SHELL /    27701      50   47876   47875   47857   47856
SHELL /    27702      50   47877   47878   47767   47766
SHELL /    27703      50   47878   47871   47768   47767
SHELL /    27704      50   47878   47877   47879   47880
SHELL /    27705      50   47880   47879   47860   47859
SHELL /    27706      50   47883   47884   47918   47915
SHELL /    27707      50   47887   47886   48035   48148
SHELL /    27708      50   47888   47887   48148   48146
SHELL /    27709      50   47889   47888   48146   48150
SHELL /    27710      50   47890   47889   48150   48127
SHELL /    27711      50   47890   47891   47978   47969
SHELL /    27712      50   47893   47919   47885   47886
SHELL /    27713      50   47894   47917   47919   47893
SHELL /    27714      50   47896   47929   47909   47895
SHELL /    27715      50   47897   47927   47929   47896
SHELL /    27716      50   47899   47944   47904   47898
SHELL /    27717      50   47900   47942   47944   47899
SHELL /    27718      50   47902   47954   47934   47901
SHELL /    27719      50   47903   47952   47954   47902
SHELL /    27720      50   47906   47905   47943   47940
SHELL /    27721      50   47911   47910   47928   47925
SHELL /    27722      50   47914   47916   47910   47911
SHELL /    27723      50   47914   47921   47923   47915
SHELL /    27724      50   47915   47918   47916   47914
SHELL /    27725      50   47915   47923   47882   47883
SHELL /    27726      50   47916   47917   47909   47910
SHELL /    27727      50   47917   47894   47895   47909
SHELL /    27728      50   47917   47916   47918   47919
SHELL /    27729      50   47919   47918   47884   47885
SHELL /    27730      50   47920   47921   47912   47913
SHELL /    27731      50   47921   47914   47911   47912
SHELL /    27732      50   47921   47920   47922   47923
SHELL /    27733      50   47923   47922   47881   47882
SHELL /    27734      50   47924   47926   47905   47906
SHELL /    27735      50   47924   47931   47933   47925
SHELL /    27736      50   47925   47928   47926   47924
SHELL /    27737      50   47925   47933   47912   47911
SHELL /    27738      50   47926   47927   47904   47905
SHELL /    27739      50   47927   47897   47898   47904
SHELL /    27740      50   47927   47926   47928   47929
SHELL /    27741      50   47929   47928   47910   47909
SHELL /    27742      50   47930   47931   47907   47908
SHELL /    27743      50   47931   47924   47906   47907
SHELL /    27744      50   47931   47930   47932   47933
SHELL /    27745      50   47933   47932   47913   47912
SHELL /    27746      50   47936   47935   47953   47950
SHELL /    27747      50   47939   47941   47935   47936
SHELL /    27748      50   47939   47946   47948   47940
SHELL /    27749      50   47940   47943   47941   47939
SHELL /    27750      50   47940   47948   47907   47906
SHELL /    27751      50   47941   47942   47934   47935
SHELL /    27752      50   47942   47900   47901   47934
SHELL /    27753      50   47942   47941   47943   47944
SHELL /    27754      50   47944   47943   47905   47904
SHELL /    27755      50   47945   47946   47937   47938
SHELL /    27756      50   47946   47939   47936   47937
SHELL /    27757      50   47946   47945   47947   47948
SHELL /    27758      50   47948   47947   47908   47907
SHELL /    27759      50   47949   47951   47601   47602
SHELL /    27760      50   47949   47956   47958   47950
SHELL /    27761      50   47950   47953   47951   47949
SHELL /    27762      50   47950   47958   47937   47936
SHELL /    27763      50   47951   47952   47600   47601
SHELL /    27764      50   47952   47903   47599   47600
SHELL /    27765      50   47952   47951   47953   47954
SHELL /    27766      50   47954   47953   47935   47934
SHELL /    27767      50   47955   47956   47603   47604
SHELL /    27768      50   47956   47949   47602   47603
SHELL /    27769      50   47956   47955   47957   47958
SHELL /    27770      50   47958   47957   47938   47937
SHELL /    27771      50   47961   47960   48008   47999
SHELL /    27772      50   47961   47962   47988   47965
SHELL /    27773      50   47962   47963   47984   47988
SHELL /    27774      50   47963   47964   47986   47984
SHELL /    27775      50   47964   47898   47897   47986
SHELL /    27776      50   47965   47972   47960   47961
SHELL /    27777      50   47965   47988   47987   47966
SHELL /    27778      50   47966   47974   47972   47965
SHELL /    27779      50   47966   47987   47982   47967
SHELL /    27780      50   47967   47970   47974   47966
SHELL /    27781      50   47967   47982   47994   47968
SHELL /    27782      50   47968   47976   47970   47967
SHELL /    27783      50   47968   47994   47993   47969
SHELL /    27784      50   47969   47978   47976   47968
SHELL /    27785      50   47969   47993   47889   47890
SHELL /    27786      50   47972   47973   47959   47960
SHELL /    27787      50   47973   47611   47610   47959
SHELL /    27788      50   47973   47972   47974   47975
SHELL /    27789      50   47975   47974   47970   47971
SHELL /    27790      50   47976   47977   47971   47970
SHELL /    27791      50   47977   47614   47613   47971
SHELL /    27792      50   47977   47976   47978   47979
SHELL /    27793      50   47979   47978   47891   47892
SHELL /    27794      50   47980   47895   47894   47992
SHELL /    27795      50   47981   47980   47992   47990
SHELL /    27796      50   47982   47981   47990   47994
SHELL /    27797      50   47983   47985   47980   47981
SHELL /    27798      50   47984   47986   47985   47983
SHELL /    27799      50   47985   47896   47895   47980
SHELL /    27800      50   47986   47897   47896   47985
SHELL /    27801      50   47987   47983   47981   47982
SHELL /    27802      50   47988   47984   47983   47987
SHELL /    27803      50   47989   47991   47887   47888
SHELL /    27804      50   47990   47992   47991   47989
SHELL /    27805      50   47991   47893   47886   47887
SHELL /    27806      50   47992   47894   47893   47991
SHELL /    27807      50   47993   47989   47888   47889
SHELL /    27808      50   47994   47990   47989   47993
SHELL /    27809      50   47995   48002   47594   47595
SHELL /    27810      50   47995   48018   48017   47996
SHELL /    27811      50   47996   48004   48002   47995
SHELL /    27812      50   47996   48017   48012   47997
SHELL /    27813      50   47997   48000   48004   47996
SHELL /    27814      50   47997   48012   48024   47998
SHELL /    27815      50   47998   48006   48000   47997
SHELL /    27816      50   47998   48024   48023   47999
SHELL /    27817      50   47999   48008   48006   47998
SHELL /    27818      50   47999   48023   47962   47961
SHELL /    27819      50   48000   48001   48005   48004
SHELL /    27820      50   48001   47607   47606   48005
SHELL /    27821      50   48002   48003   47593   47594
SHELL /    27822      50   48003   47605   47592   47593
SHELL /    27823      50   48004   48005   48003   48002
SHELL /    27824      50   48005   47606   47605   48003
SHELL /    27825      50   48006   48007   48001   48000
SHELL /    27826      50   48007   47608   47607   48001
SHELL /    27827      50   48007   48006   48008   48009
SHELL /    27828      50   48009   48008   47960   47959
SHELL /    27829      50   48010   47901   47900   48022
SHELL /    27830      50   48011   48010   48022   48020
SHELL /    27831      50   48012   48011   48020   48024
SHELL /    27832      50   48013   48015   48010   48011
SHELL /    27833      50   48014   48016   48015   48013
SHELL /    27834      50   48015   47902   47901   48010
SHELL /    27835      50   48016   47903   47902   48015
SHELL /    27836      50   48017   48013   48011   48012
SHELL /    27837      50   48018   48014   48013   48017
SHELL /    27838      50   48019   48021   47964   47963
SHELL /    27839      50   48020   48022   48021   48019
SHELL /    27840      50   48021   47899   47898   47964
SHELL /    27841      50   48022   47900   47899   48021
SHELL /    27842      50   48023   48019   47963   47962
SHELL /    27843      50   48024   48020   48019   48023
SHELL /    27844      50   48025   48051   47489   47490
SHELL /    27845      50   48026   48049   48051   48025
SHELL /    27846      50   48028   48061   48041   48027
SHELL /    27847      50   48029   48059   48061   48028
SHELL /    27848      50   48031   48076   48036   48030
SHELL /    27849      50   48032   48074   48076   48031
SHELL /    27850      50   48034   48086   48066   48033
SHELL /    27851      50   48035   48084   48086   48034
SHELL /    27852      50   48038   48037   48075   48072
SHELL /    27853      50   48043   48042   48060   48057
SHELL /    27854      50   48046   48048   48042   48043
SHELL /    27855      50   48046   48053   48055   48047
SHELL /    27856      50   48047   48050   48048   48046
SHELL /    27857      50   48047   48055   47486   47487
SHELL /    27858      50   48048   48049   48041   48042
SHELL /    27859      50   48049   48026   48027   48041
SHELL /    27860      50   48049   48048   48050   48051
SHELL /    27861      50   48051   48050   47488   47489
SHELL /    27862      50   48052   48053   48044   48045
SHELL /    27863      50   48053   48046   48043   48044
SHELL /    27864      50   48053   48052   48054   48055
SHELL /    27865      50   48055   48054   47485   47486
SHELL /    27866      50   48056   48058   48037   48038
SHELL /    27867      50   48056   48063   48065   48057
SHELL /    27868      50   48057   48060   48058   48056
SHELL /    27869      50   48057   48065   48044   48043
SHELL /    27870      50   48058   48059   48036   48037
SHELL /    27871      50   48059   48029   48030   48036
SHELL /    27872      50   48059   48058   48060   48061
SHELL /    27873      50   48061   48060   48042   48041
SHELL /    27874      50   48062   48063   48039   48040
SHELL /    27875      50   48063   48056   48038   48039
SHELL /    27876      50   48063   48062   48064   48065
SHELL /    27877      50   48065   48064   48045   48044
SHELL /    27878      50   48068   48067   48085   48082
SHELL /    27879      50   48071   48073   48067   48068
SHELL /    27880      50   48071   48078   48080   48072
SHELL /    27881      50   48072   48075   48073   48071
SHELL /    27882      50   48072   48080   48039   48038
SHELL /    27883      50   48073   48074   48066   48067
SHELL /    27884      50   48074   48032   48033   48066
SHELL /    27885      50   48074   48073   48075   48076
SHELL /    27886      50   48076   48075   48037   48036
SHELL /    27887      50   48077   48078   48069   48070
SHELL /    27888      50   48078   48071   48068   48069
SHELL /    27889      50   48078   48077   48079   48080
SHELL /    27890      50   48080   48079   48040   48039
SHELL /    27891      50   48081   48083   47884   47883
SHELL /    27892      50   48081   48088   48090   48082
SHELL /    27893      50   48082   48085   48083   48081
SHELL /    27894      50   48082   48090   48069   48068
SHELL /    27895      50   48083   48084   47885   47884
SHELL /    27896      50   48084   48035   47886   47885
SHELL /    27897      50   48084   48083   48085   48086
SHELL /    27898      50   48086   48085   48067   48066
SHELL /    27899      50   48087   48088   47882   47881
SHELL /    27900      50   48088   48081   47883   47882
SHELL /    27901      50   48088   48087   48089   48090
SHELL /    27902      50   48090   48089   48070   48069
SHELL /    27903      50   48093   48092   48140   48131
SHELL /    27904      50   48093   48094   48120   48097
SHELL /    27905      50   48094   48095   48116   48120
SHELL /    27906      50   48095   48096   48118   48116
SHELL /    27907      50   48096   48030   48029   48118
SHELL /    27908      50   48097   48104   48092   48093
SHELL /    27909      50   48097   48120   48119   48098
SHELL /    27910      50   48098   48106   48104   48097
SHELL /    27911      50   48098   48119   48114   48099
SHELL /    27912      50   48099   48102   48106   48098
SHELL /    27913      50   48099   48114   48126   48100
SHELL /    27914      50   48100   48108   48102   48099
SHELL /    27915      50   48100   48126   48125   48101
SHELL /    27916      50   48101   48110   48108   48100
SHELL /    27917      50   48101   48125   47493   47494
SHELL /    27918      50   48104   48105   48091   48092
SHELL /    27919      50   48105   47623   47622   48091
SHELL /    27920      50   48105   48104   48106   48107
SHELL /    27921      50   48107   48106   48102   48103
SHELL /    27922      50   48108   48109   48103   48102
SHELL /    27923      50   48109   47626   47625   48103
SHELL /    27924      50   48109   48108   48110   48111
SHELL /    27925      50   48111   48110   47495   47496
SHELL /    27926      50   48112   48027   48026   48124
SHELL /    27927      50   48113   48112   48124   48122
SHELL /    27928      50   48114   48113   48122   48126
SHELL /    27929      50   48115   48117   48112   48113
SHELL /    27930      50   48116   48118   48117   48115
SHELL /    27931      50   48117   48028   48027   48112
SHELL /    27932      50   48118   48029   48028   48117
SHELL /    27933      50   48119   48115   48113   48114
SHELL /    27934      50   48120   48116   48115   48119
SHELL /    27935      50   48121   48123   47491   47492
SHELL /    27936      50   48122   48124   48123   48121
SHELL /    27937      50   48123   48025   47490   47491
SHELL /    27938      50   48124   48026   48025   48123
SHELL /    27939      50   48125   48121   47492   47493
SHELL /    27940      50   48126   48122   48121   48125
SHELL /    27941      50   48127   48134   47891   47890
SHELL /    27942      50   48127   48150   48149   48128
SHELL /    27943      50   48128   48136   48134   48127
SHELL /    27944      50   48128   48149   48144   48129
SHELL /    27945      50   48129   48132   48136   48128
SHELL /    27946      50   48129   48144   48156   48130
SHELL /    27947      50   48130   48138   48132   48129
SHELL /    27948      50   48130   48156   48155   48131
SHELL /    27949      50   48131   48140   48138   48130
SHELL /    27950      50   48131   48155   48094   48093
SHELL /    27951      50   48134   48135   47892   47891
SHELL /    27952      50   48135   47617   47616   47892
SHELL /    27953      50   48135   48134   48136   48137
SHELL /    27954      50   48137   48136   48132   48133
SHELL /    27955      50   48138   48139   48133   48132
SHELL /    27956      50   48139   47620   47619   48133
SHELL /    27957      50   48139   48138   48140   48141
SHELL /    27958      50   48141   48140   48092   48091
SHELL /    27959      50   48142   48033   48032   48154
SHELL /    27960      50   48143   48142   48154   48152
SHELL /    27961      50   48144   48143   48152   48156
SHELL /    27962      50   48145   48147   48142   48143
SHELL /    27963      50   48146   48148   48147   48145
SHELL /    27964      50   48147   48034   48033   48142
SHELL /    27965      50   48148   48035   48034   48147
SHELL /    27966      50   48149   48145   48143   48144
SHELL /    27967      50   48150   48146   48145   48149
SHELL /    27968      50   48151   48153   48096   48095
SHELL /    27969      50   48152   48154   48153   48151
SHELL /    27970      50   48153   48031   48030   48096
SHELL /    27971      50   48154   48032   48031   48153
SHELL /    27972      50   48155   48151   48095   48094
SHELL /    27973      50   48156   48152   48151   48155
SHELL /    27974      50   48157   48228   47033   47034
SHELL /    27975      50   48157   48555   48557   48158
SHELL /    27976      50   48158   48230   48228   48157
SHELL /    27977      50   48158   48557   48553   48159
SHELL /    27978      50   48159   48211   48230   48158
SHELL /    27979      50   48160   48218   48211   48159
SHELL /    27980      50   48160   48559   48561   48161
SHELL /    27981      50   48161   48220   48218   48160
SHELL /    27982      50   48161   48561   48511   48162
SHELL /    27983      50   48162   48191   48220   48161
SHELL /    27984      50   48163   48283   48191   48162
SHELL /    27985      50   48163   48525   48527   48164
SHELL /    27986      50   48164   48285   48283   48163
SHELL /    27987      50   48164   48527   48523   48165
SHELL /    27988      50   48165   48266   48285   48164
SHELL /    27989      50   48166   48273   48266   48165
SHELL /    27990      50   48166   48529   48531   48167
SHELL /    27991      50   48167   48275   48273   48166
SHELL /    27992      50   48167   48531   48444   48168
SHELL /    27993      50   48168   48180   48275   48167
SHELL /    27994      50   48169   48349   48180   48168
SHELL /    27995      50   48169   48687   48689   48170
SHELL /    27996      50   48170   48351   48349   48169
SHELL /    27997      50   48170   48689   48685   48171
SHELL /    27998      50   48171   48332   48351   48170
SHELL /    27999      50   48172   48339   48332   48171
SHELL /    28000      50   48172   48691   48693   48173
SHELL /    28001      50   48173   48341   48339   48172
SHELL /    28002      50   48173   48693   48643   48174
SHELL /    28003      50   48174   48312   48341   48173
SHELL /    28004      50   48175   48404   48312   48174
SHELL /    28005      50   48175   48657   48659   48176
SHELL /    28006      50   48176   48406   48404   48175
SHELL /    28007      50   48176   48659   48655   48177
SHELL /    28008      50   48177   48387   48406   48176
SHELL /    28009      50   48178   48394   48387   48177
SHELL /    28010      50   48178   48661   48663   48179
SHELL /    28011      50   48179   48396   48394   48178
SHELL /    28012      50   48179   48663   47593   47592
SHELL /    28013      50   48182   48183   48271   48268
SHELL /    28014      50   48185   48186   48300   48257
SHELL /    28015      50   48188   48189   48296   48293
SHELL /    28016      50   48193   48194   48216   48213
SHELL /    28017      50   48196   48197   48245   48202
SHELL /    28018      50   48199   48200   48241   48238
SHELL /    28019      50   48202   48217   48195   48196
SHELL /    28020      50   48202   48245   48243   48203
SHELL /    28021      50   48203   48215   48217   48202
SHELL /    28022      50   48203   48243   48236   48204
SHELL /    28023      50   48204   48236   48255   48205
SHELL /    28024      50   48205   48227   48207   48204
SHELL /    28025      50   48205   48255   48253   48206
SHELL /    28026      50   48206   48225   48227   48205
SHELL /    28027      50   48206   48253   47027   47028
SHELL /    28028      50   48209   48208   48226   48223
SHELL /    28029      50   48212   48214   48208   48209
SHELL /    28030      50   48212   48219   48221   48213
SHELL /    28031      50   48213   48216   48214   48212
SHELL /    28032      50   48213   48221   48192   48193
SHELL /    28033      50   48214   48215   48207   48208
SHELL /    28034      50   48215   48203   48204   48207
SHELL /    28035      50   48215   48214   48216   48217
SHELL /    28036      50   48217   48216   48194   48195
SHELL /    28037      50   48218   48219   48210   48211
SHELL /    28038      50   48219   48212   48209   48210
SHELL /    28039      50   48219   48218   48220   48221
SHELL /    28040      50   48221   48220   48191   48192
SHELL /    28041      50   48222   48224   47030   47031
SHELL /    28042      50   48222   48229   48231   48223
SHELL /    28043      50   48223   48226   48224   48222
SHELL /    28044      50   48223   48231   48210   48209
SHELL /    28045      50   48224   48225   47029   47030
SHELL /    28046      50   48225   48206   47028   47029
SHELL /    28047      50   48225   48224   48226   48227
SHELL /    28048      50   48227   48226   48208   48207
SHELL /    28049      50   48228   48229   47032   47033
SHELL /    28050      50   48229   48222   47031   47032
SHELL /    28051      50   48229   48228   48230   48231
SHELL /    28052      50   48231   48230   48211   48210
SHELL /    28053      50   48234   48233   48251   48248
SHELL /    28054      50   48237   48239   48233   48234
SHELL /    28055      50   48237   48244   48246   48238
SHELL /    28056      50   48238   48241   48239   48237
SHELL /    28057      50   48238   48246   48198   48199
SHELL /    28058      50   48239   48240   48232   48233
SHELL /    28059      50   48240   47577   47578   48232
SHELL /    28060      50   48240   48239   48241   48242
SHELL /    28061      50   48242   48241   48200   48201
SHELL /    28062      50   48243   48244   48235   48236
SHELL /    28063      50   48244   48237   48234   48235
SHELL /    28064      50   48244   48243   48245   48246
SHELL /    28065      50   48246   48245   48197   48198
SHELL /    28066      50   48247   48249   47024   47025
SHELL /    28067      50   48247   48254   48256   48248
SHELL /    28068      50   48248   48251   48249   48247
SHELL /    28069      50   48248   48256   48235   48234
SHELL /    28070      50   48249   48250   47023   47024
SHELL /    28071      50   48250   47580   47022   47023
SHELL /    28072      50   48250   48249   48251   48252
SHELL /    28073      50   48252   48251   48233   48232
SHELL /    28074      50   48253   48254   47026   47027
SHELL /    28075      50   48254   48247   47025   47026
SHELL /    28076      50   48254   48253   48255   48256
SHELL /    28077      50   48256   48255   48236   48235
SHELL /    28078      50   48257   48272   48184   48185
SHELL /    28079      50   48257   48300   48298   48258
SHELL /    28080      50   48258   48270   48272   48257
SHELL /    28081      50   48258   48298   48291   48259
SHELL /    28082      50   48259   48291   48310   48260
SHELL /    28083      50   48260   48282   48262   48259
SHELL /    28084      50   48260   48310   48308   48261
SHELL /    28085      50   48261   48280   48282   48260
SHELL /    28086      50   48261   48308   48197   48196
SHELL /    28087      50   48264   48263   48281   48278
SHELL /    28088      50   48267   48269   48263   48264
SHELL /    28089      50   48267   48274   48276   48268
SHELL /    28090      50   48268   48271   48269   48267
SHELL /    28091      50   48268   48276   48181   48182
SHELL /    28092      50   48269   48270   48262   48263
SHELL /    28093      50   48270   48258   48259   48262
SHELL /    28094      50   48270   48269   48271   48272
SHELL /    28095      50   48272   48271   48183   48184
SHELL /    28096      50   48273   48274   48265   48266
SHELL /    28097      50   48274   48267   48264   48265
SHELL /    28098      50   48274   48273   48275   48276
SHELL /    28099      50   48276   48275   48180   48181
SHELL /    28100      50   48277   48279   48194   48193
SHELL /    28101      50   48277   48284   48286   48278
SHELL /    28102      50   48278   48281   48279   48277
SHELL /    28103      50   48278   48286   48265   48264
SHELL /    28104      50   48279   48280   48195   48194
SHELL /    28105      50   48280   48261   48196   48195
SHELL /    28106      50   48280   48279   48281   48282
SHELL /    28107      50   48282   48281   48263   48262
SHELL /    28108      50   48283   48284   48192   48191
SHELL /    28109      50   48284   48277   48193   48192
SHELL /    28110      50   48284   48283   48285   48286
SHELL /    28111      50   48286   48285   48266   48265
SHELL /    28112      50   48289   48288   48306   48303
SHELL /    28113      50   48292   48294   48288   48289
SHELL /    28114      50   48292   48299   48301   48293
SHELL /    28115      50   48293   48296   48294   48292
SHELL /    28116      50   48293   48301   48187   48188
SHELL /    28117      50   48294   48295   48287   48288
SHELL /    28118      50   48295   47571   47572   48287
SHELL /    28119      50   48295   48294   48296   48297
SHELL /    28120      50   48297   48296   48189   48190
SHELL /    28121      50   48298   48299   48290   48291
SHELL /    28122      50   48299   48292   48289   48290
SHELL /    28123      50   48299   48298   48300   48301
SHELL /    28124      50   48301   48300   48186   48187
SHELL /    28125      50   48302   48304   48200   48199
SHELL /    28126      50   48302   48309   48311   48303
SHELL /    28127      50   48303   48306   48304   48302
SHELL /    28128      50   48303   48311   48290   48289
SHELL /    28129      50   48304   48305   48201   48200
SHELL /    28130      50   48305   47574   47575   48201
SHELL /    28131      50   48305   48304   48306   48307
SHELL /    28132      50   48307   48306   48288   48287
SHELL /    28133      50   48308   48309   48198   48197
SHELL /    28134      50   48309   48302   48199   48198
SHELL /    28135      50   48309   48308   48310   48311
SHELL /    28136      50   48311   48310   48291   48290
SHELL /    28137      50   48314   48315   48337   48334
SHELL /    28138      50   48317   48318   48366   48323
SHELL /    28139      50   48320   48321   48362   48359
SHELL /    28140      50   48323   48338   48316   48317
SHELL /    28141      50   48323   48366   48364   48324
SHELL /    28142      50   48324   48336   48338   48323
SHELL /    28143      50   48324   48364   48357   48325
SHELL /    28144      50   48325   48357   48376   48326
SHELL /    28145      50   48326   48348   48328   48325
SHELL /    28146      50   48326   48376   48374   48327
SHELL /    28147      50   48327   48346   48348   48326
SHELL /    28148      50   48327   48374   48186   48185
SHELL /    28149      50   48330   48329   48347   48344
SHELL /    28150      50   48333   48335   48329   48330
SHELL /    28151      50   48333   48340   48342   48334
SHELL /    28152      50   48334   48337   48335   48333
SHELL /    28153      50   48334   48342   48313   48314
SHELL /    28154      50   48335   48336   48328   48329
SHELL /    28155      50   48336   48324   48325   48328
SHELL /    28156      50   48336   48335   48337   48338
SHELL /    28157      50   48338   48337   48315   48316
SHELL /    28158      50   48339   48340   48331   48332
SHELL /    28159      50   48340   48333   48330   48331
SHELL /    28160      50   48340   48339   48341   48342
SHELL /    28161      50   48342   48341   48312   48313
SHELL /    28162      50   48343   48345   48183   48182
SHELL /    28163      50   48343   48350   48352   48344
SHELL /    28164      50   48344   48347   48345   48343
SHELL /    28165      50   48344   48352   48331   48330
SHELL /    28166      50   48345   48346   48184   48183
SHELL /    28167      50   48346   48327   48185   48184
SHELL /    28168      50   48346   48345   48347   48348
SHELL /    28169      50   48348   48347   48329   48328
SHELL /    28170      50   48349   48350   48181   48180
SHELL /    28171      50   48350   48343   48182   48181
SHELL /    28172      50   48350   48349   48351   48352
SHELL /    28173      50   48352   48351   48332   48331
SHELL /    28174      50   48355   48354   48372   48369
SHELL /    28175      50   48358   48360   48354   48355
SHELL /    28176      50   48358   48365   48367   48359
SHELL /    28177      50   48359   48362   48360   48358
SHELL /    28178      50   48359   48367   48319   48320
SHELL /    28179      50   48360   48361   48353   48354
SHELL /    28180      50   48361   47565   47566   48353
SHELL /    28181      50   48361   48360   48362   48363
SHELL /    28182      50   48363   48362   48321   48322
SHELL /    28183      50   48364   48365   48356   48357
SHELL /    28184      50   48365   48358   48355   48356
SHELL /    28185      50   48365   48364   48366   48367
SHELL /    28186      50   48367   48366   48318   48319
SHELL /    28187      50   48368   48370   48189   48188
SHELL /    28188      50   48368   48375   48377   48369
SHELL /    28189      50   48369   48372   48370   48368
SHELL /    28190      50   48369   48377   48356   48355
SHELL /    28191      50   48370   48371   48190   48189
SHELL /    28192      50   48371   47568   47569   48190
SHELL /    28193      50   48371   48370   48372   48373
SHELL /    28194      50   48373   48372   48354   48353
SHELL /    28195      50   48374   48375   48187   48186
SHELL /    28196      50   48375   48368   48188   48187
SHELL /    28197      50   48375   48374   48376   48377
SHELL /    28198      50   48377   48376   48357   48356
SHELL /    28199      50   48378   48393   47587   47586
SHELL /    28200      50   48378   48421   48419   48379
SHELL /    28201      50   48379   48391   48393   48378
SHELL /    28202      50   48379   48419   48412   48380
SHELL /    28203      50   48380   48412   48431   48381
SHELL /    28204      50   48381   48403   48383   48380
SHELL /    28205      50   48381   48431   48429   48382
SHELL /    28206      50   48382   48401   48403   48381
SHELL /    28207      50   48382   48429   48318   48317
SHELL /    28208      50   48385   48384   48402   48399
SHELL /    28209      50   48388   48390   48384   48385
SHELL /    28210      50   48388   48395   48397   48389
SHELL /    28211      50   48389   48392   48390   48388
SHELL /    28212      50   48389   48397   47590   47589
SHELL /    28213      50   48390   48391   48383   48384
SHELL /    28214      50   48391   48379   48380   48383
SHELL /    28215      50   48391   48390   48392   48393
SHELL /    28216      50   48393   48392   47588   47587
SHELL /    28217      50   48394   48395   48386   48387
SHELL /    28218      50   48395   48388   48385   48386
SHELL /    28219      50   48395   48394   48396   48397
SHELL /    28220      50   48397   48396   47591   47590
SHELL /    28221      50   48398   48400   48315   48314
SHELL /    28222      50   48398   48405   48407   48399
SHELL /    28223      50   48399   48402   48400   48398
SHELL /    28224      50   48399   48407   48386   48385
SHELL /    28225      50   48400   48401   48316   48315
SHELL /    28226      50   48401   48382   48317   48316
SHELL /    28227      50   48401   48400   48402   48403
SHELL /    28228      50   48403   48402   48384   48383
SHELL /    28229      50   48404   48405   48313   48312
SHELL /    28230      50   48405   48398   48314   48313
SHELL /    28231      50   48405   48404   48406   48407
SHELL /    28232      50   48407   48406   48387   48386
SHELL /    28233      50   48410   48409   48427   48424
SHELL /    28234      50   48413   48415   48409   48410
SHELL /    28235      50   48413   48420   48422   48414
SHELL /    28236      50   48414   48417   48415   48413
SHELL /    28237      50   48414   48422   47584   47583
SHELL /    28238      50   48415   48416   48408   48409
SHELL /    28239      50   48416   47559   47560   48408
SHELL /    28240      50   48416   48415   48417   48418
SHELL /    28241      50   48418   48417   47582   47581
SHELL /    28242      50   48419   48420   48411   48412
SHELL /    28243      50   48420   48413   48410   48411
SHELL /    28244      50   48420   48419   48421   48422
SHELL /    28245      50   48422   48421   47585   47584
SHELL /    28246      50   48423   48425   48321   48320
SHELL /    28247      50   48423   48430   48432   48424
SHELL /    28248      50   48424   48427   48425   48423
SHELL /    28249      50   48424   48432   48411   48410
SHELL /    28250      50   48425   48426   48322   48321
SHELL /    28251      50   48426   47562   47563   48322
SHELL /    28252      50   48426   48425   48427   48428
SHELL /    28253      50   48428   48427   48409   48408
SHELL /    28254      50   48429   48430   48319   48318
SHELL /    28255      50   48430   48423   48320   48319
SHELL /    28256      50   48430   48429   48431   48432
SHELL /    28257      50   48432   48431   48412   48411
SHELL /    28258      50   48435   48436   48470   48467
SHELL /    28259      50   48439   48438   48587   48700
SHELL /    28260      50   48440   48439   48700   48698
SHELL /    28261      50   48441   48440   48698   48702
SHELL /    28262      50   48442   48441   48702   48679
SHELL /    28263      50   48442   48443   48530   48521
SHELL /    28264      50   48445   48471   48437   48438
SHELL /    28265      50   48446   48469   48471   48445
SHELL /    28266      50   48448   48481   48461   48447
SHELL /    28267      50   48449   48479   48481   48448
SHELL /    28268      50   48451   48496   48456   48450
SHELL /    28269      50   48452   48494   48496   48451
SHELL /    28270      50   48454   48506   48486   48453
SHELL /    28271      50   48455   48504   48506   48454
SHELL /    28272      50   48458   48457   48495   48492
SHELL /    28273      50   48463   48462   48480   48477
SHELL /    28274      50   48466   48468   48462   48463
SHELL /    28275      50   48466   48473   48475   48467
SHELL /    28276      50   48467   48470   48468   48466
SHELL /    28277      50   48467   48475   48434   48435
SHELL /    28278      50   48468   48469   48461   48462
SHELL /    28279      50   48469   48446   48447   48461
SHELL /    28280      50   48469   48468   48470   48471
SHELL /    28281      50   48471   48470   48436   48437
SHELL /    28282      50   48472   48473   48464   48465
SHELL /    28283      50   48473   48466   48463   48464
SHELL /    28284      50   48473   48472   48474   48475
SHELL /    28285      50   48475   48474   48433   48434
SHELL /    28286      50   48476   48478   48457   48458
SHELL /    28287      50   48476   48483   48485   48477
SHELL /    28288      50   48477   48480   48478   48476
SHELL /    28289      50   48477   48485   48464   48463
SHELL /    28290      50   48478   48479   48456   48457
SHELL /    28291      50   48479   48449   48450   48456
SHELL /    28292      50   48479   48478   48480   48481
SHELL /    28293      50   48481   48480   48462   48461
SHELL /    28294      50   48482   48483   48459   48460
SHELL /    28295      50   48483   48476   48458   48459
SHELL /    28296      50   48483   48482   48484   48485
SHELL /    28297      50   48485   48484   48465   48464
SHELL /    28298      50   48488   48487   48505   48502
SHELL /    28299      50   48491   48493   48487   48488
SHELL /    28300      50   48491   48498   48500   48492
SHELL /    28301      50   48492   48495   48493   48491
SHELL /    28302      50   48492   48500   48459   48458
SHELL /    28303      50   48493   48494   48486   48487
SHELL /    28304      50   48494   48452   48453   48486
SHELL /    28305      50   48494   48493   48495   48496
SHELL /    28306      50   48496   48495   48457   48456
SHELL /    28307      50   48497   48498   48489   48490
SHELL /    28308      50   48498   48491   48488   48489
SHELL /    28309      50   48498   48497   48499   48500
SHELL /    28310      50   48500   48499   48460   48459
SHELL /    28311      50   48501   48503   47043   47044
SHELL /    28312      50   48501   48508   48510   48502
SHELL /    28313      50   48502   48505   48503   48501
SHELL /    28314      50   48502   48510   48489   48488
SHELL /    28315      50   48503   48504   47042   47043
SHELL /    28316      50   48504   48455   47041   47042
SHELL /    28317      50   48504   48503   48505   48506
SHELL /    28318      50   48506   48505   48487   48486
SHELL /    28319      50   48507   48508   47045   47046
SHELL /    28320      50   48508   48501   47044   47045
SHELL /    28321      50   48508   48507   48509   48510
SHELL /    28322      50   48510   48509   48490   48489
SHELL /    28323      50   48513   48512   48560   48551
SHELL /    28324      50   48513   48514   48540   48517
SHELL /    28325      50   48514   48515   48536   48540
SHELL /    28326      50   48515   48516   48538   48536
SHELL /    28327      50   48516   48450   48449   48538
SHELL /    28328      50   48517   48524   48512   48513
SHELL /    28329      50   48517   48540   48539   48518
SHELL /    28330      50   48518   48526   48524   48517
SHELL /    28331      50   48518   48539   48534   48519
SHELL /    28332      50   48519   48522   48526   48518
SHELL /    28333      50   48519   48534   48546   48520
SHELL /    28334      50   48520   48528   48522   48519
SHELL /    28335      50   48520   48546   48545   48521
SHELL /    28336      50   48521   48530   48528   48520
SHELL /    28337      50   48521   48545   48441   48442
SHELL /    28338      50   48524   48525   48511   48512
SHELL /    28339      50   48525   48163   48162   48511
SHELL /    28340      50   48525   48524   48526   48527
SHELL /    28341      50   48527   48526   48522   48523
SHELL /    28342      50   48528   48529   48523   48522
SHELL /    28343      50   48529   48166   48165   48523
SHELL /    28344      50   48529   48528   48530   48531
SHELL /    28345      50   48531   48530   48443   48444
SHELL /    28346      50   48532   48447   48446   48544
SHELL /    28347      50   48533   48532   48544   48542
SHELL /    28348      50   48534   48533   48542   48546
SHELL /    28349      50   48535   48537   48532   48533
SHELL /    28350      50   48536   48538   48537   48535
SHELL /    28351      50   48537   48448   48447   48532
SHELL /    28352      50   48538   48449   48448   48537
SHELL /    28353      50   48539   48535   48533   48534
SHELL /    28354      50   48540   48536   48535   48539
SHELL /    28355      50   48541   48543   48439   48440
SHELL /    28356      50   48542   48544   48543   48541
SHELL /    28357      50   48543   48445   48438   48439
SHELL /    28358      50   48544   48446   48445   48543
SHELL /    28359      50   48545   48541   48440   48441
SHELL /    28360      50   48546   48542   48541   48545
SHELL /    28361      50   48547   48554   47036   47037
SHELL /    28362      50   48547   48570   48569   48548
SHELL /    28363      50   48548   48556   48554   48547
SHELL /    28364      50   48548   48569   48564   48549
SHELL /    28365      50   48549   48552   48556   48548
SHELL /    28366      50   48549   48564   48576   48550
SHELL /    28367      50   48550   48558   48552   48549
SHELL /    28368      50   48550   48576   48575   48551
SHELL /    28369      50   48551   48560   48558   48550
SHELL /    28370      50   48551   48575   48514   48513
SHELL /    28371      50   48554   48555   47035   47036
SHELL /    28372      50   48555   48157   47034   47035
SHELL /    28373      50   48555   48554   48556   48557
SHELL /    28374      50   48557   48556   48552   48553
SHELL /    28375      50   48558   48559   48553   48552
SHELL /    28376      50   48559   48160   48159   48553
SHELL /    28377      50   48559   48558   48560   48561
SHELL /    28378      50   48561   48560   48512   48511
SHELL /    28379      50   48562   48453   48452   48574
SHELL /    28380      50   48563   48562   48574   48572
SHELL /    28381      50   48564   48563   48572   48576
SHELL /    28382      50   48565   48567   48562   48563
SHELL /    28383      50   48566   48568   48567   48565
SHELL /    28384      50   48567   48454   48453   48562
SHELL /    28385      50   48568   48455   48454   48567
SHELL /    28386      50   48569   48565   48563   48564
SHELL /    28387      50   48570   48566   48565   48569
SHELL /    28388      50   48571   48573   48516   48515
SHELL /    28389      50   48572   48574   48573   48571
SHELL /    28390      50   48573   48451   48450   48516
SHELL /    28391      50   48574   48452   48451   48573
SHELL /    28392      50   48575   48571   48515   48514
SHELL /    28393      50   48576   48572   48571   48575
SHELL /    28394      50   48577   48603   47600   47599
SHELL /    28395      50   48578   48601   48603   48577
SHELL /    28396      50   48580   48613   48593   48579
SHELL /    28397      50   48581   48611   48613   48580
SHELL /    28398      50   48583   48628   48588   48582
SHELL /    28399      50   48584   48626   48628   48583
SHELL /    28400      50   48586   48638   48618   48585
SHELL /    28401      50   48587   48636   48638   48586
SHELL /    28402      50   48590   48589   48627   48624
SHELL /    28403      50   48595   48594   48612   48609
SHELL /    28404      50   48598   48600   48594   48595
SHELL /    28405      50   48598   48605   48607   48599
SHELL /    28406      50   48599   48602   48600   48598
SHELL /    28407      50   48599   48607   47603   47602
SHELL /    28408      50   48600   48601   48593   48594
SHELL /    28409      50   48601   48578   48579   48593
SHELL /    28410      50   48601   48600   48602   48603
SHELL /    28411      50   48603   48602   47601   47600
SHELL /    28412      50   48604   48605   48596   48597
SHELL /    28413      50   48605   48598   48595   48596
SHELL /    28414      50   48605   48604   48606   48607
SHELL /    28415      50   48607   48606   47604   47603
SHELL /    28416      50   48608   48610   48589   48590
SHELL /    28417      50   48608   48615   48617   48609
SHELL /    28418      50   48609   48612   48610   48608
SHELL /    28419      50   48609   48617   48596   48595
SHELL /    28420      50   48610   48611   48588   48589
SHELL /    28421      50   48611   48581   48582   48588
SHELL /    28422      50   48611   48610   48612   48613
SHELL /    28423      50   48613   48612   48594   48593
SHELL /    28424      50   48614   48615   48591   48592
SHELL /    28425      50   48615   48608   48590   48591
SHELL /    28426      50   48615   48614   48616   48617
SHELL /    28427      50   48617   48616   48597   48596
SHELL /    28428      50   48620   48619   48637   48634
SHELL /    28429      50   48623   48625   48619   48620
SHELL /    28430      50   48623   48630   48632   48624
SHELL /    28431      50   48624   48627   48625   48623
SHELL /    28432      50   48624   48632   48591   48590
SHELL /    28433      50   48625   48626   48618   48619
SHELL /    28434      50   48626   48584   48585   48618
SHELL /    28435      50   48626   48625   48627   48628
SHELL /    28436      50   48628   48627   48589   48588
SHELL /    28437      50   48629   48630   48621   48622
SHELL /    28438      50   48630   48623   48620   48621
SHELL /    28439      50   48630   48629   48631   48632
SHELL /    28440      50   48632   48631   48592   48591
SHELL /    28441      50   48633   48635   48436   48435
SHELL /    28442      50   48633   48640   48642   48634
SHELL /    28443      50   48634   48637   48635   48633
SHELL /    28444      50   48634   48642   48621   48620
SHELL /    28445      50   48635   48636   48437   48436
SHELL /    28446      50   48636   48587   48438   48437
SHELL /    28447      50   48636   48635   48637   48638
SHELL /    28448      50   48638   48637   48619   48618
SHELL /    28449      50   48639   48640   48434   48433
SHELL /    28450      50   48640   48633   48435   48434
SHELL /    28451      50   48640   48639   48641   48642
SHELL /    28452      50   48642   48641   48622   48621
SHELL /    28453      50   48645   48644   48692   48683
SHELL /    28454      50   48645   48646   48672   48649
SHELL /    28455      50   48646   48647   48668   48672
SHELL /    28456      50   48647   48648   48670   48668
SHELL /    28457      50   48648   48582   48581   48670
SHELL /    28458      50   48649   48656   48644   48645
SHELL /    28459      50   48649   48672   48671   48650
SHELL /    28460      50   48650   48658   48656   48649
SHELL /    28461      50   48650   48671   48666   48651
SHELL /    28462      50   48651   48654   48658   48650
SHELL /    28463      50   48651   48666   48678   48652
SHELL /    28464      50   48652   48660   48654   48651
SHELL /    28465      50   48652   48678   48677   48653
SHELL /    28466      50   48653   48662   48660   48652
SHELL /    28467      50   48653   48677   47596   47595
SHELL /    28468      50   48656   48657   48643   48644
SHELL /    28469      50   48657   48175   48174   48643
SHELL /    28470      50   48657   48656   48658   48659
SHELL /    28471      50   48659   48658   48654   48655
SHELL /    28472      50   48660   48661   48655   48654
SHELL /    28473      50   48661   48178   48177   48655
SHELL /    28474      50   48661   48660   48662   48663
SHELL /    28475      50   48663   48662   47594   47593
SHELL /    28476      50   48664   48579   48578   48676
SHELL /    28477      50   48665   48664   48676   48674
SHELL /    28478      50   48666   48665   48674   48678
SHELL /    28479      50   48667   48669   48664   48665
SHELL /    28480      50   48668   48670   48669   48667
SHELL /    28481      50   48669   48580   48579   48664
SHELL /    28482      50   48670   48581   48580   48669
SHELL /    28483      50   48671   48667   48665   48666
SHELL /    28484      50   48672   48668   48667   48671
SHELL /    28485      50   48673   48675   47598   47597
SHELL /    28486      50   48674   48676   48675   48673
SHELL /    28487      50   48675   48577   47599   47598
SHELL /    28488      50   48676   48578   48577   48675
SHELL /    28489      50   48677   48673   47597   47596
SHELL /    28490      50   48678   48674   48673   48677
SHELL /    28491      50   48679   48686   48443   48442
SHELL /    28492      50   48679   48702   48701   48680
SHELL /    28493      50   48680   48688   48686   48679
SHELL /    28494      50   48680   48701   48696   48681
SHELL /    28495      50   48681   48684   48688   48680
SHELL /    28496      50   48681   48696   48708   48682
SHELL /    28497      50   48682   48690   48684   48681
SHELL /    28498      50   48682   48708   48707   48683
SHELL /    28499      50   48683   48692   48690   48682
SHELL /    28500      50   48683   48707   48646   48645
SHELL /    28501      50   48686   48687   48444   48443
SHELL /    28502      50   48687   48169   48168   48444
SHELL /    28503      50   48687   48686   48688   48689
SHELL /    28504      50   48689   48688   48684   48685
SHELL /    28505      50   48690   48691   48685   48684
SHELL /    28506      50   48691   48172   48171   48685
SHELL /    28507      50   48691   48690   48692   48693
SHELL /    28508      50   48693   48692   48644   48643
SHELL /    28509      50   48694   48585   48584   48706
SHELL /    28510      50   48695   48694   48706   48704
SHELL /    28511      50   48696   48695   48704   48708
SHELL /    28512      50   48697   48699   48694   48695
SHELL /    28513      50   48698   48700   48699   48697
SHELL /    28514      50   48699   48586   48585   48694
SHELL /    28515      50   48700   48587   48586   48699
SHELL /    28516      50   48701   48697   48695   48696
SHELL /    28517      50   48702   48698   48697   48701
SHELL /    28518      50   48703   48705   48648   48647
SHELL /    28519      50   48704   48706   48705   48703
SHELL /    28520      50   48705   48583   48582   48648
SHELL /    28521      50   48706   48584   48583   48705
SHELL /    28522      50   48707   48703   48647   48646
SHELL /    28523      50   48708   48704   48703   48707
SHELL /    28524      50   48711   48710   49545   49542
SHELL /    28525      50   48711   48712   48829   48823
SHELL /    28526      50   48714   48713   49549   49506
SHELL /    28527      50   48714   48715   48800   48782
SHELL /    28528      50   48717   48716   49520   49517
SHELL /    28529      50   48717   48718   48804   48798
SHELL /    28530      50   48720   48719   49524   49307
SHELL /    28531      50   48720   48721   49133   48733
SHELL /    28532      50   48721   48722   49131   49133
SHELL /    28533      50   48723   48722   49790   49781
SHELL /    28534      50   48723   48724   49146   49123
SHELL /    28535      50   48724   48725   49142   49146
SHELL /    28536      50   48725   48726   49144   49142
SHELL /    28537      50   48726   48727   49031   49144
SHELL /    28538      50   48727   48728   49079   49031
SHELL /    28539      50   48730   48729   49730   49727
SHELL /    28540      50   48730   48731   49083   49077
SHELL /    28541      50   48733   48806   48719   48720
SHELL /    28542      50   48733   49133   49132   48734
SHELL /    28543      50   48734   48807   48806   48733
SHELL /    28544      50   48734   49132   49129   48735
SHELL /    28545      50   48735   48787   48807   48734
SHELL /    28546      50   48736   48794   48787   48735
SHELL /    28547      50   48736   49135   49137   48737
SHELL /    28548      50   48737   48796   48794   48736
SHELL /    28549      50   48737   49137   49087   48738
SHELL /    28550      50   48738   48767   48796   48737
SHELL /    28551      50   48739   48859   48767   48738
SHELL /    28552      50   48739   49101   49103   48740
SHELL /    28553      50   48740   48861   48859   48739
SHELL /    28554      50   48740   49103   49099   48741
SHELL /    28555      50   48741   48842   48861   48740
SHELL /    28556      50   48742   48849   48842   48741
SHELL /    28557      50   48742   49105   49107   48743
SHELL /    28558      50   48743   48851   48849   48742
SHELL /    28559      50   48743   49107   49020   48744
SHELL /    28560      50   48744   48756   48851   48743
SHELL /    28561      50   48745   48925   48756   48744
SHELL /    28562      50   48745   49263   49265   48746
SHELL /    28563      50   48746   48927   48925   48745
SHELL /    28564      50   48746   49265   49261   48747
SHELL /    28565      50   48747   48908   48927   48746
SHELL /    28566      50   48748   48915   48908   48747
SHELL /    28567      50   48748   49267   49269   48749
SHELL /    28568      50   48749   48917   48915   48748
SHELL /    28569      50   48749   49269   49219   48750
SHELL /    28570      50   48750   48888   48917   48749
SHELL /    28571      50   48751   48980   48888   48750
SHELL /    28572      50   48751   49233   49235   48752
SHELL /    28573      50   48752   48982   48980   48751
SHELL /    28574      50   48752   49235   49231   48753
SHELL /    28575      50   48753   48963   48982   48752
SHELL /    28576      50   48754   48970   48963   48753
SHELL /    28577      50   48754   49237   49239   48755
SHELL /    28578      50   48755   48972   48970   48754
SHELL /    28579      50   48755   49239   47521   47522
SHELL /    28580      50   48758   48759   48847   48844
SHELL /    28581      50   48761   48762   48876   48833
SHELL /    28582      50   48764   48765   48872   48869
SHELL /    28583      50   48769   48770   48792   48789
SHELL /    28584      50   48772   48773   48821   48778
SHELL /    28585      50   48775   48776   48817   48814
SHELL /    28586      50   48778   48793   48771   48772
SHELL /    28587      50   48778   48821   48819   48779
SHELL /    28588      50   48779   48791   48793   48778
SHELL /    28589      50   48779   48819   48812   48780
SHELL /    28590      50   48780   48812   48832   48781
SHELL /    28591      50   48781   48801   48783   48780
SHELL /    28592      50   48781   48832   48831   48782
SHELL /    28593      50   48782   48800   48801   48781
SHELL /    28594      50   48782   48831   48713   48714
SHELL /    28595      50   48784   48783   48801   48803
SHELL /    28596      50   48785   48784   48803   48799
SHELL /    28597      50   48787   48786   48805   48807
SHELL /    28598      50   48788   48790   48784   48785
SHELL /    28599      50   48788   48795   48797   48789
SHELL /    28600      50   48789   48792   48790   48788
SHELL /    28601      50   48789   48797   48768   48769
SHELL /    28602      50   48790   48791   48783   48784
SHELL /    28603      50   48791   48779   48780   48783
SHELL /    28604      50   48791   48790   48792   48793
SHELL /    28605      50   48793   48792   48770   48771
SHELL /    28606      50   48794   48795   48786   48787
SHELL /    28607      50   48795   48788   48785   48786
SHELL /    28608      50   48795   48794   48796   48797
SHELL /    28609      50   48797   48796   48767   48768
SHELL /    28610      50   48798   48802   48716   48717
SHELL /    28611      50   48798   48804   48805   48799
SHELL /    28612      50   48799   48803   48802   48798
SHELL /    28613      50   48799   48805   48786   48785
SHELL /    28614      50   48802   48800   48715   48716
SHELL /    28615      50   48803   48801   48800   48802
SHELL /    28616      50   48806   48804   48718   48719
SHELL /    28617      50   48807   48805   48804   48806
SHELL /    28618      50   48809   48808   48826   48828
SHELL /    28619      50   48810   48809   48828   48824
SHELL /    28620      50   48812   48811   48830   48832
SHELL /    28621      50   48813   48815   48809   48810
SHELL /    28622      50   48813   48820   48822   48814
SHELL /    28623      50   48814   48817   48815   48813
SHELL /    28624      50   48814   48822   48774   48775
SHELL /    28625      50   48815   48816   48808   48809
SHELL /    28626      50   48816   46970   46971   48808
SHELL /    28627      50   48816   48815   48817   48818
SHELL /    28628      50   48818   48817   48776   48777
SHELL /    28629      50   48819   48820   48811   48812
SHELL /    28630      50   48820   48813   48810   48811
SHELL /    28631      50   48820   48819   48821   48822
SHELL /    28632      50   48822   48821   48773   48774
SHELL /    28633      50   48823   48827   48710   48711
SHELL /    28634      50   48823   48829   48830   48824
SHELL /    28635      50   48824   48828   48827   48823
SHELL /    28636      50   48824   48830   48811   48810
SHELL /    28637      50   48827   48825   48709   48710
SHELL /    28638      50   48828   48826   48825   48827
SHELL /    28639      50   48831   48829   48712   48713
SHELL /    28640      50   48832   48830   48829   48831
SHELL /    28641      50   48833   48848   48760   48761
SHELL /    28642      50   48833   48876   48874   48834
SHELL /    28643      50   48834   48846   48848   48833
SHELL /    28644      50   48834   48874   48867   48835
SHELL /    28645      50   48835   48867   48886   48836
SHELL /    28646      50   48836   48858   48838   48835
SHELL /    28647      50   48836   48886   48884   48837
SHELL /    28648      50   48837   48856   48858   48836
SHELL /    28649      50   48837   48884   48773   48772
SHELL /    28650      50   48840   48839   48857   48854
SHELL /    28651      50   48843   48845   48839   48840
SHELL /    28652      50   48843   48850   48852   48844
SHELL /    28653      50   48844   48847   48845   48843
SHELL /    28654      50   48844   48852   48757   48758
SHELL /    28655      50   48845   48846   48838   48839
SHELL /    28656      50   48846   48834   48835   48838
SHELL /    28657      50   48846   48845   48847   48848
SHELL /    28658      50   48848   48847   48759   48760
SHELL /    28659      50   48849   48850   48841   48842
SHELL /    28660      50   48850   48843   48840   48841
SHELL /    28661      50   48850   48849   48851   48852
SHELL /    28662      50   48852   48851   48756   48757
SHELL /    28663      50   48853   48855   48770   48769
SHELL /    28664      50   48853   48860   48862   48854
SHELL /    28665      50   48854   48857   48855   48853
SHELL /    28666      50   48854   48862   48841   48840
SHELL /    28667      50   48855   48856   48771   48770
SHELL /    28668      50   48856   48837   48772   48771
SHELL /    28669      50   48856   48855   48857   48858
SHELL /    28670      50   48858   48857   48839   48838
SHELL /    28671      50   48859   48860   48768   48767
SHELL /    28672      50   48860   48853   48769   48768
SHELL /    28673      50   48860   48859   48861   48862
SHELL /    28674      50   48862   48861   48842   48841
SHELL /    28675      50   48865   48864   48882   48879
SHELL /    28676      50   48868   48870   48864   48865
SHELL /    28677      50   48868   48875   48877   48869
SHELL /    28678      50   48869   48872   48870   48868
SHELL /    28679      50   48869   48877   48763   48764
SHELL /    28680      50   48870   48871   48863   48864
SHELL /    28681      50   48871   46964   46965   48863
SHELL /    28682      50   48871   48870   48872   48873
SHELL /    28683      50   48873   48872   48765   48766
SHELL /    28684      50   48874   48875   48866   48867
SHELL /    28685      50   48875   48868   48865   48866
SHELL /    28686      50   48875   48874   48876   48877
SHELL /    28687      50   48877   48876   48762   48763
SHELL /    28688      50   48878   48880   48776   48775
SHELL /    28689      50   48878   48885   48887   48879
SHELL /    28690      50   48879   48882   48880   48878
SHELL /    28691      50   48879   48887   48866   48865
SHELL /    28692      50   48880   48881   48777   48776
SHELL /    28693      50   48881   46967   46968   48777
SHELL /    28694      50   48881   48880   48882   48883
SHELL /    28695      50   48883   48882   48864   48863
SHELL /    28696      50   48884   48885   48774   48773
SHELL /    28697      50   48885   48878   48775   48774
SHELL /    28698      50   48885   48884   48886   48887
SHELL /    28699      50   48887   48886   48867   48866
SHELL /    28700      50   48890   48891   48913   48910
SHELL /    28701      50   48893   48894   48942   48899
SHELL /    28702      50   48896   48897   48938   48935
SHELL /    28703      50   48899   48914   48892   48893
SHELL /    28704      50   48899   48942   48940   48900
SHELL /    28705      50   48900   48912   48914   48899
SHELL /    28706      50   48900   48940   48933   48901
SHELL /    28707      50   48901   48933   48952   48902
SHELL /    28708      50   48902   48924   48904   48901
SHELL /    28709      50   48902   48952   48950   48903
SHELL /    28710      50   48903   48922   48924   48902
SHELL /    28711      50   48903   48950   48762   48761
SHELL /    28712      50   48906   48905   48923   48920
SHELL /    28713      50   48909   48911   48905   48906
SHELL /    28714      50   48909   48916   48918   48910
SHELL /    28715      50   48910   48913   48911   48909
SHELL /    28716      50   48910   48918   48889   48890
SHELL /    28717      50   48911   48912   48904   48905
SHELL /    28718      50   48912   48900   48901   48904
SHELL /    28719      50   48912   48911   48913   48914
SHELL /    28720      50   48914   48913   48891   48892
SHELL /    28721      50   48915   48916   48907   48908
SHELL /    28722      50   48916   48909   48906   48907
SHELL /    28723      50   48916   48915   48917   48918
SHELL /    28724      50   48918   48917   48888   48889
SHELL /    28725      50   48919   48921   48759   48758
SHELL /    28726      50   48919   48926   48928   48920
SHELL /    28727      50   48920   48923   48921   48919
SHELL /    28728      50   48920   48928   48907   48906
SHELL /    28729      50   48921   48922   48760   48759
SHELL /    28730      50   48922   48903   48761   48760
SHELL /    28731      50   48922   48921   48923   48924
SHELL /    28732      50   48924   48923   48905   48904
SHELL /    28733      50   48925   48926   48757   48756
SHELL /    28734      50   48926   48919   48758   48757
SHELL /    28735      50   48926   48925   48927   48928
SHELL /    28736      50   48928   48927   48908   48907
SHELL /    28737      50   48931   48930   48948   48945
SHELL /    28738      50   48934   48936   48930   48931
SHELL /    28739      50   48934   48941   48943   48935
SHELL /    28740      50   48935   48938   48936   48934
SHELL /    28741      50   48935   48943   48895   48896
SHELL /    28742      50   48936   48937   48929   48930
SHELL /    28743      50   48937   46958   46959   48929
SHELL /    28744      50   48937   48936   48938   48939
SHELL /    28745      50   48939   48938   48897   48898
SHELL /    28746      50   48940   48941   48932   48933
SHELL /    28747      50   48941   48934   48931   48932
SHELL /    28748      50   48941   48940   48942   48943
SHELL /    28749      50   48943   48942   48894   48895
SHELL /    28750      50   48944   48946   48765   48764
SHELL /    28751      50   48944   48951   48953   48945
SHELL /    28752      50   48945   48948   48946   48944
SHELL /    28753      50   48945   48953   48932   48931
SHELL /    28754      50   48946   48947   48766   48765
SHELL /    28755      50   48947   46961   46962   48766
SHELL /    28756      50   48947   48946   48948   48949
SHELL /    28757      50   48949   48948   48930   48929
SHELL /    28758      50   48950   48951   48763   48762
SHELL /    28759      50   48951   48944   48764   48763
SHELL /    28760      50   48951   48950   48952   48953
SHELL /    28761      50   48953   48952   48933   48932
SHELL /    28762      50   48954   48969   47527   47528
SHELL /    28763      50   48954   48997   48995   48955
SHELL /    28764      50   48955   48967   48969   48954
SHELL /    28765      50   48955   48995   48988   48956
SHELL /    28766      50   48956   48988   49007   48957
SHELL /    28767      50   48957   48979   48959   48956
SHELL /    28768      50   48957   49007   49005   48958
SHELL /    28769      50   48958   48977   48979   48957
SHELL /    28770      50   48958   49005   48894   48893
SHELL /    28771      50   48961   48960   48978   48975
SHELL /    28772      50   48964   48966   48960   48961
SHELL /    28773      50   48964   48971   48973   48965
SHELL /    28774      50   48965   48968   48966   48964
SHELL /    28775      50   48965   48973   47524   47525
SHELL /    28776      50   48966   48967   48959   48960
SHELL /    28777      50   48967   48955   48956   48959
SHELL /    28778      50   48967   48966   48968   48969
SHELL /    28779      50   48969   48968   47526   47527
SHELL /    28780      50   48970   48971   48962   48963
SHELL /    28781      50   48971   48964   48961   48962
SHELL /    28782      50   48971   48970   48972   48973
SHELL /    28783      50   48973   48972   47523   47524
SHELL /    28784      50   48974   48976   48891   48890
SHELL /    28785      50   48974   48981   48983   48975
SHELL /    28786      50   48975   48978   48976   48974
SHELL /    28787      50   48975   48983   48962   48961
SHELL /    28788      50   48976   48977   48892   48891
SHELL /    28789      50   48977   48958   48893   48892
SHELL /    28790      50   48977   48976   48978   48979
SHELL /    28791      50   48979   48978   48960   48959
SHELL /    28792      50   48980   48981   48889   48888
SHELL /    28793      50   48981   48974   48890   48889
SHELL /    28794      50   48981   48980   48982   48983
SHELL /    28795      50   48983   48982   48963   48962
SHELL /    28796      50   48986   48985   49003   49000
SHELL /    28797      50   48989   48991   48985   48986
SHELL /    28798      50   48989   48996   48998   48990
SHELL /    28799      50   48990   48993   48991   48989
SHELL /    28800      50   48990   48998   47530   47531
SHELL /    28801      50   48991   48992   48984   48985
SHELL /    28802      50   48992   46952   46953   48984
SHELL /    28803      50   48992   48991   48993   48994
SHELL /    28804      50   48994   48993   47532   47533
SHELL /    28805      50   48995   48996   48987   48988
SHELL /    28806      50   48996   48989   48986   48987
SHELL /    28807      50   48996   48995   48997   48998
SHELL /    28808      50   48998   48997   47529   47530
SHELL /    28809      50   48999   49001   48897   48896
SHELL /    28810      50   48999   49006   49008   49000
SHELL /    28811      50   49000   49003   49001   48999
SHELL /    28812      50   49000   49008   48987   48986
SHELL /    28813      50   49001   49002   48898   48897
SHELL /    28814      50   49002   46955   46956   48898
SHELL /    28815      50   49002   49001   49003   49004
SHELL /    28816      50   49004   49003   48985   48984
SHELL /    28817      50   49005   49006   48895   48894
SHELL /    28818      50   49006   48999   48896   48895
SHELL /    28819      50   49006   49005   49007   49008
SHELL /    28820      50   49008   49007   48988   48987
SHELL /    28821      50   49011   49012   49046   49043
SHELL /    28822      50   49015   49014   49163   49276
SHELL /    28823      50   49016   49015   49276   49274
SHELL /    28824      50   49017   49016   49274   49278
SHELL /    28825      50   49018   49017   49278   49255
SHELL /    28826      50   49018   49019   49106   49097
SHELL /    28827      50   49021   49047   49013   49014
SHELL /    28828      50   49022   49045   49047   49021
SHELL /    28829      50   49024   49057   49037   49023
SHELL /    28830      50   49025   49055   49057   49024
SHELL /    28831      50   49027   49072   49032   49026
SHELL /    28832      50   49028   49070   49072   49027
SHELL /    28833      50   49030   49080   49062   49029
SHELL /    28834      50   49031   49079   49080   49030
SHELL /    28835      50   49034   49033   49071   49068
SHELL /    28836      50   49039   49038   49056   49053
SHELL /    28837      50   49042   49044   49038   49039
SHELL /    28838      50   49042   49049   49051   49043
SHELL /    28839      50   49043   49046   49044   49042
SHELL /    28840      50   49043   49051   49010   49011
SHELL /    28841      50   49044   49045   49037   49038
SHELL /    28842      50   49045   49022   49023   49037
SHELL /    28843      50   49045   49044   49046   49047
SHELL /    28844      50   49047   49046   49012   49013
SHELL /    28845      50   49048   49049   49040   49041
SHELL /    28846      50   49049   49042   49039   49040
SHELL /    28847      50   49049   49048   49050   49051
SHELL /    28848      50   49051   49050   49009   49010
SHELL /    28849      50   49052   49054   49033   49034
SHELL /    28850      50   49052   49059   49061   49053
SHELL /    28851      50   49053   49056   49054   49052
SHELL /    28852      50   49053   49061   49040   49039
SHELL /    28853      50   49054   49055   49032   49033
SHELL /    28854      50   49055   49025   49026   49032
SHELL /    28855      50   49055   49054   49056   49057
SHELL /    28856      50   49057   49056   49038   49037
SHELL /    28857      50   49058   49059   49035   49036
SHELL /    28858      50   49059   49052   49034   49035
SHELL /    28859      50   49059   49058   49060   49061
SHELL /    28860      50   49061   49060   49041   49040
SHELL /    28861      50   49063   49062   49080   49082
SHELL /    28862      50   49064   49063   49082   49078
SHELL /    28863      50   49066   49065   49084   49086
SHELL /    28864      50   49067   49069   49063   49064
SHELL /    28865      50   49067   49074   49076   49068
SHELL /    28866      50   49068   49071   49069   49067
SHELL /    28867      50   49068   49076   49035   49034
SHELL /    28868      50   49069   49070   49062   49063
SHELL /    28869      50   49070   49028   49029   49062
SHELL /    28870      50   49070   49069   49071   49072
SHELL /    28871      50   49072   49071   49033   49032
SHELL /    28872      50   49073   49074   49065   49066
SHELL /    28873      50   49074   49067   49064   49065
SHELL /    28874      50   49074   49073   49075   49076
SHELL /    28875      50   49076   49075   49036   49035
SHELL /    28876      50   49077   49081   48729   48730
SHELL /    28877      50   49077   49083   49084   49078
SHELL /    28878      50   49078   49082   49081   49077
SHELL /    28879      50   49078   49084   49065   49064
SHELL /    28880      50   49081   49079   48728   48729
SHELL /    28881      50   49082   49080   49079   49081
SHELL /    28882      50   49085   49083   48731   48732
SHELL /    28883      50   49086   49084   49083   49085
SHELL /    28884      50   49089   49088   49136   49127
SHELL /    28885      50   49089   49090   49116   49093
SHELL /    28886      50   49090   49091   49112   49116
SHELL /    28887      50   49091   49092   49114   49112
SHELL /    28888      50   49092   49026   49025   49114
SHELL /    28889      50   49093   49100   49088   49089
SHELL /    28890      50   49093   49116   49115   49094
SHELL /    28891      50   49094   49102   49100   49093
SHELL /    28892      50   49094   49115   49110   49095
SHELL /    28893      50   49095   49098   49102   49094
SHELL /    28894      50   49095   49110   49122   49096
SHELL /    28895      50   49096   49104   49098   49095
SHELL /    28896      50   49096   49122   49121   49097
SHELL /    28897      50   49097   49106   49104   49096
SHELL /    28898      50   49097   49121   49017   49018
SHELL /    28899      50   49100   49101   49087   49088
SHELL /    28900      50   49101   48739   48738   49087
SHELL /    28901      50   49101   49100   49102   49103
SHELL /    28902      50   49103   49102   49098   49099
SHELL /    28903      50   49104   49105   49099   49098
SHELL /    28904      50   49105   48742   48741   49099
SHELL /    28905      50   49105   49104   49106   49107
SHELL /    28906      50   49107   49106   49019   49020
SHELL /    28907      50   49108   49023   49022   49120
SHELL /    28908      50   49109   49108   49120   49118
SHELL /    28909      50   49110   49109   49118   49122
SHELL /    28910      50   49111   49113   49108   49109
SHELL /    28911      50   49112   49114   49113   49111
SHELL /    28912      50   49113   49024   49023   49108
SHELL /    28913      50   49114   49025   49024   49113
SHELL /    28914      50   49115   49111   49109   49110
SHELL /    28915      50   49116   49112   49111   49115
SHELL /    28916      50   49117   49119   49015   49016
SHELL /    28917      50   49118   49120   49119   49117
SHELL /    28918      50   49119   49021   49014   49015
SHELL /    28919      50   49120   49022   49021   49119
SHELL /    28920      50   49121   49117   49016   49017
SHELL /    28921      50   49122   49118   49117   49121
SHELL /    28922      50   49123   49131   48722   48723
SHELL /    28923      50   49123   49146   49145   49124
SHELL /    28924      50   49124   49130   49131   49123
SHELL /    28925      50   49124   49145   49140   49125
SHELL /    28926      50   49125   49128   49130   49124
SHELL /    28927      50   49125   49140   49152   49126
SHELL /    28928      50   49126   49134   49128   49125
SHELL /    28929      50   49126   49152   49151   49127
SHELL /    28930      50   49127   49136   49134   49126
SHELL /    28931      50   49127   49151   49090   49089
SHELL /    28932      50   49132   49130   49128   49129
SHELL /    28933      50   49133   49131   49130   49132
SHELL /    28934      50   49134   49135   49129   49128
SHELL /    28935      50   49135   48736   48735   49129
SHELL /    28936      50   49135   49134   49136   49137
SHELL /    28937      50   49137   49136   49088   49087
SHELL /    28938      50   49138   49029   49028   49150
SHELL /    28939      50   49139   49138   49150   49148
SHELL /    28940      50   49140   49139   49148   49152
SHELL /    28941      50   49141   49143   49138   49139
SHELL /    28942      50   49142   49144   49143   49141
SHELL /    28943      50   49143   49030   49029   49138
SHELL /    28944      50   49144   49031   49030   49143
SHELL /    28945      50   49145   49141   49139   49140
SHELL /    28946      50   49146   49142   49141   49145
SHELL /    28947      50   49147   49149   49092   49091
SHELL /    28948      50   49148   49150   49149   49147
SHELL /    28949      50   49149   49027   49026   49092
SHELL /    28950      50   49150   49028   49027   49149
SHELL /    28951      50   49151   49147   49091   49090
SHELL /    28952      50   49152   49148   49147   49151
SHELL /    28953      50   49153   49179   47514   47515
SHELL /    28954      50   49154   49177   49179   49153
SHELL /    28955      50   49156   49189   49169   49155
SHELL /    28956      50   49157   49187   49189   49156
SHELL /    28957      50   49159   49204   49164   49158
SHELL /    28958      50   49160   49202   49204   49159
SHELL /    28959      50   49162   49214   49194   49161
SHELL /    28960      50   49163   49212   49214   49162
SHELL /    28961      50   49166   49165   49203   49200
SHELL /    28962      50   49171   49170   49188   49185
SHELL /    28963      50   49174   49176   49170   49171
SHELL /    28964      50   49174   49181   49183   49175
SHELL /    28965      50   49175   49178   49176   49174
SHELL /    28966      50   49175   49183   47511   47512
SHELL /    28967      50   49176   49177   49169   49170
SHELL /    28968      50   49177   49154   49155   49169
SHELL /    28969      50   49177   49176   49178   49179
SHELL /    28970      50   49179   49178   47513   47514
SHELL /    28971      50   49180   49181   49172   49173
SHELL /    28972      50   49181   49174   49171   49172
SHELL /    28973      50   49181   49180   49182   49183
SHELL /    28974      50   49183   49182   47510   47511
SHELL /    28975      50   49184   49186   49165   49166
SHELL /    28976      50   49184   49191   49193   49185
SHELL /    28977      50   49185   49188   49186   49184
SHELL /    28978      50   49185   49193   49172   49171
SHELL /    28979      50   49186   49187   49164   49165
SHELL /    28980      50   49187   49157   49158   49164
SHELL /    28981      50   49187   49186   49188   49189
SHELL /    28982      50   49189   49188   49170   49169
SHELL /    28983      50   49190   49191   49167   49168
SHELL /    28984      50   49191   49184   49166   49167
SHELL /    28985      50   49191   49190   49192   49193
SHELL /    28986      50   49193   49192   49173   49172
SHELL /    28987      50   49196   49195   49213   49210
SHELL /    28988      50   49199   49201   49195   49196
SHELL /    28989      50   49199   49206   49208   49200
SHELL /    28990      50   49200   49203   49201   49199
SHELL /    28991      50   49200   49208   49167   49166
SHELL /    28992      50   49201   49202   49194   49195
SHELL /    28993      50   49202   49160   49161   49194
SHELL /    28994      50   49202   49201   49203   49204
SHELL /    28995      50   49204   49203   49165   49164
SHELL /    28996      50   49205   49206   49197   49198
SHELL /    28997      50   49206   49199   49196   49197
SHELL /    28998      50   49206   49205   49207   49208
SHELL /    28999      50   49208   49207   49168   49167
SHELL /    29000      50   49209   49211   49012   49011
SHELL /    29001      50   49209   49216   49218   49210
SHELL /    29002      50   49210   49213   49211   49209
SHELL /    29003      50   49210   49218   49197   49196
SHELL /    29004      50   49211   49212   49013   49012
SHELL /    29005      50   49212   49163   49014   49013
SHELL /    29006      50   49212   49211   49213   49214
SHELL /    29007      50   49214   49213   49195   49194
SHELL /    29008      50   49215   49216   49010   49009
SHELL /    29009      50   49216   49209   49011   49010
SHELL /    29010      50   49216   49215   49217   49218
SHELL /    29011      50   49218   49217   49198   49197
SHELL /    29012      50   49221   49220   49268   49259
SHELL /    29013      50   49221   49222   49248   49225
SHELL /    29014      50   49222   49223   49244   49248
SHELL /    29015      50   49223   49224   49246   49244
SHELL /    29016      50   49224   49158   49157   49246
SHELL /    29017      50   49225   49232   49220   49221
SHELL /    29018      50   49225   49248   49247   49226
SHELL /    29019      50   49226   49234   49232   49225
SHELL /    29020      50   49226   49247   49242   49227
SHELL /    29021      50   49227   49230   49234   49226
SHELL /    29022      50   49227   49242   49254   49228
SHELL /    29023      50   49228   49236   49230   49227
SHELL /    29024      50   49228   49254   49253   49229
SHELL /    29025      50   49229   49238   49236   49228
SHELL /    29026      50   49229   49253   47518   47519
SHELL /    29027      50   49232   49233   49219   49220
SHELL /    29028      50   49233   48751   48750   49219
SHELL /    29029      50   49233   49232   49234   49235
SHELL /    29030      50   49235   49234   49230   49231
SHELL /    29031      50   49236   49237   49231   49230
SHELL /    29032      50   49237   48754   48753   49231
SHELL /    29033      50   49237   49236   49238   49239
SHELL /    29034      50   49239   49238   47520   47521
SHELL /    29035      50   49240   49155   49154   49252
SHELL /    29036      50   49241   49240   49252   49250
SHELL /    29037      50   49242   49241   49250   49254
SHELL /    29038      50   49243   49245   49240   49241
SHELL /    29039      50   49244   49246   49245   49243
SHELL /    29040      50   49245   49156   49155   49240
SHELL /    29041      50   49246   49157   49156   49245
SHELL /    29042      50   49247   49243   49241   49242
SHELL /    29043      50   49248   49244   49243   49247
SHELL /    29044      50   49249   49251   47516   47517
SHELL /    29045      50   49250   49252   49251   49249
SHELL /    29046      50   49251   49153   47515   47516
SHELL /    29047      50   49252   49154   49153   49251
SHELL /    29048      50   49253   49249   47517   47518
SHELL /    29049      50   49254   49250   49249   49253
SHELL /    29050      50   49255   49262   49019   49018
SHELL /    29051      50   49255   49278   49277   49256
SHELL /    29052      50   49256   49264   49262   49255
SHELL /    29053      50   49256   49277   49272   49257
SHELL /    29054      50   49257   49260   49264   49256
SHELL /    29055      50   49257   49272   49284   49258
SHELL /    29056      50   49258   49266   49260   49257
SHELL /    29057      50   49258   49284   49283   49259
SHELL /    29058      50   49259   49268   49266   49258
SHELL /    29059      50   49259   49283   49222   49221
SHELL /    29060      50   49262   49263   49020   49019
SHELL /    29061      50   49263   48745   48744   49020
SHELL /    29062      50   49263   49262   49264   49265
SHELL /    29063      50   49265   49264   49260   49261
SHELL /    29064      50   49266   49267   49261   49260
SHELL /    29065      50   49267   48748   48747   49261
SHELL /    29066      50   49267   49266   49268   49269
SHELL /    29067      50   49269   49268   49220   49219
SHELL /    29068      50   49270   49161   49160   49282
SHELL /    29069      50   49271   49270   49282   49280
SHELL /    29070      50   49272   49271   49280   49284
SHELL /    29071      50   49273   49275   49270   49271
SHELL /    29072      50   49274   49276   49275   49273
SHELL /    29073      50   49275   49162   49161   49270
SHELL /    29074      50   49276   49163   49162   49275
SHELL /    29075      50   49277   49273   49271   49272
SHELL /    29076      50   49278   49274   49273   49277
SHELL /    29077      50   49279   49281   49224   49223
SHELL /    29078      50   49280   49282   49281   49279
SHELL /    29079      50   49281   49159   49158   49224
SHELL /    29080      50   49282   49160   49159   49281
SHELL /    29081      50   49283   49279   49223   49222
SHELL /    29082      50   49284   49280   49279   49283
SHELL /    29083      50   49285   49356   47008   47009
SHELL /    29084      50   49285   49683   49685   49286
SHELL /    29085      50   49286   49358   49356   49285
SHELL /    29086      50   49286   49685   49681   49287
SHELL /    29087      50   49287   49339   49358   49286
SHELL /    29088      50   49288   49346   49339   49287
SHELL /    29089      50   49288   49687   49689   49289
SHELL /    29090      50   49289   49348   49346   49288
SHELL /    29091      50   49289   49689   49639   49290
SHELL /    29092      50   49290   49319   49348   49289
SHELL /    29093      50   49291   49411   49319   49290
SHELL /    29094      50   49291   49653   49655   49292
SHELL /    29095      50   49292   49413   49411   49291
SHELL /    29096      50   49292   49655   49651   49293
SHELL /    29097      50   49293   49394   49413   49292
SHELL /    29098      50   49294   49401   49394   49293
SHELL /    29099      50   49294   49657   49659   49295
SHELL /    29100      50   49295   49403   49401   49294
SHELL /    29101      50   49295   49659   49572   49296
SHELL /    29102      50   49296   49308   49403   49295
SHELL /    29103      50   49297   49477   49308   49296
SHELL /    29104      50   49297   49815   49817   49298
SHELL /    29105      50   49298   49479   49477   49297
SHELL /    29106      50   49298   49817   49813   49299
SHELL /    29107      50   49299   49460   49479   49298
SHELL /    29108      50   49300   49467   49460   49299
SHELL /    29109      50   49300   49819   49821   49301
SHELL /    29110      50   49301   49469   49467   49300
SHELL /    29111      50   49301   49821   49771   49302
SHELL /    29112      50   49302   49440   49469   49301
SHELL /    29113      50   49303   49532   49440   49302
SHELL /    29114      50   49303   49785   49787   49304
SHELL /    29115      50   49304   49534   49532   49303
SHELL /    29116      50   49304   49787   49783   49305
SHELL /    29117      50   49305   49515   49534   49304
SHELL /    29118      50   49306   49522   49515   49305
SHELL /    29119      50   49306   49789   49791   49307
SHELL /    29120      50   49307   49524   49522   49306
SHELL /    29121      50   49307   49791   48721   48720
SHELL /    29122      50   49310   49311   49399   49396
SHELL /    29123      50   49313   49314   49428   49385
SHELL /    29124      50   49316   49317   49424   49421
SHELL /    29125      50   49321   49322   49344   49341
SHELL /    29126      50   49324   49325   49373   49330
SHELL /    29127      50   49327   49328   49369   49366
SHELL /    29128      50   49330   49345   49323   49324
SHELL /    29129      50   49330   49373   49371   49331
SHELL /    29130      50   49331   49343   49345   49330
SHELL /    29131      50   49331   49371   49364   49332
SHELL /    29132      50   49332   49364   49383   49333
SHELL /    29133      50   49333   49355   49335   49332
SHELL /    29134      50   49333   49383   49381   49334
SHELL /    29135      50   49334   49353   49355   49333
SHELL /    29136      50   49334   49381   47002   47003
SHELL /    29137      50   49337   49336   49354   49351
SHELL /    29138      50   49340   49342   49336   49337
SHELL /    29139      50   49340   49347   49349   49341
SHELL /    29140      50   49341   49344   49342   49340
SHELL /    29141      50   49341   49349   49320   49321
SHELL /    29142      50   49342   49343   49335   49336
SHELL /    29143      50   49343   49331   49332   49335
SHELL /    29144      50   49343   49342   49344   49345
SHELL /    29145      50   49345   49344   49322   49323
SHELL /    29146      50   49346   49347   49338   49339
SHELL /    29147      50   49347   49340   49337   49338
SHELL /    29148      50   49347   49346   49348   49349
SHELL /    29149      50   49349   49348   49319   49320
SHELL /    29150      50   49350   49352   47005   47006
SHELL /    29151      50   49350   49357   49359   49351
SHELL /    29152      50   49351   49354   49352   49350
SHELL /    29153      50   49351   49359   49338   49337
SHELL /    29154      50   49352   49353   47004   47005
SHELL /    29155      50   49353   49334   47003   47004
SHELL /    29156      50   49353   49352   49354   49355
SHELL /    29157      50   49355   49354   49336   49335
SHELL /    29158      50   49356   49357   47007   47008
SHELL /    29159      50   49357   49350   47006   47007
SHELL /    29160      50   49357   49356   49358   49359
SHELL /    29161      50   49359   49358   49339   49338
SHELL /    29162      50   49362   49361   49379   49376
SHELL /    29163      50   49365   49367   49361   49362
SHELL /    29164      50   49365   49372   49374   49366
SHELL /    29165      50   49366   49369   49367   49365
SHELL /    29166      50   49366   49374   49326   49327
SHELL /    29167      50   49367   49368   49360   49361
SHELL /    29168      50   49368   46994   46995   49360
SHELL /    29169      50   49368   49367   49369   49370
SHELL /    29170      50   49370   49369   49328   49329
SHELL /    29171      50   49371   49372   49363   49364
SHELL /    29172      50   49372   49365   49362   49363
SHELL /    29173      50   49372   49371   49373   49374
SHELL /    29174      50   49374   49373   49325   49326
SHELL /    29175      50   49375   49377   46999   47000
SHELL /    29176      50   49375   49382   49384   49376
SHELL /    29177      50   49376   49379   49377   49375
SHELL /    29178      50   49376   49384   49363   49362
SHELL /    29179      50   49377   49378   46998   46999
SHELL /    29180      50   49378   46997   73972   46998
SHELL /    29181      50   49378   49377   49379   49380
SHELL /    29182      50   49380   49379   49361   49360
SHELL /    29183      50   49381   49382   47001   47002
SHELL /    29184      50   49382   49375   47000   47001
SHELL /    29185      50   49382   49381   49383   49384
SHELL /    29186      50   49384   49383   49364   49363
SHELL /    29187      50   49385   49400   49312   49313
SHELL /    29188      50   49385   49428   49426   49386
SHELL /    29189      50   49386   49398   49400   49385
SHELL /    29190      50   49386   49426   49419   49387
SHELL /    29191      50   49387   49419   49438   49388
SHELL /    29192      50   49388   49410   49390   49387
SHELL /    29193      50   49388   49438   49436   49389
SHELL /    29194      50   49389   49408   49410   49388
SHELL /    29195      50   49389   49436   49325   49324
SHELL /    29196      50   49392   49391   49409   49406
SHELL /    29197      50   49395   49397   49391   49392
SHELL /    29198      50   49395   49402   49404   49396
SHELL /    29199      50   49396   49399   49397   49395
SHELL /    29200      50   49396   49404   49309   49310
SHELL /    29201      50   49397   49398   49390   49391
SHELL /    29202      50   49398   49386   49387   49390
SHELL /    29203      50   49398   49397   49399   49400
SHELL /    29204      50   49400   49399   49311   49312
SHELL /    29205      50   49401   49402   49393   49394
SHELL /    29206      50   49402   49395   49392   49393
SHELL /    29207      50   49402   49401   49403   49404
SHELL /    29208      50   49404   49403   49308   49309
SHELL /    29209      50   49405   49407   49322   49321
SHELL /    29210      50   49405   49412   49414   49406
SHELL /    29211      50   49406   49409   49407   49405
SHELL /    29212      50   49406   49414   49393   49392
SHELL /    29213      50   49407   49408   49323   49322
SHELL /    29214      50   49408   49389   49324   49323
SHELL /    29215      50   49408   49407   49409   49410
SHELL /    29216      50   49410   49409   49391   49390
SHELL /    29217      50   49411   49412   49320   49319
SHELL /    29218      50   49412   49405   49321   49320
SHELL /    29219      50   49412   49411   49413   49414
SHELL /    29220      50   49414   49413   49394   49393
SHELL /    29221      50   49417   49416   49434   49431
SHELL /    29222      50   49420   49422   49416   49417
SHELL /    29223      50   49420   49427   49429   49421
SHELL /    29224      50   49421   49424   49422   49420
SHELL /    29225      50   49421   49429   49315   49316
SHELL /    29226      50   49422   49423   49415   49416
SHELL /    29227      50   49423   46988   46989   49415
SHELL /    29228      50   49423   49422   49424   49425
SHELL /    29229      50   49425   49424   49317   49318
SHELL /    29230      50   49426   49427   49418   49419
SHELL /    29231      50   49427   49420   49417   49418
SHELL /    29232      50   49427   49426   49428   49429
SHELL /    29233      50   49429   49428   49314   49315
SHELL /    29234      50   49430   49432   49328   49327
SHELL /    29235      50   49430   49437   49439   49431
SHELL /    29236      50   49431   49434   49432   49430
SHELL /    29237      50   49431   49439   49418   49417
SHELL /    29238      50   49432   49433   49329   49328
SHELL /    29239      50   49433   46991   46992   49329
SHELL /    29240      50   49433   49432   49434   49435
SHELL /    29241      50   49435   49434   49416   49415
SHELL /    29242      50   49436   49437   49326   49325
SHELL /    29243      50   49437   49430   49327   49326
SHELL /    29244      50   49437   49436   49438   49439
SHELL /    29245      50   49439   49438   49419   49418
SHELL /    29246      50   49442   49443   49465   49462
SHELL /    29247      50   49445   49446   49494   49451
SHELL /    29248      50   49448   49449   49490   49487
SHELL /    29249      50   49451   49466   49444   49445
SHELL /    29250      50   49451   49494   49492   49452
SHELL /    29251      50   49452   49464   49466   49451
SHELL /    29252      50   49452   49492   49485   49453
SHELL /    29253      50   49453   49485   49504   49454
SHELL /    29254      50   49454   49476   49456   49453
SHELL /    29255      50   49454   49504   49502   49455
SHELL /    29256      50   49455   49474   49476   49454
SHELL /    29257      50   49455   49502   49314   49313
SHELL /    29258      50   49458   49457   49475   49472
SHELL /    29259      50   49461   49463   49457   49458
SHELL /    29260      50   49461   49468   49470   49462
SHELL /    29261      50   49462   49465   49463   49461
SHELL /    29262      50   49462   49470   49441   49442
SHELL /    29263      50   49463   49464   49456   49457
SHELL /    29264      50   49464   49452   49453   49456
SHELL /    29265      50   49464   49463   49465   49466
SHELL /    29266      50   49466   49465   49443   49444
SHELL /    29267      50   49467   49468   49459   49460
SHELL /    29268      50   49468   49461   49458   49459
SHELL /    29269      50   49468   49467   49469   49470
SHELL /    29270      50   49470   49469   49440   49441
SHELL /    29271      50   49471   49473   49311   49310
SHELL /    29272      50   49471   49478   49480   49472
SHELL /    29273      50   49472   49475   49473   49471
SHELL /    29274      50   49472   49480   49459   49458
SHELL /    29275      50   49473   49474   49312   49311
SHELL /    29276      50   49474   49455   49313   49312
SHELL /    29277      50   49474   49473   49475   49476
SHELL /    29278      50   49476   49475   49457   49456
SHELL /    29279      50   49477   49478   49309   49308
SHELL /    29280      50   49478   49471   49310   49309
SHELL /    29281      50   49478   49477   49479   49480
SHELL /    29282      50   49480   49479   49460   49459
SHELL /    29283      50   49483   49482   49500   49497
SHELL /    29284      50   49486   49488   49482   49483
SHELL /    29285      50   49486   49493   49495   49487
SHELL /    29286      50   49487   49490   49488   49486
SHELL /    29287      50   49487   49495   49447   49448
SHELL /    29288      50   49488   49489   49481   49482
SHELL /    29289      50   49489   46982   46983   49481
SHELL /    29290      50   49489   49488   49490   49491
SHELL /    29291      50   49491   49490   49449   49450
SHELL /    29292      50   49492   49493   49484   49485
SHELL /    29293      50   49493   49486   49483   49484
SHELL /    29294      50   49493   49492   49494   49495
SHELL /    29295      50   49495   49494   49446   49447
SHELL /    29296      50   49496   49498   49317   49316
SHELL /    29297      50   49496   49503   49505   49497
SHELL /    29298      50   49497   49500   49498   49496
SHELL /    29299      50   49497   49505   49484   49483
SHELL /    29300      50   49498   49499   49318   49317
SHELL /    29301      50   49499   46985   46986   49318
SHELL /    29302      50   49499   49498   49500   49501
SHELL /    29303      50   49501   49500   49482   49481
SHELL /    29304      50   49502   49503   49315   49314
SHELL /    29305      50   49503   49496   49316   49315
SHELL /    29306      50   49503   49502   49504   49505
SHELL /    29307      50   49505   49504   49485   49484
SHELL /    29308      50   49506   49521   48715   48714
SHELL /    29309      50   49506   49549   49547   49507
SHELL /    29310      50   49507   49519   49521   49506
SHELL /    29311      50   49507   49547   49540   49508
SHELL /    29312      50   49508   49540   49559   49509
SHELL /    29313      50   49509   49531   49511   49508
SHELL /    29314      50   49509   49559   49557   49510
SHELL /    29315      50   49510   49529   49531   49509
SHELL /    29316      50   49510   49557   49446   49445
SHELL /    29317      50   49513   49512   49530   49527
SHELL /    29318      50   49516   49518   49512   49513
SHELL /    29319      50   49516   49523   49525   49517
SHELL /    29320      50   49517   49520   49518   49516
SHELL /    29321      50   49517   49525   48718   48717
SHELL /    29322      50   49518   49519   49511   49512
SHELL /    29323      50   49519   49507   49508   49511
SHELL /    29324      50   49519   49518   49520   49521
SHELL /    29325      50   49521   49520   48716   48715
SHELL /    29326      50   49522   49523   49514   49515
SHELL /    29327      50   49523   49516   49513   49514
SHELL /    29328      50   49523   49522   49524   49525
SHELL /    29329      50   49525   49524   48719   48718
SHELL /    29330      50   49526   49528   49443   49442
SHELL /    29331      50   49526   49533   49535   49527
SHELL /    29332      50   49527   49530   49528   49526
SHELL /    29333      50   49527   49535   49514   49513
SHELL /    29334      50   49528   49529   49444   49443
SHELL /    29335      50   49529   49510   49445   49444
SHELL /    29336      50   49529   49528   49530   49531
SHELL /    29337      50   49531   49530   49512   49511
SHELL /    29338      50   49532   49533   49441   49440
SHELL /    29339      50   49533   49526   49442   49441
SHELL /    29340      50   49533   49532   49534   49535
SHELL /    29341      50   49535   49534   49515   49514
SHELL /    29342      50   49538   49537   49555   49552
SHELL /    29343      50   49541   49543   49537   49538
SHELL /    29344      50   49541   49548   49550   49542
SHELL /    29345      50   49542   49545   49543   49541
SHELL /    29346      50   49542   49550   48712   48711
SHELL /    29347      50   49543   49544   49536   49537
SHELL /    29348      50   49544   46976   46977   49536
SHELL /    29349      50   49544   49543   49545   49546
SHELL /    29350      50   49546   49545   48710   48709
SHELL /    29351      50   49547   49548   49539   49540
SHELL /    29352      50   49548   49541   49538   49539
SHELL /    29353      50   49548   49547   49549   49550
SHELL /    29354      50   49550   49549   48713   48712
SHELL /    29355      50   49551   49553   49449   49448
SHELL /    29356      50   49551   49558   49560   49552
SHELL /    29357      50   49552   49555   49553   49551
SHELL /    29358      50   49552   49560   49539   49538
SHELL /    29359      50   49553   49554   49450   49449
SHELL /    29360      50   49554   46979   46980   49450
SHELL /    29361      50   49554   49553   49555   49556
SHELL /    29362      50   49556   49555   49537   49536
SHELL /    29363      50   49557   49558   49447   49446
SHELL /    29364      50   49558   49551   49448   49447
SHELL /    29365      50   49558   49557   49559   49560
SHELL /    29366      50   49560   49559   49540   49539
SHELL /    29367      50   49563   49564   49598   49595
SHELL /    29368      50   49567   49566   49715   49828
SHELL /    29369      50   49568   49567   49828   49826
SHELL /    29370      50   49569   49568   49826   49830
SHELL /    29371      50   49570   49569   49830   49807
SHELL /    29372      50   49570   49571   49658   49649
SHELL /    29373      50   49573   49599   49565   49566
SHELL /    29374      50   49574   49597   49599   49573
SHELL /    29375      50   49576   49609   49589   49575
SHELL /    29376      50   49577   49607   49609   49576
SHELL /    29377      50   49579   49624   49584   49578
SHELL /    29378      50   49580   49622   49624   49579
SHELL /    29379      50   49582   49634   49614   49581
SHELL /    29380      50   49583   49632   49634   49582
SHELL /    29381      50   49586   49585   49623   49620
SHELL /    29382      50   49591   49590   49608   49605
SHELL /    29383      50   49594   49596   49590   49591
SHELL /    29384      50   49594   49601   49603   49595
SHELL /    29385      50   49595   49598   49596   49594
SHELL /    29386      50   49595   49603   49562   49563
SHELL /    29387      50   49596   49597   49589   49590
SHELL /    29388      50   49597   49574   49575   49589
SHELL /    29389      50   49597   49596   49598   49599
SHELL /    29390      50   49599   49598   49564   49565
SHELL /    29391      50   49600   49601   49592   49593
SHELL /    29392      50   49601   49594   49591   49592
SHELL /    29393      50   49601   49600   49602   49603
SHELL /    29394      50   49603   49602   49561   49562
SHELL /    29395      50   49604   49606   49585   49586
SHELL /    29396      50   49604   49611   49613   49605
SHELL /    29397      50   49605   49608   49606   49604
SHELL /    29398      50   49605   49613   49592   49591
SHELL /    29399      50   49606   49607   49584   49585
SHELL /    29400      50   49607   49577   49578   49584
SHELL /    29401      50   49607   49606   49608   49609
SHELL /    29402      50   49609   49608   49590   49589
SHELL /    29403      50   49610   49611   49587   49588
SHELL /    29404      50   49611   49604   49586   49587
SHELL /    29405      50   49611   49610   49612   49613
SHELL /    29406      50   49613   49612   49593   49592
SHELL /    29407      50   49616   49615   49633   49630
SHELL /    29408      50   49619   49621   49615   49616
SHELL /    29409      50   49619   49626   49628   49620
SHELL /    29410      50   49620   49623   49621   49619
SHELL /    29411      50   49620   49628   49587   49586
SHELL /    29412      50   49621   49622   49614   49615
SHELL /    29413      50   49622   49580   49581   49614
SHELL /    29414      50   49622   49621   49623   49624
SHELL /    29415      50   49624   49623   49585   49584
SHELL /    29416      50   49625   49626   49617   49618
SHELL /    29417      50   49626   49619   49616   49617
SHELL /    29418      50   49626   49625   49627   49628
SHELL /    29419      50   49628   49627   49588   49587
SHELL /    29420      50   49629   49631   47018   47019
SHELL /    29421      50   49629   49636   49638   49630
SHELL /    29422      50   49630   49633   49631   49629
SHELL /    29423      50   49630   49638   49617   49616
SHELL /    29424      50   49631   49632   47017   47018
SHELL /    29425      50   49632   49583   47016   47017
SHELL /    29426      50   49632   49631   49633   49634
SHELL /    29427      50   49634   49633   49615   49614
SHELL /    29428      50   49635   49636   47020   47021
SHELL /    29429      50   49636   49629   47019   47020
SHELL /    29430      50   49636   49635   49637   49638
SHELL /    29431      50   49638   49637   49618   49617
SHELL /    29432      50   49641   49640   49688   49679
SHELL /    29433      50   49641   49642   49668   49645
SHELL /    29434      50   49642   49643   49664   49668
SHELL /    29435      50   49643   49644   49666   49664
SHELL /    29436      50   49644   49578   49577   49666
SHELL /    29437      50   49645   49652   49640   49641
SHELL /    29438      50   49645   49668   49667   49646
SHELL /    29439      50   49646   49654   49652   49645
SHELL /    29440      50   49646   49667   49662   49647
SHELL /    29441      50   49647   49650   49654   49646
SHELL /    29442      50   49647   49662   49674   49648
SHELL /    29443      50   49648   49656   49650   49647
SHELL /    29444      50   49648   49674   49673   49649
SHELL /    29445      50   49649   49658   49656   49648
SHELL /    29446      50   49649   49673   49569   49570
SHELL /    29447      50   49652   49653   49639   49640
SHELL /    29448      50   49653   49291   49290   49639
SHELL /    29449      50   49653   49652   49654   49655
SHELL /    29450      50   49655   49654   49650   49651
SHELL /    29451      50   49656   49657   49651   49650
SHELL /    29452      50   49657   49294   49293   49651
SHELL /    29453      50   49657   49656   49658   49659
SHELL /    29454      50   49659   49658   49571   49572
SHELL /    29455      50   49660   49575   49574   49672
SHELL /    29456      50   49661   49660   49672   49670
SHELL /    29457      50   49662   49661   49670   49674
SHELL /    29458      50   49663   49665   49660   49661
SHELL /    29459      50   49664   49666   49665   49663
SHELL /    29460      50   49665   49576   49575   49660
SHELL /    29461      50   49666   49577   49576   49665
SHELL /    29462      50   49667   49663   49661   49662
SHELL /    29463      50   49668   49664   49663   49667
SHELL /    29464      50   49669   49671   49567   49568
SHELL /    29465      50   49670   49672   49671   49669
SHELL /    29466      50   49671   49573   49566   49567
SHELL /    29467      50   49672   49574   49573   49671
SHELL /    29468      50   49673   49669   49568   49569
SHELL /    29469      50   49674   49670   49669   49673
SHELL /    29470      50   49675   49682   47011   47012
SHELL /    29471      50   49675   49698   49697   49676
SHELL /    29472      50   49676   49684   49682   49675
SHELL /    29473      50   49676   49697   49692   49677
SHELL /    29474      50   49677   49680   49684   49676
SHELL /    29475      50   49677   49692   49704   49678
SHELL /    29476      50   49678   49686   49680   49677
SHELL /    29477      50   49678   49704   49703   49679
SHELL /    29478      50   49679   49688   49686   49678
SHELL /    29479      50   49679   49703   49642   49641
SHELL /    29480      50   49682   49683   47010   47011
SHELL /    29481      50   49683   49285   47009   47010
SHELL /    29482      50   49683   49682   49684   49685
SHELL /    29483      50   49685   49684   49680   49681
SHELL /    29484      50   49686   49687   49681   49680
SHELL /    29485      50   49687   49288   49287   49681
SHELL /    29486      50   49687   49686   49688   49689
SHELL /    29487      50   49689   49688   49640   49639
SHELL /    29488      50   49690   49581   49580   49702
SHELL /    29489      50   49691   49690   49702   49700
SHELL /    29490      50   49692   49691   49700   49704
SHELL /    29491      50   49693   49695   49690   49691
SHELL /    29492      50   49694   49696   49695   49693
SHELL /    29493      50   49695   49582   49581   49690
SHELL /    29494      50   49696   49583   49582   49695
SHELL /    29495      50   49697   49693   49691   49692
SHELL /    29496      50   49698   49694   49693   49697
SHELL /    29497      50   49699   49701   49644   49643
SHELL /    29498      50   49700   49702   49701   49699
SHELL /    29499      50   49701   49579   49578   49644
SHELL /    29500      50   49702   49580   49579   49701
SHELL /    29501      50   49703   49699   49643   49642
SHELL /    29502      50   49704   49700   49699   49703
SHELL /    29503      50   49705   49731   48728   48727
SHELL /    29504      50   49706   49729   49731   49705
SHELL /    29505      50   49708   49741   49721   49707
SHELL /    29506      50   49709   49739   49741   49708
SHELL /    29507      50   49711   49756   49716   49710
SHELL /    29508      50   49712   49754   49756   49711
SHELL /    29509      50   49714   49766   49746   49713
SHELL /    29510      50   49715   49764   49766   49714
SHELL /    29511      50   49718   49717   49755   49752
SHELL /    29512      50   49723   49722   49740   49737
SHELL /    29513      50   49726   49728   49722   49723
SHELL /    29514      50   49726   49733   49735   49727
SHELL /    29515      50   49727   49730   49728   49726
SHELL /    29516      50   49727   49735   48731   48730
SHELL /    29517      50   49728   49729   49721   49722
SHELL /    29518      50   49729   49706   49707   49721
SHELL /    29519      50   49729   49728   49730   49731
SHELL /    29520      50   49731   49730   48729   48728
SHELL /    29521      50   49732   49733   49724   49725
SHELL /    29522      50   49733   49726   49723   49724
SHELL /    29523      50   49733   49732   49734   49735
SHELL /    29524      50   49735   49734   48732   48731
SHELL /    29525      50   49736   49738   49717   49718
SHELL /    29526      50   49736   49743   49745   49737
SHELL /    29527      50   49737   49740   49738   49736
SHELL /    29528      50   49737   49745   49724   49723
SHELL /    29529      50   49738   49739   49716   49717
SHELL /    29530      50   49739   49709   49710   49716
SHELL /    29531      50   49739   49738   49740   49741
SHELL /    29532      50   49741   49740   49722   49721
SHELL /    29533      50   49742   49743   49719   49720
SHELL /    29534      50   49743   49736   49718   49719
SHELL /    29535      50   49743   49742   49744   49745
SHELL /    29536      50   49745   49744   49725   49724
SHELL /    29537      50   49748   49747   49765   49762
SHELL /    29538      50   49751   49753   49747   49748
SHELL /    29539      50   49751   49758   49760   49752
SHELL /    29540      50   49752   49755   49753   49751
SHELL /    29541      50   49752   49760   49719   49718
SHELL /    29542      50   49753   49754   49746   49747
SHELL /    29543      50   49754   49712   49713   49746
SHELL /    29544      50   49754   49753   49755   49756
SHELL /    29545      50   49756   49755   49717   49716
SHELL /    29546      50   49757   49758   49749   49750
SHELL /    29547      50   49758   49751   49748   49749
SHELL /    29548      50   49758   49757   49759   49760
SHELL /    29549      50   49760   49759   49720   49719
SHELL /    29550      50   49761   49763   49564   49563
SHELL /    29551      50   49761   49768   49770   49762
SHELL /    29552      50   49762   49765   49763   49761
SHELL /    29553      50   49762   49770   49749   49748
SHELL /    29554      50   49763   49764   49565   49564
SHELL /    29555      50   49764   49715   49566   49565
SHELL /    29556      50   49764   49763   49765   49766
SHELL /    29557      50   49766   49765   49747   49746
SHELL /    29558      50   49767   49768   49562   49561
SHELL /    29559      50   49768   49761   49563   49562
SHELL /    29560      50   49768   49767   49769   49770
SHELL /    29561      50   49770   49769   49750   49749
SHELL /    29562      50   49773   49772   49820   49811
SHELL /    29563      50   49773   49774   49800   49777
SHELL /    29564      50   49774   49775   49796   49800
SHELL /    29565      50   49775   49776   49798   49796
SHELL /    29566      50   49776   49710   49709   49798
SHELL /    29567      50   49777   49784   49772   49773
SHELL /    29568      50   49777   49800   49799   49778
SHELL /    29569      50   49778   49786   49784   49777
SHELL /    29570      50   49778   49799   49794   49779
SHELL /    29571      50   49779   49782   49786   49778
SHELL /    29572      50   49779   49794   49806   49780
SHELL /    29573      50   49780   49788   49782   49779
SHELL /    29574      50   49780   49806   49805   49781
SHELL /    29575      50   49781   49790   49788   49780
SHELL /    29576      50   49781   49805   48724   48723
SHELL /    29577      50   49784   49785   49771   49772
SHELL /    29578      50   49785   49303   49302   49771
SHELL /    29579      50   49785   49784   49786   49787
SHELL /    29580      50   49787   49786   49782   49783
SHELL /    29581      50   49788   49789   49783   49782
SHELL /    29582      50   49789   49306   49305   49783
SHELL /    29583      50   49789   49788   49790   49791
SHELL /    29584      50   49791   49790   48722   48721
SHELL /    29585      50   49792   49707   49706   49804
SHELL /    29586      50   49793   49792   49804   49802
SHELL /    29587      50   49794   49793   49802   49806
SHELL /    29588      50   49795   49797   49792   49793
SHELL /    29589      50   49796   49798   49797   49795
SHELL /    29590      50   49797   49708   49707   49792
SHELL /    29591      50   49798   49709   49708   49797
SHELL /    29592      50   49799   49795   49793   49794
SHELL /    29593      50   49800   49796   49795   49799
SHELL /    29594      50   49801   49803   48726   48725
SHELL /    29595      50   49802   49804   49803   49801
SHELL /    29596      50   49803   49705   48727   48726
SHELL /    29597      50   49804   49706   49705   49803
SHELL /    29598      50   49805   49801   48725   48724
SHELL /    29599      50   49806   49802   49801   49805
SHELL /    29600      50   49807   49814   49571   49570
SHELL /    29601      50   49807   49830   49829   49808
SHELL /    29602      50   49808   49816   49814   49807
SHELL /    29603      50   49808   49829   49824   49809
SHELL /    29604      50   49809   49812   49816   49808
SHELL /    29605      50   49809   49824   49836   49810
SHELL /    29606      50   49810   49818   49812   49809
SHELL /    29607      50   49810   49836   49835   49811
SHELL /    29608      50   49811   49820   49818   49810
SHELL /    29609      50   49811   49835   49774   49773
SHELL /    29610      50   49814   49815   49572   49571
SHELL /    29611      50   49815   49297   49296   49572
SHELL /    29612      50   49815   49814   49816   49817
SHELL /    29613      50   49817   49816   49812   49813
SHELL /    29614      50   49818   49819   49813   49812
SHELL /    29615      50   49819   49300   49299   49813
SHELL /    29616      50   49819   49818   49820   49821
SHELL /    29617      50   49821   49820   49772   49771
SHELL /    29618      50   49822   49713   49712   49834
SHELL /    29619      50   49823   49822   49834   49832
SHELL /    29620      50   49824   49823   49832   49836
SHELL /    29621      50   49825   49827   49822   49823
SHELL /    29622      50   49826   49828   49827   49825
SHELL /    29623      50   49827   49714   49713   49822
SHELL /    29624      50   49828   49715   49714   49827
SHELL /    29625      50   49829   49825   49823   49824
SHELL /    29626      50   49830   49826   49825   49829
SHELL /    29627      50   49831   49833   49776   49775
SHELL /    29628      50   49832   49834   49833   49831
SHELL /    29629      50   49833   49711   49710   49776
SHELL /    29630      50   49834   49712   49711   49833
SHELL /    29631      50   49835   49831   49775   49774
SHELL /    29632      50   49836   49832   49831   49835
SHELL /    29633      50   49855   49994   49953   49854
SHELL /    29634      50   49856   49992   49994   49855
SHELL /    29635      50   49858   50004   49984   49857
SHELL /    29636      50   49859   50002   50004   49858
SHELL /    29637      50   49909   49980   49895   49896
SHELL /    29638      50   49910   49982   49980   49909
SHELL /    29639      50   49911   49963   49982   49910
SHELL /    29640      50   49912   49970   49963   49911
SHELL /    29641      50   49913   49972   49970   49912
SHELL /    29642      50   49914   49943   49972   49913
SHELL /    29643      50   49915   50035   49943   49914
SHELL /    29644      50   49917   50018   50037   49916
SHELL /    29645      50   49918   50025   50018   49917
SHELL /    29646      50   49919   50027   50025   49918
SHELL /    29647      50   49920   49932   50027   49919
SHELL /    29648      50   49934   49935   50023   50020
SHELL /    29649      50   49945   49946   49968   49965
SHELL /    29650      50   49948   49949   49997   49954
SHELL /    29651      50   49951   49952   49993   49990
SHELL /    29652      50   49954   49969   49947   49948
SHELL /    29653      50   49954   49997   49995   49955
SHELL /    29654      50   49955   49967   49969   49954
SHELL /    29655      50   49955   49995   49988   49956
SHELL /    29656      50   49956   49988   50007   49957
SHELL /    29657      50   49957   49979   49959   49956
SHELL /    29658      50   49957   50007   50005   49958
SHELL /    29659      50   49958   49977   49979   49957
SHELL /    29660      50   49958   50005   49889   49890
SHELL /    29661      50   49961   49960   49978   49975
SHELL /    29662      50   49964   49966   49960   49961
SHELL /    29663      50   49964   49971   49973   49965
SHELL /    29664      50   49965   49968   49966   49964
SHELL /    29665      50   49965   49973   49944   49945
SHELL /    29666      50   49966   49967   49959   49960
SHELL /    29667      50   49967   49955   49956   49959
SHELL /    29668      50   49967   49966   49968   49969
SHELL /    29669      50   49969   49968   49946   49947
SHELL /    29670      50   49970   49971   49962   49963
SHELL /    29671      50   49971   49964   49961   49962
SHELL /    29672      50   49971   49970   49972   49973
SHELL /    29673      50   49973   49972   49943   49944
SHELL /    29674      50   49974   49976   49892   49893
SHELL /    29675      50   49974   49981   49983   49975
SHELL /    29676      50   49975   49978   49976   49974
SHELL /    29677      50   49975   49983   49962   49961
SHELL /    29678      50   49976   49977   49891   49892
SHELL /    29679      50   49977   49958   49890   49891
SHELL /    29680      50   49977   49976   49978   49979
SHELL /    29681      50   49979   49978   49960   49959
SHELL /    29682      50   49980   49981   49894   49895
SHELL /    29683      50   49981   49974   49893   49894
SHELL /    29684      50   49981   49980   49982   49983
SHELL /    29685      50   49983   49982   49963   49962
SHELL /    29686      50   49986   49985   50003   50000
SHELL /    29687      50   49989   49991   49985   49986
SHELL /    29688      50   49989   49996   49998   49990
SHELL /    29689      50   49990   49993   49991   49989
SHELL /    29690      50   49990   49998   49950   49951
SHELL /    29691      50   49991   49992   49984   49985
SHELL /    29692      50   49992   49856   49857   49984
SHELL /    29693      50   49992   49991   49993   49994
SHELL /    29694      50   49994   49993   49952   49953
SHELL /    29695      50   49995   49996   49987   49988
SHELL /    29696      50   49996   49989   49986   49987
SHELL /    29697      50   49996   49995   49997   49998
SHELL /    29698      50   49998   49997   49949   49950
SHELL /    29699      50   49999   50001   49886   49887
SHELL /    29700      50   49999   50006   50008   50000
SHELL /    29701      50   50000   50003   50001   49999
SHELL /    29702      50   50000   50008   49987   49986
SHELL /    29703      50   50001   50002   49885   49886
SHELL /    29704      50   50002   49859   49860   49885
SHELL /    29705      50   50002   50001   50003   50004
SHELL /    29706      50   50004   50003   49985   49984
SHELL /    29707      50   50005   50006   49888   49889
SHELL /    29708      50   50006   49999   49887   49888
SHELL /    29709      50   50006   50005   50007   50008
SHELL /    29710      50   50008   50007   49988   49987
SHELL /    29711      50   50009   50024   49936   49937
SHELL /    29712      50   50010   50022   50024   50009
SHELL /    29713      50   50012   50034   50014   50011
SHELL /    29714      50   50013   50032   50034   50012
SHELL /    29715      50   50016   50015   50033   50030
SHELL /    29716      50   50019   50021   50015   50016
SHELL /    29717      50   50019   50026   50028   50020
SHELL /    29718      50   50020   50023   50021   50019
SHELL /    29719      50   50020   50028   49933   49934
SHELL /    29720      50   50021   50022   50014   50015
SHELL /    29721      50   50022   50010   50011   50014
SHELL /    29722      50   50022   50021   50023   50024
SHELL /    29723      50   50024   50023   49935   49936
SHELL /    29724      50   50025   50026   50017   50018
SHELL /    29725      50   50026   50019   50016   50017
SHELL /    29726      50   50026   50025   50027   50028
SHELL /    29727      50   50028   50027   49932   49933
SHELL /    29728      50   50029   50031   49946   49945
SHELL /    29729      50   50030   50033   50031   50029
SHELL /    29730      50   50031   50032   49947   49946
SHELL /    29731      50   50032   50013   49948   49947
SHELL /    29732      50   50032   50031   50033   50034
SHELL /    29733      50   50034   50033   50015   50014
SHELL /    29734      50   50035   50036   49944   49943
SHELL /    29735      50   50036   50029   49945   49944
SHELL /    29736      50   46815   46816   54852   54635
SHELL /    29737      50   46818   46819   54848   54845
SHELL /    29738      50   46852   46853   50358   47484
SHELL /    29739      50   46855   46856   50354   50351
SHELL /    29740      50   46862   46863   50414   50405
SHELL /    29741      50   46865   46866   50148   49931
SHELL /    29742      50   46868   46869   50144   50141
SHELL /    29743      50   46871   46872   50173   50130
SHELL /    29744      50   46874   46875   50169   50166
SHELL /    29745      50   46877   46878   51510   49837
SHELL /    29746      50   46880   46881   51506   51503
SHELL /    29747      50   46887   46888   51566   51557
SHELL /    29748      50   46890   46891   51300   51083
SHELL /    29749      50   46893   46894   51296   51293
SHELL /    29750      50   46896   46897   51325   51282
SHELL /    29751      50   46899   46900   51321   51318
SHELL /    29752      50   46902   51322   46901   73970
SHELL /    29753      50   46903   51320   51322   46902
SHELL /    29754      50   46905   51332   51312   46904
SHELL /    29755      50   46906   51330   51332   46905
SHELL /    29756      50   46908   51267   51226   46907
SHELL /    29757      50   46909   51265   51267   46908
SHELL /    29758      50   46911   51277   51257   46910
SHELL /    29759      50   46912   51275   51277   46911
SHELL /    29760      50   46914   51201   51094   46913
SHELL /    29761      50   46915   51199   51201   46914
SHELL /    29762      50   46917   51211   51191   46916
SHELL /    29763      50   46918   51209   51211   46917
SHELL /    29764      50   46920   51146   51105   46919
SHELL /    29765      50   46921   51144   51146   46920
SHELL /    29766      50   46923   51156   51136   46922
SHELL /    29767      50   46924   51154   51156   46923
SHELL /    29768      50   46926   51752   51037   46925
SHELL /    29769      50   46927   51751   51752   46926
SHELL /    29770      50   46928   51744   51751   46927
SHELL /    29771      50   46929   51764   51744   46928
SHELL /    29772      50   46930   51762   51764   46929
SHELL /    29773      50   46932   51699   51658   46931
SHELL /    29774      50   46933   51697   51699   46932
SHELL /    29775      50   46935   51709   51689   46934
SHELL /    29776      50   46936   51707   51709   46935
SHELL /    29777      50   46938   52025   51613   46937
SHELL /    29778      50   46939   52023   52025   46938
SHELL /    29779      50   46941   52038   52015   46940
SHELL /    29780      50   46942   52034   52038   46941
SHELL /    29781      50   46943   52036   52034   46942
SHELL /    29782      50   46944   51923   52036   46943
SHELL /    29783      50   46945   51964   51923   46944
SHELL /    29784      50   46946   51962   51964   46945
SHELL /    29785      50   46948   51974   51954   46947
SHELL /    29786      50   46949   51972   51974   46948
SHELL /    29787      50   47062   47063   54402   54379
SHELL /    29788      50   47063   47064   54398   54402
SHELL /    29789      50   47064   47065   54400   54398
SHELL /    29790      50   47065   47066   54287   54400
SHELL /    29791      50   47087   47088   53274   53251
SHELL /    29792      50   47088   47089   53270   53274
SHELL /    29793      50   47089   47090   53272   53270
SHELL /    29794      50   47090   47091   53159   53272
SHELL /    29795      50   47293   53211   47096   47097
SHELL /    29796      50   47294   53213   53211   47293
SHELL /    29797      50   47295   53194   53213   47294
SHELL /    29798      50   47296   53201   53194   47295
SHELL /    29799      50   47297   53203   53201   47296
SHELL /    29800      50   47298   53164   53203   47297
SHELL /    29801      50   47299   53186   53164   47298
SHELL /    29802      50   47300   53188   53186   47299
SHELL /    29803      50   47301   53169   53188   47300
SHELL /    29804      50   47302   53176   53169   47301
SHELL /    29805      50   47303   53178   53176   47302
SHELL /    29806      50   47304   53137   53178   47303
SHELL /    29807      50   47305   53343   53137   47304
SHELL /    29808      50   47306   53345   53343   47305
SHELL /    29809      50   47307   53326   53345   47306
SHELL /    29810      50   47308   53333   53326   47307
SHELL /    29811      50   47309   53335   53333   47308
SHELL /    29812      50   47310   53296   53335   47309
SHELL /    29813      50   47311   53318   53296   47310
SHELL /    29814      50   47312   53320   53318   47311
SHELL /    29815      50   47313   53301   53320   47312
SHELL /    29816      50   47314   53308   53301   47313
SHELL /    29817      50   47315   53310   53308   47314
SHELL /    29818      50   47316   52308   53310   47315
SHELL /    29819      50   47317   52659   52308   47316
SHELL /    29820      50   47318   52661   52659   47317
SHELL /    29821      50   47319   52642   52661   47318
SHELL /    29822      50   47320   52649   52642   47319
SHELL /    29823      50   47321   52651   52649   47320
SHELL /    29824      50   47322   52612   52651   47321
SHELL /    29825      50   47323   52634   52612   47322
SHELL /    29826      50   47324   52636   52634   47323
SHELL /    29827      50   47325   52617   52636   47324
SHELL /    29828      50   47326   52624   52617   47325
SHELL /    29829      50   47327   52626   52624   47326
SHELL /    29830      50   47328   52585   52626   47327
SHELL /    29831      50   47329   52791   52585   47328
SHELL /    29832      50   47330   52793   52791   47329
SHELL /    29833      50   47331   52774   52793   47330
SHELL /    29834      50   47332   52781   52774   47331
SHELL /    29835      50   47333   52783   52781   47332
SHELL /    29836      50   47334   52744   52783   47333
SHELL /    29837      50   47335   52766   52744   47334
SHELL /    29838      50   47336   52768   52766   47335
SHELL /    29839      50   47337   52749   52768   47336
SHELL /    29840      50   47338   52756   52749   47337
SHELL /    29841      50   47339   52758   52756   47338
SHELL /    29842      50   47340   52189   52758   47339
SHELL /    29843      50   47389   54082   54084   47390
SHELL /    29844      50   47390   54084   54064   47391
SHELL /    29845      50   47392   54072   54074   47393
SHELL /    29846      50   47393   54074   54033   47394
SHELL /    29847      50   47395   54137   54139   47396
SHELL /    29848      50   47396   54139   54119   47397
SHELL /    29849      50   47398   54127   54129   47399
SHELL /    29850      50   47399   54129   54022   47400
SHELL /    29851      50   47401   54203   54205   47402
SHELL /    29852      50   47402   54205   54185   47403
SHELL /    29853      50   47404   54193   54195   47405
SHELL /    29854      50   47405   54195   54154   47406
SHELL /    29855      50   47407   54258   54260   47408
SHELL /    29856      50   47408   54260   54240   47409
SHELL /    29857      50   47410   54248   54250   47411
SHELL /    29858      50   47411   54250   53413   47412
SHELL /    29859      50   47413   53530   53532   47414
SHELL /    29860      50   47414   53532   53512   47415
SHELL /    29861      50   47415   53512   53519   47416
SHELL /    29862      50   47416   53519   53520   47417
SHELL /    29863      50   47417   53520   53481   47418
SHELL /    29864      50   47419   53585   53587   47420
SHELL /    29865      50   47420   53587   53567   47421
SHELL /    29866      50   47422   53575   53577   47423
SHELL /    29867      50   47423   53577   53470   47424
SHELL /    29868      50   47425   53651   53653   47426
SHELL /    29869      50   47426   53653   53633   47427
SHELL /    29870      50   47428   53641   53643   47429
SHELL /    29871      50   47429   53643   53602   47430
SHELL /    29872      50   47431   53706   53708   47432
SHELL /    29873      50   47432   53708   53688   47433
SHELL /    29874      50   47434   53696   53698   47435
SHELL /    29875      50   47435   53698   52237   47436
SHELL /    29876      50   47437   50931   47485   47436
SHELL /    29877      50   47438   50933   50931   47437
SHELL /    29878      50   47439   50914   50933   47438
SHELL /    29879      50   47440   50921   50914   47439
SHELL /    29880      50   47441   50923   50921   47440
SHELL /    29881      50   47442   50893   50923   47441
SHELL /    29882      50   47443   50997   50893   47442
SHELL /    29883      50   47444   50995   50997   47443
SHELL /    29884      50   47445   50999   50995   47444
SHELL /    29885      50   47446   50975   50999   47445
SHELL /    29886      50   47447   50982   50975   47446
SHELL /    29887      50   47448   50984   50982   47447
SHELL /    29888      50   47449   50484   50984   47448
SHELL /    29889      50   47450   50703   50484   47449
SHELL /    29890      50   47451   50701   50703   47450
SHELL /    29891      50   47453   50699   50695   47452
SHELL /    29892      50   47454   50697   50699   47453
SHELL /    29893      50   47456   50733   50683   47455
SHELL /    29894      50   47457   50731   50733   47456
SHELL /    29895      50   47459   50729   50725   47458
SHELL /    29896      50   47460   50727   50729   47459
SHELL /    29897      50   47462   50259   49908   47461
SHELL /    29898      50   47463   50261   50259   47462
SHELL /    29899      50   47464   50242   50261   47463
SHELL /    29900      50   47465   50249   50242   47464
SHELL /    29901      50   47466   50251   50249   47465
SHELL /    29902      50   47467   50212   50251   47466
SHELL /    29903      50   47468   50234   50212   47467
SHELL /    29904      50   47469   50236   50234   47468
SHELL /    29905      50   47470   50217   50236   47469
SHELL /    29906      50   47471   50224   50217   47470
SHELL /    29907      50   47472   50226   50224   47471
SHELL /    29908      50   47473   50185   50226   47472
SHELL /    29909      50   47474   50391   50185   47473
SHELL /    29910      50   47475   50393   50391   47474
SHELL /    29911      50   47476   50374   50393   47475
SHELL /    29912      50   47477   50381   50374   47476
SHELL /    29913      50   47478   50383   50381   47477
SHELL /    29914      50   47479   50344   50383   47478
SHELL /    29915      50   47480   50366   50344   47479
SHELL /    29916      50   47481   50368   50366   47480
SHELL /    29917      50   47482   50349   50368   47481
SHELL /    29918      50   47483   50356   50349   47482
SHELL /    29919      50   47484   50358   50356   47483
SHELL /    29920      50   47493   47492   50948   50939
SHELL /    29921      50   47518   47517   52100   52091
SHELL /    29922      50   49837   50170   46876   46877
SHELL /    29923      50   49837   51510   51508   49838
SHELL /    29924      50   49838   50168   50170   49837
SHELL /    29925      50   49838   51508   51501   49839
SHELL /    29926      50   49839   51501   51520   49840
SHELL /    29927      50   49840   50180   50160   49839
SHELL /    29928      50   49840   51520   51518   49841
SHELL /    29929      50   49841   50178   50180   49840
SHELL /    29930      50   49841   51518   51496   49842
SHELL /    29931      50   49842   51496   51535   49843
SHELL /    29932      50   49843   50115   50074   49842
SHELL /    29933      50   49843   51535   51533   49844
SHELL /    29934      50   49844   50113   50115   49843
SHELL /    29935      50   49844   51533   51526   49845
SHELL /    29936      50   49845   51526   51545   49846
SHELL /    29937      50   49846   50125   50105   49845
SHELL /    29938      50   49846   51545   51543   49847
SHELL /    29939      50   49847   50123   50125   49846
SHELL /    29940      50   49847   51543   51337   49848
SHELL /    29941      50   49848   51337   51378   49849
SHELL /    29942      50   49849   50049   49942   49848
SHELL /    29943      50   49849   51378   51376   49850
SHELL /    29944      50   49850   50047   50049   49849
SHELL /    29945      50   49850   51376   51369   49851
SHELL /    29946      50   49851   51369   51388   49852
SHELL /    29947      50   49852   50059   50039   49851
SHELL /    29948      50   49852   51388   51386   49853
SHELL /    29949      50   49853   50057   50059   49852
SHELL /    29950      50   49853   51386   51364   49854
SHELL /    29951      50   49854   51364   51403   49855
SHELL /    29952      50   49855   51403   51401   49856
SHELL /    29953      50   49856   51401   51394   49857
SHELL /    29954      50   49857   51394   51413   49858
SHELL /    29955      50   49858   51413   51411   49859
SHELL /    29956      50   49859   51411   51060   49860
SHELL /    29957      50   49860   51060   51881   49861
SHELL /    29958      50   49861   50600   49885   49860
SHELL /    29959      50   49861   51881   51880   49862
SHELL /    29960      50   49862   50599   50600   49861
SHELL /    29961      50   49862   51880   51877   49863
SHELL /    29962      50   49863   50592   50599   49862
SHELL /    29963      50   49864   50612   50592   49863
SHELL /    29964      50   49864   51883   51885   49865
SHELL /    29965      50   49865   50610   50612   49864
SHELL /    29966      50   49865   51885   51835   49866
SHELL /    29967      50   49867   50547   50506   49866
SHELL /    29968      50   49867   51849   51851   49868
SHELL /    29969      50   49868   50545   50547   49867
SHELL /    29970      50   49868   51851   51847   49869
SHELL /    29971      50   49870   50557   50537   49869
SHELL /    29972      50   49870   51853   51855   49871
SHELL /    29973      50   49871   50555   50557   49870
SHELL /    29974      50   49871   51855   51636   49872
SHELL /    29975      50   49872   51636   52136   49873
SHELL /    29976      50   49873   50873   50461   49872
SHELL /    29977      50   49873   52136   52134   49874
SHELL /    29978      50   49874   50871   50873   49873
SHELL /    29979      50   49874   52134   52127   49875
SHELL /    29980      50   49875   52127   52151   49876
SHELL /    29981      50   49876   50886   50863   49875
SHELL /    29982      50   49876   52151   52147   49877
SHELL /    29983      50   49877   50882   50886   49876
SHELL /    29984      50   49877   52147   52149   49878
SHELL /    29985      50   49878   50884   50882   49877
SHELL /    29986      50   49878   52149   52045   49879
SHELL /    29987      50   49879   50771   50884   49878
SHELL /    29988      50   49879   52045   52075   49880
SHELL /    29989      50   49880   50812   50771   49879
SHELL /    29990      50   49880   52075   52073   49881
SHELL /    29991      50   49881   50810   50812   49880
SHELL /    29992      50   49881   52073   52066   49882
SHELL /    29993      50   49882   52066   52085   49883
SHELL /    29994      50   49883   50822   50802   49882
SHELL /    29995      50   49883   52085   52083   49884
SHELL /    29996      50   49884   50820   50822   49883
SHELL /    29997      50   49884   52083   47510   47509
SHELL /    29998      50   49886   49885   50600   50602
SHELL /    29999      50   49887   49886   50602   50598
SHELL /    30000      50   49889   49888   50604   50606
SHELL /    30001      50   49890   49889   50606   50562
SHELL /    30002      50   49892   49891   50575   50577
SHELL /    30003      50   49893   49892   50577   50573
SHELL /    30004      50   49896   49895   50580   50495
SHELL /    30005      50   49899   49900   50322   50299
SHELL /    30006      50   49900   49901   50318   50322
SHELL /    30007      50   49901   49902   50320   50318
SHELL /    30008      50   49902   49903   50207   50320
SHELL /    30009      50   49903   49902   50627   50740
SHELL /    30010      50   49904   49903   50740   50738
SHELL /    30011      50   49905   49904   50738   50742
SHELL /    30012      50   49906   49905   50742   50719
SHELL /    30013      50   49909   50307   50309   49910
SHELL /    30014      50   49910   50309   50305   49911
SHELL /    30015      50   49912   50311   50313   49913
SHELL /    30016      50   49913   50313   50263   49914
SHELL /    30017      50   49915   50277   50279   49916
SHELL /    30018      50   49916   50037   50035   49915
SHELL /    30019      50   49916   50279   50275   49917
SHELL /    30020      50   49918   50281   50283   49919
SHELL /    30021      50   49919   50283   50196   49920
SHELL /    30022      50   49921   50101   49932   49920
SHELL /    30023      50   49921   50439   50441   49922
SHELL /    30024      50   49922   50103   50101   49921
SHELL /    30025      50   49922   50441   50437   49923
SHELL /    30026      50   49923   50084   50103   49922
SHELL /    30027      50   49924   50091   50084   49923
SHELL /    30028      50   49924   50443   50445   49925
SHELL /    30029      50   49925   50093   50091   49924
SHELL /    30030      50   49925   50445   50395   49926
SHELL /    30031      50   49926   50064   50093   49925
SHELL /    30032      50   49927   50156   50064   49926
SHELL /    30033      50   49927   50409   50411   49928
SHELL /    30034      50   49928   50158   50156   49927
SHELL /    30035      50   49928   50411   50407   49929
SHELL /    30036      50   49929   50139   50158   49928
SHELL /    30037      50   49930   50146   50139   49929
SHELL /    30038      50   49930   50413   50415   49931
SHELL /    30039      50   49931   50148   50146   49930
SHELL /    30040      50   49931   50415   46864   46865
SHELL /    30041      50   49937   49938   50052   50009
SHELL /    30042      50   49940   49941   50048   50045
SHELL /    30043      50   50009   50052   50050   50010
SHELL /    30044      50   50010   50050   50043   50011
SHELL /    30045      50   50011   50043   50062   50012
SHELL /    30046      50   50012   50062   50060   50013
SHELL /    30047      50   50013   50060   49949   49948
SHELL /    30048      50   50029   50036   50038   50030
SHELL /    30049      50   50030   50038   50017   50016
SHELL /    30050      50   50036   50035   50037   50038
SHELL /    30051      50   50038   50037   50018   50017
SHELL /    30052      50   50041   50040   50058   50055
SHELL /    30053      50   50044   50046   50040   50041
SHELL /    30054      50   50044   50051   50053   50045
SHELL /    30055      50   50045   50048   50046   50044
SHELL /    30056      50   50045   50053   49939   49940
SHELL /    30057      50   50046   50047   50039   50040
SHELL /    30058      50   50047   49850   49851   50039
SHELL /    30059      50   50047   50046   50048   50049
SHELL /    30060      50   50049   50048   49941   49942
SHELL /    30061      50   50050   50051   50042   50043
SHELL /    30062      50   50051   50044   50041   50042
SHELL /    30063      50   50051   50050   50052   50053
SHELL /    30064      50   50053   50052   49938   49939
SHELL /    30065      50   50054   50056   49952   49951
SHELL /    30066      50   50054   50061   50063   50055
SHELL /    30067      50   50055   50058   50056   50054
SHELL /    30068      50   50055   50063   50042   50041
SHELL /    30069      50   50056   50057   49953   49952
SHELL /    30070      50   50057   49853   49854   49953
SHELL /    30071      50   50057   50056   50058   50059
SHELL /    30072      50   50059   50058   50040   50039
SHELL /    30073      50   50060   50061   49950   49949
SHELL /    30074      50   50061   50054   49951   49950
SHELL /    30075      50   50061   50060   50062   50063
SHELL /    30076      50   50063   50062   50043   50042
SHELL /    30077      50   50066   50067   50089   50086
SHELL /    30078      50   50069   50070   50118   50075
SHELL /    30079      50   50072   50073   50114   50111
SHELL /    30080      50   50075   50090   50068   50069
SHELL /    30081      50   50075   50118   50116   50076
SHELL /    30082      50   50076   50088   50090   50075
SHELL /    30083      50   50076   50116   50109   50077
SHELL /    30084      50   50077   50109   50128   50078
SHELL /    30085      50   50078   50100   50080   50077
SHELL /    30086      50   50078   50128   50126   50079
SHELL /    30087      50   50079   50098   50100   50078
SHELL /    30088      50   50079   50126   49938   49937
SHELL /    30089      50   50082   50081   50099   50096
SHELL /    30090      50   50085   50087   50081   50082
SHELL /    30091      50   50085   50092   50094   50086
SHELL /    30092      50   50086   50089   50087   50085
SHELL /    30093      50   50086   50094   50065   50066
SHELL /    30094      50   50087   50088   50080   50081
SHELL /    30095      50   50088   50076   50077   50080
SHELL /    30096      50   50088   50087   50089   50090
SHELL /    30097      50   50090   50089   50067   50068
SHELL /    30098      50   50091   50092   50083   50084
SHELL /    30099      50   50092   50085   50082   50083
SHELL /    30100      50   50092   50091   50093   50094
SHELL /    30101      50   50094   50093   50064   50065
SHELL /    30102      50   50095   50097   49935   49934
SHELL /    30103      50   50095   50102   50104   50096
SHELL /    30104      50   50096   50099   50097   50095
SHELL /    30105      50   50096   50104   50083   50082
SHELL /    30106      50   50097   50098   49936   49935
SHELL /    30107      50   50098   50079   49937   49936
SHELL /    30108      50   50098   50097   50099   50100
SHELL /    30109      50   50100   50099   50081   50080
SHELL /    30110      50   50101   50102   49933   49932
SHELL /    30111      50   50102   50095   49934   49933
SHELL /    30112      50   50102   50101   50103   50104
SHELL /    30113      50   50104   50103   50084   50083
SHELL /    30114      50   50107   50106   50124   50121
SHELL /    30115      50   50110   50112   50106   50107
SHELL /    30116      50   50110   50117   50119   50111
SHELL /    30117      50   50111   50114   50112   50110
SHELL /    30118      50   50111   50119   50071   50072
SHELL /    30119      50   50112   50113   50105   50106
SHELL /    30120      50   50113   49844   49845   50105
SHELL /    30121      50   50113   50112   50114   50115
SHELL /    30122      50   50115   50114   50073   50074
SHELL /    30123      50   50116   50117   50108   50109
SHELL /    30124      50   50117   50110   50107   50108
SHELL /    30125      50   50117   50116   50118   50119
SHELL /    30126      50   50119   50118   50070   50071
SHELL /    30127      50   50120   50122   49941   49940
SHELL /    30128      50   50120   50127   50129   50121
SHELL /    30129      50   50121   50124   50122   50120
SHELL /    30130      50   50121   50129   50108   50107
SHELL /    30131      50   50122   50123   49942   49941
SHELL /    30132      50   50123   49847   49848   49942
SHELL /    30133      50   50123   50122   50124   50125
SHELL /    30134      50   50125   50124   50106   50105
SHELL /    30135      50   50126   50127   49939   49938
SHELL /    30136      50   50127   50120   49940   49939
SHELL /    30137      50   50127   50126   50128   50129
SHELL /    30138      50   50129   50128   50109   50108
SHELL /    30139      50   50130   50145   46870   46871
SHELL /    30140      50   50130   50173   50171   50131
SHELL /    30141      50   50131   50143   50145   50130
SHELL /    30142      50   50131   50171   50164   50132
SHELL /    30143      50   50132   50164   50183   50133
SHELL /    30144      50   50133   50155   50135   50132
SHELL /    30145      50   50133   50183   50181   50134
SHELL /    30146      50   50134   50153   50155   50133
SHELL /    30147      50   50134   50181   50070   50069
SHELL /    30148      50   50137   50136   50154   50151
SHELL /    30149      50   50140   50142   50136   50137
SHELL /    30150      50   50140   50147   50149   50141
SHELL /    30151      50   50141   50144   50142   50140
SHELL /    30152      50   50141   50149   46867   46868
SHELL /    30153      50   50142   50143   50135   50136
SHELL /    30154      50   50143   50131   50132   50135
SHELL /    30155      50   50143   50142   50144   50145
SHELL /    30156      50   50145   50144   46869   46870
SHELL /    30157      50   50146   50147   50138   50139
SHELL /    30158      50   50147   50140   50137   50138
SHELL /    30159      50   50147   50146   50148   50149
SHELL /    30160      50   50149   50148   46866   46867
SHELL /    30161      50   50150   50152   50067   50066
SHELL /    30162      50   50150   50157   50159   50151
SHELL /    30163      50   50151   50154   50152   50150
SHELL /    30164      50   50151   50159   50138   50137
SHELL /    30165      50   50152   50153   50068   50067
SHELL /    30166      50   50153   50134   50069   50068
SHELL /    30167      50   50153   50152   50154   50155
SHELL /    30168      50   50155   50154   50136   50135
SHELL /    30169      50   50156   50157   50065   50064
SHELL /    30170      50   50157   50150   50066   50065
SHELL /    30171      50   50157   50156   50158   50159
SHELL /    30172      50   50159   50158   50139   50138
SHELL /    30173      50   50162   50161   50179   50176
SHELL /    30174      50   50165   50167   50161   50162
SHELL /    30175      50   50165   50172   50174   50166
SHELL /    30176      50   50166   50169   50167   50165
SHELL /    30177      50   50166   50174   46873   46874
SHELL /    30178      50   50167   50168   50160   50161
SHELL /    30179      50   50168   49838   49839   50160
SHELL /    30180      50   50168   50167   50169   50170
SHELL /    30181      50   50170   50169   46875   46876
SHELL /    30182      50   50171   50172   50163   50164
SHELL /    30183      50   50172   50165   50162   50163
SHELL /    30184      50   50172   50171   50173   50174
SHELL /    30185      50   50174   50173   46872   46873
SHELL /    30186      50   50175   50177   50073   50072
SHELL /    30187      50   50175   50182   50184   50176
SHELL /    30188      50   50176   50179   50177   50175
SHELL /    30189      50   50176   50184   50163   50162
SHELL /    30190      50   50177   50178   50074   50073
SHELL /    30191      50   50178   49841   49842   50074
SHELL /    30192      50   50178   50177   50179   50180
SHELL /    30193      50   50180   50179   50161   50160
SHELL /    30194      50   50181   50182   50071   50070
SHELL /    30195      50   50182   50175   50072   50071
SHELL /    30196      50   50182   50181   50183   50184
SHELL /    30197      50   50184   50183   50164   50163
SHELL /    30198      50   50187   50188   50222   50219
SHELL /    30199      50   50191   50190   50339   50452
SHELL /    30200      50   50192   50191   50452   50450
SHELL /    30201      50   50193   50192   50450   50454
SHELL /    30202      50   50194   50193   50454   50431
SHELL /    30203      50   50194   50195   50282   50273
SHELL /    30204      50   50197   50223   50189   50190
SHELL /    30205      50   50198   50221   50223   50197
SHELL /    30206      50   50200   50233   50213   50199
SHELL /    30207      50   50201   50231   50233   50200
SHELL /    30208      50   50203   50248   50208   50202
SHELL /    30209      50   50204   50246   50248   50203
SHELL /    30210      50   50206   50258   50238   50205
SHELL /    30211      50   50207   50256   50258   50206
SHELL /    30212      50   50210   50209   50247   50244
SHELL /    30213      50   50215   50214   50232   50229
SHELL /    30214      50   50218   50220   50214   50215
SHELL /    30215      50   50218   50225   50227   50219
SHELL /    30216      50   50219   50222   50220   50218
SHELL /    30217      50   50219   50227   50186   50187
SHELL /    30218      50   50220   50221   50213   50214
SHELL /    30219      50   50221   50198   50199   50213
SHELL /    30220      50   50221   50220   50222   50223
SHELL /    30221      50   50223   50222   50188   50189
SHELL /    30222      50   50224   50225   50216   50217
SHELL /    30223      50   50225   50218   50215   50216
SHELL /    30224      50   50225   50224   50226   50227
SHELL /    30225      50   50227   50226   50185   50186
SHELL /    30226      50   50228   50230   50209   50210
SHELL /    30227      50   50228   50235   50237   50229
SHELL /    30228      50   50229   50232   50230   50228
SHELL /    30229      50   50229   50237   50216   50215
SHELL /    30230      50   50230   50231   50208   50209
SHELL /    30231      50   50231   50201   50202   50208
SHELL /    30232      50   50231   50230   50232   50233
SHELL /    30233      50   50233   50232   50214   50213
SHELL /    30234      50   50234   50235   50211   50212
SHELL /    30235      50   50235   50228   50210   50211
SHELL /    30236      50   50235   50234   50236   50237
SHELL /    30237      50   50237   50236   50217   50216
SHELL /    30238      50   50240   50239   50257   50254
SHELL /    30239      50   50243   50245   50239   50240
SHELL /    30240      50   50243   50250   50252   50244
SHELL /    30241      50   50244   50247   50245   50243
SHELL /    30242      50   50244   50252   50211   50210
SHELL /    30243      50   50245   50246   50238   50239
SHELL /    30244      50   50246   50204   50205   50238
SHELL /    30245      50   50246   50245   50247   50248
SHELL /    30246      50   50248   50247   50209   50208
SHELL /    30247      50   50249   50250   50241   50242
SHELL /    30248      50   50250   50243   50240   50241
SHELL /    30249      50   50250   50249   50251   50252
SHELL /    30250      50   50252   50251   50212   50211
SHELL /    30251      50   50253   50255   49905   49906
SHELL /    30252      50   50253   50260   50262   50254
SHELL /    30253      50   50254   50257   50255   50253
SHELL /    30254      50   50254   50262   50241   50240
SHELL /    30255      50   50255   50256   49904   49905
SHELL /    30256      50   50256   50207   49903   49904
SHELL /    30257      50   50256   50255   50257   50258
SHELL /    30258      50   50258   50257   50239   50238
SHELL /    30259      50   50259   50260   49907   49908
SHELL /    30260      50   50260   50253   49906   49907
SHELL /    30261      50   50260   50259   50261   50262
SHELL /    30262      50   50262   50261   50242   50241
SHELL /    30263      50   50265   50264   50312   50303
SHELL /    30264      50   50265   50266   50292   50269
SHELL /    30265      50   50266   50267   50288   50292
SHELL /    30266      50   50267   50268   50290   50288
SHELL /    30267      50   50268   50202   50201   50290
SHELL /    30268      50   50269   50276   50264   50265
SHELL /    30269      50   50269   50292   50291   50270
SHELL /    30270      50   50270   50278   50276   50269
SHELL /    30271      50   50270   50291   50286   50271
SHELL /    30272      50   50271   50274   50278   50270
SHELL /    30273      50   50271   50286   50298   50272
SHELL /    30274      50   50272   50280   50274   50271
SHELL /    30275      50   50272   50298   50297   50273
SHELL /    30276      50   50273   50282   50280   50272
SHELL /    30277      50   50273   50297   50193   50194
SHELL /    30278      50   50276   50277   50263   50264
SHELL /    30279      50   50277   49915   49914   50263
SHELL /    30280      50   50277   50276   50278   50279
SHELL /    30281      50   50279   50278   50274   50275
SHELL /    30282      50   50280   50281   50275   50274
SHELL /    30283      50   50281   49918   49917   50275
SHELL /    30284      50   50281   50280   50282   50283
SHELL /    30285      50   50283   50282   50195   50196
SHELL /    30286      50   50284   50199   50198   50296
SHELL /    30287      50   50285   50284   50296   50294
SHELL /    30288      50   50286   50285   50294   50298
SHELL /    30289      50   50287   50289   50284   50285
SHELL /    30290      50   50288   50290   50289   50287
SHELL /    30291      50   50289   50200   50199   50284
SHELL /    30292      50   50290   50201   50200   50289
SHELL /    30293      50   50291   50287   50285   50286
SHELL /    30294      50   50292   50288   50287   50291
SHELL /    30295      50   50293   50295   50191   50192
SHELL /    30296      50   50294   50296   50295   50293
SHELL /    30297      50   50295   50197   50190   50191
SHELL /    30298      50   50296   50198   50197   50295
SHELL /    30299      50   50297   50293   50192   50193
SHELL /    30300      50   50298   50294   50293   50297
SHELL /    30301      50   50299   50306   49898   49899
SHELL /    30302      50   50299   50322   50321   50300
SHELL /    30303      50   50300   50308   50306   50299
SHELL /    30304      50   50300   50321   50316   50301
SHELL /    30305      50   50301   50304   50308   50300
SHELL /    30306      50   50301   50316   50328   50302
SHELL /    30307      50   50302   50310   50304   50301
SHELL /    30308      50   50302   50328   50327   50303
SHELL /    30309      50   50303   50312   50310   50302
SHELL /    30310      50   50303   50327   50266   50265
SHELL /    30311      50   50306   50307   49897   49898
SHELL /    30312      50   50307   49909   49896   49897
SHELL /    30313      50   50307   50306   50308   50309
SHELL /    30314      50   50309   50308   50304   50305
SHELL /    30315      50   50310   50311   50305   50304
SHELL /    30316      50   50311   49912   49911   50305
SHELL /    30317      50   50311   50310   50312   50313
SHELL /    30318      50   50313   50312   50264   50263
SHELL /    30319      50   50314   50205   50204   50326
SHELL /    30320      50   50315   50314   50326   50324
SHELL /    30321      50   50316   50315   50324   50328
SHELL /    30322      50   50317   50319   50314   50315
SHELL /    30323      50   50318   50320   50319   50317
SHELL /    30324      50   50319   50206   50205   50314
SHELL /    30325      50   50320   50207   50206   50319
SHELL /    30326      50   50321   50317   50315   50316
SHELL /    30327      50   50322   50318   50317   50321
SHELL /    30328      50   50323   50325   50268   50267
SHELL /    30329      50   50324   50326   50325   50323
SHELL /    30330      50   50325   50203   50202   50268
SHELL /    30331      50   50326   50204   50203   50325
SHELL /    30332      50   50327   50323   50267   50266
SHELL /    30333      50   50328   50324   50323   50327
SHELL /    30334      50   50329   50355   46857   46858
SHELL /    30335      50   50330   50353   50355   50329
SHELL /    30336      50   50332   50365   50345   50331
SHELL /    30337      50   50333   50363   50365   50332
SHELL /    30338      50   50335   50380   50340   50334
SHELL /    30339      50   50336   50378   50380   50335
SHELL /    30340      50   50338   50390   50370   50337
SHELL /    30341      50   50339   50388   50390   50338
SHELL /    30342      50   50342   50341   50379   50376
SHELL /    30343      50   50347   50346   50364   50361
SHELL /    30344      50   50350   50352   50346   50347
SHELL /    30345      50   50350   50357   50359   50351
SHELL /    30346      50   50351   50354   50352   50350
SHELL /    30347      50   50351   50359   46854   46855
SHELL /    30348      50   50352   50353   50345   50346
SHELL /    30349      50   50353   50330   50331   50345
SHELL /    30350      50   50353   50352   50354   50355
SHELL /    30351      50   50355   50354   46856   46857
SHELL /    30352      50   50356   50357   50348   50349
SHELL /    30353      50   50357   50350   50347   50348
SHELL /    30354      50   50357   50356   50358   50359
SHELL /    30355      50   50359   50358   46853   46854
SHELL /    30356      50   50360   50362   50341   50342
SHELL /    30357      50   50360   50367   50369   50361
SHELL /    30358      50   50361   50364   50362   50360
SHELL /    30359      50   50361   50369   50348   50347
SHELL /    30360      50   50362   50363   50340   50341
SHELL /    30361      50   50363   50333   50334   50340
SHELL /    30362      50   50363   50362   50364   50365
SHELL /    30363      50   50365   50364   50346   50345
SHELL /    30364      50   50366   50367   50343   50344
SHELL /    30365      50   50367   50360   50342   50343
SHELL /    30366      50   50367   50366   50368   50369
SHELL /    30367      50   50369   50368   50349   50348
SHELL /    30368      50   50372   50371   50389   50386
SHELL /    30369      50   50375   50377   50371   50372
SHELL /    30370      50   50375   50382   50384   50376
SHELL /    30371      50   50376   50379   50377   50375
SHELL /    30372      50   50376   50384   50343   50342
SHELL /    30373      50   50377   50378   50370   50371
SHELL /    30374      50   50378   50336   50337   50370
SHELL /    30375      50   50378   50377   50379   50380
SHELL /    30376      50   50380   50379   50341   50340
SHELL /    30377      50   50381   50382   50373   50374
SHELL /    30378      50   50382   50375   50372   50373
SHELL /    30379      50   50382   50381   50383   50384
SHELL /    30380      50   50384   50383   50344   50343
SHELL /    30381      50   50385   50387   50188   50187
SHELL /    30382      50   50385   50392   50394   50386
SHELL /    30383      50   50386   50389   50387   50385
SHELL /    30384      50   50386   50394   50373   50372
SHELL /    30385      50   50387   50388   50189   50188
SHELL /    30386      50   50388   50339   50190   50189
SHELL /    30387      50   50388   50387   50389   50390
SHELL /    30388      50   50390   50389   50371   50370
SHELL /    30389      50   50391   50392   50186   50185
SHELL /    30390      50   50392   50385   50187   50186
SHELL /    30391      50   50392   50391   50393   50394
SHELL /    30392      50   50394   50393   50374   50373
SHELL /    30393      50   50397   50396   50444   50435
SHELL /    30394      50   50397   50398   50424   50401
SHELL /    30395      50   50398   50399   50420   50424
SHELL /    30396      50   50399   50400   50422   50420
SHELL /    30397      50   50400   50334   50333   50422
SHELL /    30398      50   50401   50408   50396   50397
SHELL /    30399      50   50401   50424   50423   50402
SHELL /    30400      50   50402   50410   50408   50401
SHELL /    30401      50   50402   50423   50418   50403
SHELL /    30402      50   50403   50406   50410   50402
SHELL /    30403      50   50403   50418   50430   50404
SHELL /    30404      50   50404   50412   50406   50403
SHELL /    30405      50   50404   50430   50429   50405
SHELL /    30406      50   50405   50414   50412   50404
SHELL /    30407      50   50405   50429   46861   46862
SHELL /    30408      50   50408   50409   50395   50396
SHELL /    30409      50   50409   49927   49926   50395
SHELL /    30410      50   50409   50408   50410   50411
SHELL /    30411      50   50411   50410   50406   50407
SHELL /    30412      50   50412   50413   50407   50406
SHELL /    30413      50   50413   49930   49929   50407
SHELL /    30414      50   50413   50412   50414   50415
SHELL /    30415      50   50415   50414   46863   46864
SHELL /    30416      50   50416   50331   50330   50428
SHELL /    30417      50   50417   50416   50428   50426
SHELL /    30418      50   50418   50417   50426   50430
SHELL /    30419      50   50419   50421   50416   50417
SHELL /    30420      50   50420   50422   50421   50419
SHELL /    30421      50   50421   50332   50331   50416
SHELL /    30422      50   50422   50333   50332   50421
SHELL /    30423      50   50423   50419   50417   50418
SHELL /    30424      50   50424   50420   50419   50423
SHELL /    30425      50   50425   50427   46859   46860
SHELL /    30426      50   50426   50428   50427   50425
SHELL /    30427      50   50427   50329   46858   46859
SHELL /    30428      50   50428   50330   50329   50427
SHELL /    30429      50   50429   50425   46860   46861
SHELL /    30430      50   50430   50426   50425   50429
SHELL /    30431      50   50431   50438   50195   50194
SHELL /    30432      50   50431   50454   50453   50432
SHELL /    30433      50   50432   50440   50438   50431
SHELL /    30434      50   50432   50453   50448   50433
SHELL /    30435      50   50433   50436   50440   50432
SHELL /    30436      50   50433   50448   50460   50434
SHELL /    30437      50   50434   50442   50436   50433
SHELL /    30438      50   50434   50460   50459   50435
SHELL /    30439      50   50435   50444   50442   50434
SHELL /    30440      50   50435   50459   50398   50397
SHELL /    30441      50   50438   50439   50196   50195
SHELL /    30442      50   50439   49921   49920   50196
SHELL /    30443      50   50439   50438   50440   50441
SHELL /    30444      50   50441   50440   50436   50437
SHELL /    30445      50   50442   50443   50437   50436
SHELL /    30446      50   50443   49924   49923   50437
SHELL /    30447      50   50443   50442   50444   50445
SHELL /    30448      50   50445   50444   50396   50395
SHELL /    30449      50   50446   50337   50336   50458
SHELL /    30450      50   50447   50446   50458   50456
SHELL /    30451      50   50448   50447   50456   50460
SHELL /    30452      50   50449   50451   50446   50447
SHELL /    30453      50   50450   50452   50451   50449
SHELL /    30454      50   50451   50338   50337   50446
SHELL /    30455      50   50452   50339   50338   50451
SHELL /    30456      50   50453   50449   50447   50448
SHELL /    30457      50   50454   50450   50449   50453
SHELL /    30458      50   50455   50457   50400   50399
SHELL /    30459      50   50456   50458   50457   50455
SHELL /    30460      50   50457   50335   50334   50400
SHELL /    30461      50   50458   50336   50335   50457
SHELL /    30462      50   50459   50455   50399   50398
SHELL /    30463      50   50460   50456   50455   50459
SHELL /    30464      50   50463   50462   50872   50869
SHELL /    30465      50   50466   50465   50876   50827
SHELL /    30466      50   50469   50468   50842   50839
SHELL /    30467      50   50472   50471   50846   50760
SHELL /    30468      50   50472   50473   50646   50485
SHELL /    30469      50   50475   50474   51011   51008
SHELL /    30470      50   50475   50476   50642   50639
SHELL /    30471      50   50476   50475   51008   51016
SHELL /    30472      50   50477   50476   51016   51014
SHELL /    30473      50   50478   50477   51014   51018
SHELL /    30474      50   50479   50478   51018   50965
SHELL /    30475      50   50482   50481   50980   50977
SHELL /    30476      50   50482   50483   50702   50693
SHELL /    30477      50   50485   50533   50471   50472
SHELL /    30478      50   50485   50646   50644   50486
SHELL /    30479      50   50486   50535   50533   50485
SHELL /    30480      50   50486   50644   50637   50487
SHELL /    30481      50   50487   50516   50535   50486
SHELL /    30482      50   50487   50637   50656   50488
SHELL /    30483      50   50488   50523   50516   50487
SHELL /    30484      50   50488   50656   50654   50489
SHELL /    30485      50   50489   50525   50523   50488
SHELL /    30486      50   50489   50654   50632   50490
SHELL /    30487      50   50490   50496   50525   50489
SHELL /    30488      50   50490   50632   50671   50491
SHELL /    30489      50   50491   50588   50496   50490
SHELL /    30490      50   50491   50671   50669   50492
SHELL /    30491      50   50492   50590   50588   50491
SHELL /    30492      50   50492   50669   50662   50493
SHELL /    30493      50   50493   50571   50590   50492
SHELL /    30494      50   50493   50662   50681   50494
SHELL /    30495      50   50494   50578   50571   50493
SHELL /    30496      50   50494   50681   50679   50495
SHELL /    30497      50   50495   50580   50578   50494
SHELL /    30498      50   50495   50679   49897   49896
SHELL /    30499      50   50498   50499   50521   50518
SHELL /    30500      50   50501   50502   50550   50507
SHELL /    30501      50   50504   50505   50546   50543
SHELL /    30502      50   50507   50522   50500   50501
SHELL /    30503      50   50507   50550   50548   50508
SHELL /    30504      50   50508   50520   50522   50507
SHELL /    30505      50   50508   50548   50541   50509
SHELL /    30506      50   50509   50541   50560   50510
SHELL /    30507      50   50510   50532   50512   50509
SHELL /    30508      50   50510   50560   50558   50511
SHELL /    30509      50   50511   50530   50532   50510
SHELL /    30510      50   50511   50558   50465   50466
SHELL /    30511      50   50514   50513   50531   50528
SHELL /    30512      50   50517   50519   50513   50514
SHELL /    30513      50   50517   50524   50526   50518
SHELL /    30514      50   50518   50521   50519   50517
SHELL /    30515      50   50518   50526   50497   50498
SHELL /    30516      50   50519   50520   50512   50513
SHELL /    30517      50   50520   50508   50509   50512
SHELL /    30518      50   50520   50519   50521   50522
SHELL /    30519      50   50522   50521   50499   50500
SHELL /    30520      50   50523   50524   50515   50516
SHELL /    30521      50   50524   50517   50514   50515
SHELL /    30522      50   50524   50523   50525   50526
SHELL /    30523      50   50526   50525   50496   50497
SHELL /    30524      50   50527   50529   50468   50469
SHELL /    30525      50   50527   50534   50536   50528
SHELL /    30526      50   50528   50531   50529   50527
SHELL /    30527      50   50528   50536   50515   50514
SHELL /    30528      50   50529   50530   50467   50468
SHELL /    30529      50   50530   50511   50466   50467
SHELL /    30530      50   50530   50529   50531   50532
SHELL /    30531      50   50532   50531   50513   50512
SHELL /    30532      50   50533   50534   50470   50471
SHELL /    30533      50   50534   50527   50469   50470
SHELL /    30534      50   50534   50533   50535   50536
SHELL /    30535      50   50536   50535   50516   50515
SHELL /    30536      50   50539   50538   50556   50553
SHELL /    30537      50   50542   50544   50538   50539
SHELL /    30538      50   50542   50549   50551   50543
SHELL /    30539      50   50543   50546   50544   50542
SHELL /    30540      50   50543   50551   50503   50504
SHELL /    30541      50   50544   50545   50537   50538
SHELL /    30542      50   50545   49868   49869   50537
SHELL /    30543      50   50545   50544   50546   50547
SHELL /    30544      50   50547   50546   50505   50506
SHELL /    30545      50   50548   50549   50540   50541
SHELL /    30546      50   50549   50542   50539   50540
SHELL /    30547      50   50549   50548   50550   50551
SHELL /    30548      50   50551   50550   50502   50503
SHELL /    30549      50   50552   50554   50462   50463
SHELL /    30550      50   50552   50559   50561   50553
SHELL /    30551      50   50553   50556   50554   50552
SHELL /    30552      50   50553   50561   50540   50539
SHELL /    30553      50   50554   50555   50461   50462
SHELL /    30554      50   50555   49871   49872   50461
SHELL /    30555      50   50555   50554   50556   50557
SHELL /    30556      50   50557   50556   50538   50537
SHELL /    30557      50   50558   50559   50464   50465
SHELL /    30558      50   50559   50552   50463   50464
SHELL /    30559      50   50559   50558   50560   50561
SHELL /    30560      50   50561   50560   50541   50540
SHELL /    30561      50   50562   50575   49891   49890
SHELL /    30562      50   50562   50606   50605   50563
SHELL /    30563      50   50563   50574   50575   50562
SHELL /    30564      50   50563   50605   50596   50564
SHELL /    30565      50   50564   50567   50574   50563
SHELL /    30566      50   50564   50596   50615   50565
SHELL /    30567      50   50565   50587   50567   50564
SHELL /    30568      50   50565   50615   50613   50566
SHELL /    30569      50   50566   50585   50587   50565
SHELL /    30570      50   50566   50613   50502   50501
SHELL /    30571      50   50569   50568   50586   50583
SHELL /    30572      50   50572   50576   50568   50569
SHELL /    30573      50   50572   50579   50581   50573
SHELL /    30574      50   50573   50577   50576   50572
SHELL /    30575      50   50573   50581   49894   49893
SHELL /    30576      50   50576   50574   50567   50568
SHELL /    30577      50   50577   50575   50574   50576
SHELL /    30578      50   50578   50579   50570   50571
SHELL /    30579      50   50579   50572   50569   50570
SHELL /    30580      50   50579   50578   50580   50581
SHELL /    30581      50   50581   50580   49895   49894
SHELL /    30582      50   50582   50584   50499   50498
SHELL /    30583      50   50582   50589   50591   50583
SHELL /    30584      50   50583   50586   50584   50582
SHELL /    30585      50   50583   50591   50570   50569
SHELL /    30586      50   50584   50585   50500   50499
SHELL /    30587      50   50585   50566   50501   50500
SHELL /    30588      50   50585   50584   50586   50587
SHELL /    30589      50   50587   50586   50568   50567
SHELL /    30590      50   50588   50589   50497   50496
SHELL /    30591      50   50589   50582   50498   50497
SHELL /    30592      50   50589   50588   50590   50591
SHELL /    30593      50   50591   50590   50571   50570
SHELL /    30594      50   50594   50593   50611   50608
SHELL /    30595      50   50594   50595   50603   50597
SHELL /    30596      50   50597   50601   50593   50594
SHELL /    30597      50   50597   50603   50604   50598
SHELL /    30598      50   50598   50602   50601   50597
SHELL /    30599      50   50598   50604   49888   49887
SHELL /    30600      50   50601   50599   50592   50593
SHELL /    30601      50   50602   50600   50599   50601
SHELL /    30602      50   50605   50603   50595   50596
SHELL /    30603      50   50606   50604   50603   50605
SHELL /    30604      50   50607   50609   50505   50504
SHELL /    30605      50   50607   50614   50616   50608
SHELL /    30606      50   50608   50611   50609   50607
SHELL /    30607      50   50608   50616   50595   50594
SHELL /    30608      50   50609   50610   50506   50505
SHELL /    30609      50   50610   49865   49866   50506
SHELL /    30610      50   50610   50609   50611   50612
SHELL /    30611      50   50612   50611   50593   50592
SHELL /    30612      50   50613   50614   50503   50502
SHELL /    30613      50   50614   50607   50504   50503
SHELL /    30614      50   50614   50613   50615   50616
SHELL /    30615      50   50616   50615   50596   50595
SHELL /    30616      50   50617   50643   50477   50478
SHELL /    30617      50   50618   50641   50643   50617
SHELL /    30618      50   50620   50653   50633   50619
SHELL /    30619      50   50621   50651   50653   50620
SHELL /    30620      50   50623   50668   50628   50622
SHELL /    30621      50   50624   50666   50668   50623
SHELL /    30622      50   50626   50678   50658   50625
SHELL /    30623      50   50627   50676   50678   50626
SHELL /    30624      50   50630   50629   50667   50664
SHELL /    30625      50   50635   50634   50652   50649
SHELL /    30626      50   50638   50640   50634   50635
SHELL /    30627      50   50638   50645   50647   50639
SHELL /    30628      50   50639   50642   50640   50638
SHELL /    30629      50   50639   50647   50474   50475
SHELL /    30630      50   50640   50641   50633   50634
SHELL /    30631      50   50641   50618   50619   50633
SHELL /    30632      50   50641   50640   50642   50643
SHELL /    30633      50   50643   50642   50476   50477
SHELL /    30634      50   50644   50645   50636   50637
SHELL /    30635      50   50645   50638   50635   50636
SHELL /    30636      50   50645   50644   50646   50647
SHELL /    30637      50   50647   50646   50473   50474
SHELL /    30638      50   50648   50650   50629   50630
SHELL /    30639      50   50648   50655   50657   50649
SHELL /    30640      50   50649   50652   50650   50648
SHELL /    30641      50   50649   50657   50636   50635
SHELL /    30642      50   50650   50651   50628   50629
SHELL /    30643      50   50651   50621   50622   50628
SHELL /    30644      50   50651   50650   50652   50653
SHELL /    30645      50   50653   50652   50634   50633
SHELL /    30646      50   50654   50655   50631   50632
SHELL /    30647      50   50655   50648   50630   50631
SHELL /    30648      50   50655   50654   50656   50657
SHELL /    30649      50   50657   50656   50637   50636
SHELL /    30650      50   50660   50659   50677   50674
SHELL /    30651      50   50663   50665   50659   50660
SHELL /    30652      50   50663   50670   50672   50664
SHELL /    30653      50   50664   50667   50665   50663
SHELL /    30654      50   50664   50672   50631   50630
SHELL /    30655      50   50665   50666   50658   50659
SHELL /    30656      50   50666   50624   50625   50658
SHELL /    30657      50   50666   50665   50667   50668
SHELL /    30658      50   50668   50667   50629   50628
SHELL /    30659      50   50669   50670   50661   50662
SHELL /    30660      50   50670   50663   50660   50661
SHELL /    30661      50   50670   50669   50671   50672
SHELL /    30662      50   50672   50671   50632   50631
SHELL /    30663      50   50673   50675   49900   49899
SHELL /    30664      50   50673   50680   50682   50674
SHELL /    30665      50   50674   50677   50675   50673
SHELL /    30666      50   50674   50682   50661   50660
SHELL /    30667      50   50675   50676   49901   49900
SHELL /    30668      50   50676   50627   49902   49901
SHELL /    30669      50   50676   50675   50677   50678
SHELL /    30670      50   50678   50677   50659   50658
SHELL /    30671      50   50679   50680   49898   49897
SHELL /    30672      50   50680   50673   49899   49898
SHELL /    30673      50   50680   50679   50681   50682
SHELL /    30674      50   50682   50681   50662   50661
SHELL /    30675      50   50685   50684   50732   50723
SHELL /    30676      50   50685   50686   50712   50689
SHELL /    30677      50   50686   50687   50708   50712
SHELL /    30678      50   50687   50688   50710   50708
SHELL /    30679      50   50688   50622   50621   50710
SHELL /    30680      50   50689   50696   50684   50685
SHELL /    30681      50   50689   50712   50711   50690
SHELL /    30682      50   50690   50698   50696   50689
SHELL /    30683      50   50690   50711   50706   50691
SHELL /    30684      50   50691   50694   50698   50690
SHELL /    30685      50   50691   50706   50718   50692
SHELL /    30686      50   50692   50700   50694   50691
SHELL /    30687      50   50692   50718   50717   50693
SHELL /    30688      50   50693   50702   50700   50692
SHELL /    30689      50   50693   50717   50481   50482
SHELL /    30690      50   50696   50697   50683   50684
SHELL /    30691      50   50697   47454   47455   50683
SHELL /    30692      50   50697   50696   50698   50699
SHELL /    30693      50   50699   50698   50694   50695
SHELL /    30694      50   50700   50701   50695   50694
SHELL /    30695      50   50701   47451   47452   50695
SHELL /    30696      50   50701   50700   50702   50703
SHELL /    30697      50   50703   50702   50483   50484
SHELL /    30698      50   50704   50619   50618   50716
SHELL /    30699      50   50705   50704   50716   50714
SHELL /    30700      50   50706   50705   50714   50718
SHELL /    30701      50   50707   50709   50704   50705
SHELL /    30702      50   50708   50710   50709   50707
SHELL /    30703      50   50709   50620   50619   50704
SHELL /    30704      50   50710   50621   50620   50709
SHELL /    30705      50   50711   50707   50705   50706
SHELL /    30706      50   50712   50708   50707   50711
SHELL /    30707      50   50713   50715   50479   50480
SHELL /    30708      50   50714   50716   50715   50713
SHELL /    30709      50   50715   50617   50478   50479
SHELL /    30710      50   50716   50618   50617   50715
SHELL /    30711      50   50717   50713   50480   50481
SHELL /    30712      50   50718   50714   50713   50717
SHELL /    30713      50   50719   50726   49907   49906
SHELL /    30714      50   50719   50742   50741   50720
SHELL /    30715      50   50720   50728   50726   50719
SHELL /    30716      50   50720   50741   50736   50721
SHELL /    30717      50   50721   50724   50728   50720
SHELL /    30718      50   50721   50736   50748   50722
SHELL /    30719      50   50722   50730   50724   50721
SHELL /    30720      50   50722   50748   50747   50723
SHELL /    30721      50   50723   50732   50730   50722
SHELL /    30722      50   50723   50747   50686   50685
SHELL /    30723      50   50726   50727   49908   49907
SHELL /    30724      50   50727   47460   47461   49908
SHELL /    30725      50   50727   50726   50728   50729
SHELL /    30726      50   50729   50728   50724   50725
SHELL /    30727      50   50730   50731   50725   50724
SHELL /    30728      50   50731   47457   47458   50725
SHELL /    30729      50   50731   50730   50732   50733
SHELL /    30730      50   50733   50732   50684   50683
SHELL /    30731      50   50734   50625   50624   50746
SHELL /    30732      50   50735   50734   50746   50744
SHELL /    30733      50   50736   50735   50744   50748
SHELL /    30734      50   50737   50739   50734   50735
SHELL /    30735      50   50738   50740   50739   50737
SHELL /    30736      50   50739   50626   50625   50734
SHELL /    30737      50   50740   50627   50626   50739
SHELL /    30738      50   50741   50737   50735   50736
SHELL /    30739      50   50742   50738   50737   50741
SHELL /    30740      50   50743   50745   50688   50687
SHELL /    30741      50   50744   50746   50745   50743
SHELL /    30742      50   50745   50623   50622   50688
SHELL /    30743      50   50746   50624   50623   50745
SHELL /    30744      50   50747   50743   50687   50686
SHELL /    30745      50   50748   50744   50743   50747
SHELL /    30746      50   50749   50798   47498   47497
SHELL /    30747      50   50750   50800   50798   50749
SHELL /    30748      50   50751   50781   50800   50750
SHELL /    30749      50   50752   50788   50781   50751
SHELL /    30750      50   50753   50790   50788   50752
SHELL /    30751      50   50754   50761   50790   50753
SHELL /    30752      50   50754   50904   51025   50755
SHELL /    30753      50   50755   50859   50761   50754
SHELL /    30754      50   50755   51025   51023   50756
SHELL /    30755      50   50756   50857   50859   50755
SHELL /    30756      50   50756   51023   51027   50757
SHELL /    30757      50   50757   50861   50857   50756
SHELL /    30758      50   50757   51027   51001   50758
SHELL /    30759      50   50758   50837   50861   50757
SHELL /    30760      50   50759   50844   50837   50758
SHELL /    30761      50   50759   51010   51012   50760
SHELL /    30762      50   50760   50846   50844   50759
SHELL /    30763      50   50760   51012   50473   50472
SHELL /    30764      50   50762   50761   50859   50860
SHELL /    30765      50   50763   50762   50860   50848
SHELL /    30766      50   50763   50764   50786   50783
SHELL /    30767      50   50765   50764   50853   50854
SHELL /    30768      50   50766   50765   50854   50832
SHELL /    30769      50   50766   50767   50815   50772
SHELL /    30770      50   50768   50767   50889   50890
SHELL /    30771      50   50769   50768   50890   50878
SHELL /    30772      50   50769   50770   50811   50808
SHELL /    30773      50   50771   50770   50883   50884
SHELL /    30774      50   50772   50787   50765   50766
SHELL /    30775      50   50772   50815   50813   50773
SHELL /    30776      50   50773   50785   50787   50772
SHELL /    30777      50   50773   50813   50806   50774
SHELL /    30778      50   50774   50806   50825   50775
SHELL /    30779      50   50775   50797   50777   50774
SHELL /    30780      50   50775   50825   50823   50776
SHELL /    30781      50   50776   50795   50797   50775
SHELL /    30782      50   50776   50823   47504   47503
SHELL /    30783      50   50779   50778   50796   50793
SHELL /    30784      50   50782   50784   50778   50779
SHELL /    30785      50   50782   50789   50791   50783
SHELL /    30786      50   50783   50786   50784   50782
SHELL /    30787      50   50783   50791   50762   50763
SHELL /    30788      50   50784   50785   50777   50778
SHELL /    30789      50   50785   50773   50774   50777
SHELL /    30790      50   50785   50784   50786   50787
SHELL /    30791      50   50787   50786   50764   50765
SHELL /    30792      50   50788   50789   50780   50781
SHELL /    30793      50   50789   50782   50779   50780
SHELL /    30794      50   50789   50788   50790   50791
SHELL /    30795      50   50791   50790   50761   50762
SHELL /    30796      50   50792   50794   47501   47500
SHELL /    30797      50   50792   50799   50801   50793
SHELL /    30798      50   50793   50796   50794   50792
SHELL /    30799      50   50793   50801   50780   50779
SHELL /    30800      50   50794   50795   47502   47501
SHELL /    30801      50   50795   50776   47503   47502
SHELL /    30802      50   50795   50794   50796   50797
SHELL /    30803      50   50797   50796   50778   50777
SHELL /    30804      50   50798   50799   47499   47498
SHELL /    30805      50   50799   50792   47500   47499
SHELL /    30806      50   50799   50798   50800   50801
SHELL /    30807      50   50801   50800   50781   50780
SHELL /    30808      50   50804   50803   50821   50818
SHELL /    30809      50   50807   50809   50803   50804
SHELL /    30810      50   50807   50814   50816   50808
SHELL /    30811      50   50808   50811   50809   50807
SHELL /    30812      50   50808   50816   50768   50769
SHELL /    30813      50   50809   50810   50802   50803
SHELL /    30814      50   50810   49881   49882   50802
SHELL /    30815      50   50810   50809   50811   50812
SHELL /    30816      50   50812   50811   50770   50771
SHELL /    30817      50   50813   50814   50805   50806
SHELL /    30818      50   50814   50807   50804   50805
SHELL /    30819      50   50814   50813   50815   50816
SHELL /    30820      50   50816   50815   50767   50768
SHELL /    30821      50   50817   50819   47507   47506
SHELL /    30822      50   50817   50824   50826   50818
SHELL /    30823      50   50818   50821   50819   50817
SHELL /    30824      50   50818   50826   50805   50804
SHELL /    30825      50   50819   50820   47508   47507
SHELL /    30826      50   50820   49884   47509   47508
SHELL /    30827      50   50820   50819   50821   50822
SHELL /    30828      50   50822   50821   50803   50802
SHELL /    30829      50   50823   50824   47505   47504
SHELL /    30830      50   50824   50817   47506   47505
SHELL /    30831      50   50824   50823   50825   50826
SHELL /    30832      50   50826   50825   50806   50805
SHELL /    30833      50   50827   50843   50467   50466
SHELL /    30834      50   50827   50876   50874   50828
SHELL /    30835      50   50828   50841   50843   50827
SHELL /    30836      50   50828   50874   50867   50829
SHELL /    30837      50   50829   50867   50891   50830
SHELL /    30838      50   50830   50856   50833   50829
SHELL /    30839      50   50830   50891   50887   50831
SHELL /    30840      50   50831   50852   50856   50830
SHELL /    30841      50   50831   50887   50889   50832
SHELL /    30842      50   50832   50854   50852   50831
SHELL /    30843      50   50832   50889   50767   50766
SHELL /    30844      50   50835   50834   50855   50850
SHELL /    30845      50   50838   50840   50834   50835
SHELL /    30846      50   50838   50845   50847   50839
SHELL /    30847      50   50839   50842   50840   50838
SHELL /    30848      50   50839   50847   50470   50469
SHELL /    30849      50   50840   50841   50833   50834
SHELL /    30850      50   50841   50828   50829   50833
SHELL /    30851      50   50841   50840   50842   50843
SHELL /    30852      50   50843   50842   50468   50467
SHELL /    30853      50   50844   50845   50836   50837
SHELL /    30854      50   50845   50838   50835   50836
SHELL /    30855      50   50845   50844   50846   50847
SHELL /    30856      50   50847   50846   50471   50470
SHELL /    30857      50   50848   50853   50764   50763
SHELL /    30858      50   50848   50860   50858   50849
SHELL /    30859      50   50849   50851   50853   50848
SHELL /    30860      50   50849   50858   50862   50850
SHELL /    30861      50   50850   50855   50851   50849
SHELL /    30862      50   50850   50862   50836   50835
SHELL /    30863      50   50852   50851   50855   50856
SHELL /    30864      50   50854   50853   50851   50852
SHELL /    30865      50   50856   50855   50834   50833
SHELL /    30866      50   50858   50857   50861   50862
SHELL /    30867      50   50860   50859   50857   50858
SHELL /    30868      50   50862   50861   50837   50836
SHELL /    30869      50   50865   50864   50885   50880
SHELL /    30870      50   50868   50870   50864   50865
SHELL /    30871      50   50868   50875   50877   50869
SHELL /    30872      50   50869   50872   50870   50868
SHELL /    30873      50   50869   50877   50464   50463
SHELL /    30874      50   50870   50871   50863   50864
SHELL /    30875      50   50871   49874   49875   50863
SHELL /    30876      50   50871   50870   50872   50873
SHELL /    30877      50   50873   50872   50462   50461
SHELL /    30878      50   50874   50875   50866   50867
SHELL /    30879      50   50875   50868   50865   50866
SHELL /    30880      50   50875   50874   50876   50877
SHELL /    30881      50   50877   50876   50465   50464
SHELL /    30882      50   50878   50883   50770   50769
SHELL /    30883      50   50878   50890   50888   50879
SHELL /    30884      50   50879   50881   50883   50878
SHELL /    30885      50   50879   50888   50892   50880
SHELL /    30886      50   50880   50885   50881   50879
SHELL /    30887      50   50880   50892   50866   50865
SHELL /    30888      50   50882   50881   50885   50886
SHELL /    30889      50   50884   50883   50881   50882
SHELL /    30890      50   50886   50885   50864   50863
SHELL /    30891      50   50888   50887   50891   50892
SHELL /    30892      50   50890   50889   50887   50888
SHELL /    30893      50   50892   50891   50867   50866
SHELL /    30894      50   50894   50893   50997   50998
SHELL /    30895      50   50895   50894   50998   50986
SHELL /    30896      50   50895   50896   50919   50916
SHELL /    30897      50   50897   50896   50991   50992
SHELL /    30898      50   50898   50897   50992   50970
SHELL /    30899      50   50899   50898   50970   51032
SHELL /    30900      50   50900   50899   51032   51031
SHELL /    30901      50   50901   50900   51031   51033
SHELL /    30902      50   50901   50902   50958   50935
SHELL /    30903      50   50902   50901   51033   51019
SHELL /    30904      50   50902   50903   50954   50958
SHELL /    30905      50   50903   50904   50956   50954
SHELL /    30906      50   50904   50754   50753   50956
SHELL /    30907      50   50904   50903   51024   51025
SHELL /    30908      50   50905   50920   50897   50898
SHELL /    30909      50   50905   50943   50945   50906
SHELL /    30910      50   50906   50918   50920   50905
SHELL /    30911      50   50906   50945   50941   50907
SHELL /    30912      50   50908   50930   50910   50907
SHELL /    30913      50   50908   50947   50949   50909
SHELL /    30914      50   50909   50928   50930   50908
SHELL /    30915      50   50909   50949   47491   47490
SHELL /    30916      50   50912   50911   50929   50926
SHELL /    30917      50   50915   50917   50911   50912
SHELL /    30918      50   50915   50922   50924   50916
SHELL /    30919      50   50916   50919   50917   50915
SHELL /    30920      50   50916   50924   50894   50895
SHELL /    30921      50   50917   50918   50910   50911
SHELL /    30922      50   50918   50906   50907   50910
SHELL /    30923      50   50918   50917   50919   50920
SHELL /    30924      50   50920   50919   50896   50897
SHELL /    30925      50   50921   50922   50913   50914
SHELL /    30926      50   50922   50915   50912   50913
SHELL /    30927      50   50922   50921   50923   50924
SHELL /    30928      50   50924   50923   50893   50894
SHELL /    30929      50   50925   50927   47488   47487
SHELL /    30930      50   50925   50932   50934   50926
SHELL /    30931      50   50926   50929   50927   50925
SHELL /    30932      50   50926   50934   50913   50912
SHELL /    30933      50   50927   50928   47489   47488
SHELL /    30934      50   50928   50909   47490   47489
SHELL /    30935      50   50928   50927   50929   50930
SHELL /    30936      50   50930   50929   50911   50910
SHELL /    30937      50   50931   50932   47486   47485
SHELL /    30938      50   50932   50925   47487   47486
SHELL /    30939      50   50932   50931   50933   50934
SHELL /    30940      50   50934   50933   50914   50913
SHELL /    30941      50   50935   50942   50900   50901
SHELL /    30942      50   50935   50958   50957   50936
SHELL /    30943      50   50936   50944   50942   50935
SHELL /    30944      50   50936   50957   50952   50937
SHELL /    30945      50   50937   50940   50944   50936
SHELL /    30946      50   50937   50952   50964   50938
SHELL /    30947      50   50938   50946   50940   50937
SHELL /    30948      50   50938   50964   50963   50939
SHELL /    30949      50   50939   50948   50946   50938
SHELL /    30950      50   50939   50963   47494   47493
SHELL /    30951      50   50942   50943   50899   50900
SHELL /    30952      50   50943   50905   50898   50899
SHELL /    30953      50   50943   50942   50944   50945
SHELL /    30954      50   50945   50944   50940   50941
SHELL /    30955      50   50946   50947   50941   50940
SHELL /    30956      50   50947   50908   50907   50941
SHELL /    30957      50   50947   50946   50948   50949
SHELL /    30958      50   50949   50948   47492   47491
SHELL /    30959      50   50950   50751   50750   50962
SHELL /    30960      50   50951   50950   50962   50960
SHELL /    30961      50   50952   50951   50960   50964
SHELL /    30962      50   50953   50955   50950   50951
SHELL /    30963      50   50954   50956   50955   50953
SHELL /    30964      50   50955   50752   50751   50950
SHELL /    30965      50   50956   50753   50752   50955
SHELL /    30966      50   50957   50953   50951   50952
SHELL /    30967      50   50958   50954   50953   50957
SHELL /    30968      50   50959   50961   47496   47495
SHELL /    30969      50   50960   50962   50961   50959
SHELL /    30970      50   50961   50749   47497   47496
SHELL /    30971      50   50962   50750   50749   50961
SHELL /    30972      50   50963   50959   47495   47494
SHELL /    30973      50   50964   50960   50959   50963
SHELL /    30974      50   50965   50981   50480   50479
SHELL /    30975      50   50965   51018   51017   50966
SHELL /    30976      50   50966   50979   50981   50965
SHELL /    30977      50   50966   51017   51006   50967
SHELL /    30978      50   50968   50994   50971   50967
SHELL /    30979      50   50969   50990   50994   50968
SHELL /    30980      50   50970   50992   50990   50969
SHELL /    30981      50   50973   50972   50993   50988
SHELL /    30982      50   50976   50978   50972   50973
SHELL /    30983      50   50976   50983   50985   50977
SHELL /    30984      50   50977   50980   50978   50976
SHELL /    30985      50   50977   50985   50483   50482
SHELL /    30986      50   50978   50979   50971   50972
SHELL /    30987      50   50979   50966   50967   50971
SHELL /    30988      50   50979   50978   50980   50981
SHELL /    30989      50   50981   50980   50481   50480
SHELL /    30990      50   50982   50983   50974   50975
SHELL /    30991      50   50983   50976   50973   50974
SHELL /    30992      50   50983   50982   50984   50985
SHELL /    30993      50   50985   50984   50484   50483
SHELL /    30994      50   50986   50991   50896   50895
SHELL /    30995      50   50986   50998   50996   50987
SHELL /    30996      50   50987   50989   50991   50986
SHELL /    30997      50   50987   50996   51000   50988
SHELL /    30998      50   50988   50993   50989   50987
SHELL /    30999      50   50988   51000   50974   50973
SHELL /    31000      50   50990   50989   50993   50994
SHELL /    31001      50   50992   50991   50989   50990
SHELL /    31002      50   50994   50993   50972   50971
SHELL /    31003      50   50996   50995   50999   51000
SHELL /    31004      50   50998   50997   50995   50996
SHELL /    31005      50   51000   50999   50975   50974
SHELL /    31006      50   51003   51002   51026   51021
SHELL /    31007      50   51007   51009   51002   51003
SHELL /    31008      50   51008   51011   51009   51007
SHELL /    31009      50   51009   51010   51001   51002
SHELL /    31010      50   51010   50759   50758   51001
SHELL /    31011      50   51010   51009   51011   51012
SHELL /    31012      50   51012   51011   50474   50473
SHELL /    31013      50   51013   51015   51004   51005
SHELL /    31014      50   51014   51016   51015   51013
SHELL /    31015      50   51015   51007   51003   51004
SHELL /    31016      50   51016   51008   51007   51015
SHELL /    31017      50   51017   51013   51005   51006
SHELL /    31018      50   51018   51014   51013   51017
SHELL /    31019      50   51019   51024   50903   50902
SHELL /    31020      50   51019   51033   51030   51020
SHELL /    31021      50   51020   51022   51024   51019
SHELL /    31022      50   51020   51030   51036   51021
SHELL /    31023      50   51021   51026   51022   51020
SHELL /    31024      50   51021   51036   51004   51003
SHELL /    31025      50   51023   51022   51026   51027
SHELL /    31026      50   51025   51024   51022   51023
SHELL /    31027      50   51027   51026   51002   51001
SHELL /    31028      50   51028   50969   50968   51035
SHELL /    31029      50   51029   51028   51035   51034
SHELL /    31030      50   51030   51029   51034   51036
SHELL /    31031      50   51031   51032   51028   51029
SHELL /    31032      50   51032   50970   50969   51028
SHELL /    31033      50   51033   51031   51029   51030
SHELL /    31034      50   51034   51035   51006   51005
SHELL /    31035      50   51035   50968   50967   51006
SHELL /    31036      50   51036   51034   51005   51004
SHELL /    31037      50   51038   51037   51752   51754
SHELL /    31038      50   51039   51038   51754   51750
SHELL /    31039      50   51041   51040   51756   51758
SHELL /    31040      50   51042   51041   51758   51714
SHELL /    31041      50   51044   51043   51727   51729
SHELL /    31042      50   51045   51044   51729   51725
SHELL /    31043      50   51047   51046   51731   51733
SHELL /    31044      50   51048   51047   51733   51647
SHELL /    31045      50   51051   51050   51831   51825
SHELL /    31046      50   51051   51052   51474   51451
SHELL /    31047      50   51052   51053   51470   51474
SHELL /    31048      50   51053   51054   51472   51470
SHELL /    31049      50   51054   51053   51827   51779
SHELL /    31050      50   51054   51055   51359   51472
SHELL /    31051      50   51055   51054   51779   51892
SHELL /    31052      50   51056   51055   51892   51890
SHELL /    31053      50   51057   51056   51890   51894
SHELL /    31054      50   51058   51057   51894   51871
SHELL /    31055      50   51060   51059   51879   51881
SHELL /    31056      50   51061   51132   51047   51048
SHELL /    31057      50   51061   51459   51461   51062
SHELL /    31058      50   51062   51134   51132   51061
SHELL /    31059      50   51062   51461   51457   51063
SHELL /    31060      50   51063   51115   51134   51062
SHELL /    31061      50   51064   51122   51115   51063
SHELL /    31062      50   51064   51463   51465   51065
SHELL /    31063      50   51065   51124   51122   51064
SHELL /    31064      50   51065   51465   51415   51066
SHELL /    31065      50   51066   51095   51124   51065
SHELL /    31066      50   51067   51187   51095   51066
SHELL /    31067      50   51067   51429   51431   51068
SHELL /    31068      50   51068   51189   51187   51067
SHELL /    31069      50   51068   51431   51427   51069
SHELL /    31070      50   51069   51170   51189   51068
SHELL /    31071      50   51070   51177   51170   51069
SHELL /    31072      50   51070   51433   51435   51071
SHELL /    31073      50   51071   51179   51177   51070
SHELL /    31074      50   51071   51435   51348   51072
SHELL /    31075      50   51072   51084   51179   51071
SHELL /    31076      50   51073   51253   51084   51072
SHELL /    31077      50   51073   51591   51593   51074
SHELL /    31078      50   51074   51255   51253   51073
SHELL /    31079      50   51074   51593   51589   51075
SHELL /    31080      50   51075   51236   51255   51074
SHELL /    31081      50   51076   51243   51236   51075
SHELL /    31082      50   51076   51595   51597   51077
SHELL /    31083      50   51077   51245   51243   51076
SHELL /    31084      50   51077   51597   51547   51078
SHELL /    31085      50   51078   51216   51245   51077
SHELL /    31086      50   51079   51308   51216   51078
SHELL /    31087      50   51079   51561   51563   51080
SHELL /    31088      50   51080   51310   51308   51079
SHELL /    31089      50   51080   51563   51559   51081
SHELL /    31090      50   51081   51291   51310   51080
SHELL /    31091      50   51082   51298   51291   51081
SHELL /    31092      50   51082   51565   51567   51083
SHELL /    31093      50   51083   51300   51298   51082
SHELL /    31094      50   51083   51567   46889   46890
SHELL /    31095      50   51086   51087   51175   51172
SHELL /    31096      50   51089   51090   51204   51161
SHELL /    31097      50   51092   51093   51200   51197
SHELL /    31098      50   51097   51098   51120   51117
SHELL /    31099      50   51100   51101   51149   51106
SHELL /    31100      50   51103   51104   51145   51142
SHELL /    31101      50   51106   51121   51099   51100
SHELL /    31102      50   51106   51149   51147   51107
SHELL /    31103      50   51107   51119   51121   51106
SHELL /    31104      50   51107   51147   51140   51108
SHELL /    31105      50   51108   51140   51159   51109
SHELL /    31106      50   51109   51131   51111   51108
SHELL /    31107      50   51109   51159   51157   51110
SHELL /    31108      50   51110   51129   51131   51109
SHELL /    31109      50   51110   51157   51041   51042
SHELL /    31110      50   51113   51112   51130   51127
SHELL /    31111      50   51116   51118   51112   51113
SHELL /    31112      50   51116   51123   51125   51117
SHELL /    31113      50   51117   51120   51118   51116
SHELL /    31114      50   51117   51125   51096   51097
SHELL /    31115      50   51118   51119   51111   51112
SHELL /    31116      50   51119   51107   51108   51111
SHELL /    31117      50   51119   51118   51120   51121
SHELL /    31118      50   51121   51120   51098   51099
SHELL /    31119      50   51122   51123   51114   51115
SHELL /    31120      50   51123   51116   51113   51114
SHELL /    31121      50   51123   51122   51124   51125
SHELL /    31122      50   51125   51124   51095   51096
SHELL /    31123      50   51126   51128   51044   51045
SHELL /    31124      50   51126   51133   51135   51127
SHELL /    31125      50   51127   51130   51128   51126
SHELL /    31126      50   51127   51135   51114   51113
SHELL /    31127      50   51128   51129   51043   51044
SHELL /    31128      50   51129   51110   51042   51043
SHELL /    31129      50   51129   51128   51130   51131
SHELL /    31130      50   51131   51130   51112   51111
SHELL /    31131      50   51132   51133   51046   51047
SHELL /    31132      50   51133   51126   51045   51046
SHELL /    31133      50   51133   51132   51134   51135
SHELL /    31134      50   51135   51134   51115   51114
SHELL /    31135      50   51138   51137   51155   51152
SHELL /    31136      50   51141   51143   51137   51138
SHELL /    31137      50   51141   51148   51150   51142
SHELL /    31138      50   51142   51145   51143   51141
SHELL /    31139      50   51142   51150   51102   51103
SHELL /    31140      50   51143   51144   51136   51137
SHELL /    31141      50   51144   46921   46922   51136
SHELL /    31142      50   51144   51143   51145   51146
SHELL /    31143      50   51146   51145   51104   51105
SHELL /    31144      50   51147   51148   51139   51140
SHELL /    31145      50   51148   51141   51138   51139
SHELL /    31146      50   51148   51147   51149   51150
SHELL /    31147      50   51150   51149   51101   51102
SHELL /    31148      50   51151   51153   51038   51039
SHELL /    31149      50   51151   51158   51160   51152
SHELL /    31150      50   51152   51155   51153   51151
SHELL /    31151      50   51152   51160   51139   51138
SHELL /    31152      50   51153   51154   51037   51038
SHELL /    31153      50   51154   46924   46925   51037
SHELL /    31154      50   51154   51153   51155   51156
SHELL /    31155      50   51156   51155   51137   51136
SHELL /    31156      50   51157   51158   51040   51041
SHELL /    31157      50   51158   51151   51039   51040
SHELL /    31158      50   51158   51157   51159   51160
SHELL /    31159      50   51160   51159   51140   51139
SHELL /    31160      50   51161   51176   51088   51089
SHELL /    31161      50   51161   51204   51202   51162
SHELL /    31162      50   51162   51174   51176   51161
SHELL /    31163      50   51162   51202   51195   51163
SHELL /    31164      50   51163   51195   51214   51164
SHELL /    31165      50   51164   51186   51166   51163
SHELL /    31166      50   51164   51214   51212   51165
SHELL /    31167      50   51165   51184   51186   51164
SHELL /    31168      50   51165   51212   51101   51100
SHELL /    31169      50   51168   51167   51185   51182
SHELL /    31170      50   51171   51173   51167   51168
SHELL /    31171      50   51171   51178   51180   51172
SHELL /    31172      50   51172   51175   51173   51171
SHELL /    31173      50   51172   51180   51085   51086
SHELL /    31174      50   51173   51174   51166   51167
SHELL /    31175      50   51174   51162   51163   51166
SHELL /    31176      50   51174   51173   51175   51176
SHELL /    31177      50   51176   51175   51087   51088
SHELL /    31178      50   51177   51178   51169   51170
SHELL /    31179      50   51178   51171   51168   51169
SHELL /    31180      50   51178   51177   51179   51180
SHELL /    31181      50   51180   51179   51084   51085
SHELL /    31182      50   51181   51183   51098   51097
SHELL /    31183      50   51181   51188   51190   51182
SHELL /    31184      50   51182   51185   51183   51181
SHELL /    31185      50   51182   51190   51169   51168
SHELL /    31186      50   51183   51184   51099   51098
SHELL /    31187      50   51184   51165   51100   51099
SHELL /    31188      50   51184   51183   51185   51186
SHELL /    31189      50   51186   51185   51167   51166
SHELL /    31190      50   51187   51188   51096   51095
SHELL /    31191      50   51188   51181   51097   51096
SHELL /    31192      50   51188   51187   51189   51190
SHELL /    31193      50   51190   51189   51170   51169
SHELL /    31194      50   51193   51192   51210   51207
SHELL /    31195      50   51196   51198   51192   51193
SHELL /    31196      50   51196   51203   51205   51197
SHELL /    31197      50   51197   51200   51198   51196
SHELL /    31198      50   51197   51205   51091   51092
SHELL /    31199      50   51198   51199   51191   51192
SHELL /    31200      50   51199   46915   46916   51191
SHELL /    31201      50   51199   51198   51200   51201
SHELL /    31202      50   51201   51200   51093   51094
SHELL /    31203      50   51202   51203   51194   51195
SHELL /    31204      50   51203   51196   51193   51194
SHELL /    31205      50   51203   51202   51204   51205
SHELL /    31206      50   51205   51204   51090   51091
SHELL /    31207      50   51206   51208   51104   51103
SHELL /    31208      50   51206   51213   51215   51207
SHELL /    31209      50   51207   51210   51208   51206
SHELL /    31210      50   51207   51215   51194   51193
SHELL /    31211      50   51208   51209   51105   51104
SHELL /    31212      50   51209   46918   46919   51105
SHELL /    31213      50   51209   51208   51210   51211
SHELL /    31214      50   51211   51210   51192   51191
SHELL /    31215      50   51212   51213   51102   51101
SHELL /    31216      50   51213   51206   51103   51102
SHELL /    31217      50   51213   51212   51214   51215
SHELL /    31218      50   51215   51214   51195   51194
SHELL /    31219      50   51218   51219   51241   51238
SHELL /    31220      50   51221   51222   51270   51227
SHELL /    31221      50   51224   51225   51266   51263
SHELL /    31222      50   51227   51242   51220   51221
SHELL /    31223      50   51227   51270   51268   51228
SHELL /    31224      50   51228   51240   51242   51227
SHELL /    31225      50   51228   51268   51261   51229
SHELL /    31226      50   51229   51261   51280   51230
SHELL /    31227      50   51230   51252   51232   51229
SHELL /    31228      50   51230   51280   51278   51231
SHELL /    31229      50   51231   51250   51252   51230
SHELL /    31230      50   51231   51278   51090   51089
SHELL /    31231      50   51234   51233   51251   51248
SHELL /    31232      50   51237   51239   51233   51234
SHELL /    31233      50   51237   51244   51246   51238
SHELL /    31234      50   51238   51241   51239   51237
SHELL /    31235      50   51238   51246   51217   51218
SHELL /    31236      50   51239   51240   51232   51233
SHELL /    31237      50   51240   51228   51229   51232
SHELL /    31238      50   51240   51239   51241   51242
SHELL /    31239      50   51242   51241   51219   51220
SHELL /    31240      50   51243   51244   51235   51236
SHELL /    31241      50   51244   51237   51234   51235
SHELL /    31242      50   51244   51243   51245   51246
SHELL /    31243      50   51246   51245   51216   51217
SHELL /    31244      50   51247   51249   51087   51086
SHELL /    31245      50   51247   51254   51256   51248
SHELL /    31246      50   51248   51251   51249   51247
SHELL /    31247      50   51248   51256   51235   51234
SHELL /    31248      50   51249   51250   51088   51087
SHELL /    31249      50   51250   51231   51089   51088
SHELL /    31250      50   51250   51249   51251   51252
SHELL /    31251      50   51252   51251   51233   51232
SHELL /    31252      50   51253   51254   51085   51084
SHELL /    31253      50   51254   51247   51086   51085
SHELL /    31254      50   51254   51253   51255   51256
SHELL /    31255      50   51256   51255   51236   51235
SHELL /    31256      50   51259   51258   51276   51273
SHELL /    31257      50   51262   51264   51258   51259
SHELL /    31258      50   51262   51269   51271   51263
SHELL /    31259      50   51263   51266   51264   51262
SHELL /    31260      50   51263   51271   51223   51224
SHELL /    31261      50   51264   51265   51257   51258
SHELL /    31262      50   51265   46909   46910   51257
SHELL /    31263      50   51265   51264   51266   51267
SHELL /    31264      50   51267   51266   51225   51226
SHELL /    31265      50   51268   51269   51260   51261
SHELL /    31266      50   51269   51262   51259   51260
SHELL /    31267      50   51269   51268   51270   51271
SHELL /    31268      50   51271   51270   51222   51223
SHELL /    31269      50   51272   51274   51093   51092
SHELL /    31270      50   51272   51279   51281   51273
SHELL /    31271      50   51273   51276   51274   51272
SHELL /    31272      50   51273   51281   51260   51259
SHELL /    31273      50   51274   51275   51094   51093
SHELL /    31274      50   51275   46912   46913   51094
SHELL /    31275      50   51275   51274   51276   51277
SHELL /    31276      50   51277   51276   51258   51257
SHELL /    31277      50   51278   51279   51091   51090
SHELL /    31278      50   51279   51272   51092   51091
SHELL /    31279      50   51279   51278   51280   51281
SHELL /    31280      50   51281   51280   51261   51260
SHELL /    31281      50   51282   51297   46895   46896
SHELL /    31282      50   51282   51325   51323   51283
SHELL /    31283      50   51283   51295   51297   51282
SHELL /    31284      50   51283   51323   51316   51284
SHELL /    31285      50   51284   51316   51335   51285
SHELL /    31286      50   51285   51307   51287   51284
SHELL /    31287      50   51285   51335   51333   51286
SHELL /    31288      50   51286   51305   51307   51285
SHELL /    31289      50   51286   51333   51222   51221
SHELL /    31290      50   51289   51288   51306   51303
SHELL /    31291      50   51292   51294   51288   51289
SHELL /    31292      50   51292   51299   51301   51293
SHELL /    31293      50   51293   51296   51294   51292
SHELL /    31294      50   51293   51301   46892   46893
SHELL /    31295      50   51294   51295   51287   51288
SHELL /    31296      50   51295   51283   51284   51287
SHELL /    31297      50   51295   51294   51296   51297
SHELL /    31298      50   51297   51296   46894   46895
SHELL /    31299      50   51298   51299   51290   51291
SHELL /    31300      50   51299   51292   51289   51290
SHELL /    31301      50   51299   51298   51300   51301
SHELL /    31302      50   51301   51300   46891   46892
SHELL /    31303      50   51302   51304   51219   51218
SHELL /    31304      50   51302   51309   51311   51303
SHELL /    31305      50   51303   51306   51304   51302
SHELL /    31306      50   51303   51311   51290   51289
SHELL /    31307      50   51304   51305   51220   51219
SHELL /    31308      50   51305   51286   51221   51220
SHELL /    31309      50   51305   51304   51306   51307
SHELL /    31310      50   51307   51306   51288   51287
SHELL /    31311      50   51308   51309   51217   51216
SHELL /    31312      50   51309   51302   51218   51217
SHELL /    31313      50   51309   51308   51310   51311
SHELL /    31314      50   51311   51310   51291   51290
SHELL /    31315      50   51314   51313   51331   51328
SHELL /    31316      50   51317   51319   51313   51314
SHELL /    31317      50   51317   51324   51326   51318
SHELL /    31318      50   51318   51321   51319   51317
SHELL /    31319      50   51318   51326   46898   46899
SHELL /    31320      50   51319   51320   51312   51313
SHELL /    31321      50   51320   46903   46904   51312
SHELL /    31322      50   51320   51319   51321   51322
SHELL /    31323      50   51322   51321   46900   46901
SHELL /    31324      50   51323   51324   51315   51316
SHELL /    31325      50   51324   51317   51314   51315
SHELL /    31326      50   51324   51323   51325   51326
SHELL /    31327      50   51326   51325   46897   46898
SHELL /    31328      50   51327   51329   51225   51224
SHELL /    31329      50   51327   51334   51336   51328
SHELL /    31330      50   51328   51331   51329   51327
SHELL /    31331      50   51328   51336   51315   51314
SHELL /    31332      50   51329   51330   51226   51225
SHELL /    31333      50   51330   46906   46907   51226
SHELL /    31334      50   51330   51329   51331   51332
SHELL /    31335      50   51332   51331   51313   51312
SHELL /    31336      50   51333   51334   51223   51222
SHELL /    31337      50   51334   51327   51224   51223
SHELL /    31338      50   51334   51333   51335   51336
SHELL /    31339      50   51336   51335   51316   51315
SHELL /    31340      50   51339   51340   51374   51371
SHELL /    31341      50   51343   51342   51491   51604
SHELL /    31342      50   51344   51343   51604   51602
SHELL /    31343      50   51345   51344   51602   51606
SHELL /    31344      50   51346   51345   51606   51583
SHELL /    31345      50   51346   51347   51434   51425
SHELL /    31346      50   51349   51375   51341   51342
SHELL /    31347      50   51350   51373   51375   51349
SHELL /    31348      50   51352   51385   51365   51351
SHELL /    31349      50   51353   51383   51385   51352
SHELL /    31350      50   51355   51400   51360   51354
SHELL /    31351      50   51356   51398   51400   51355
SHELL /    31352      50   51358   51410   51390   51357
SHELL /    31353      50   51359   51408   51410   51358
SHELL /    31354      50   51362   51361   51399   51396
SHELL /    31355      50   51367   51366   51384   51381
SHELL /    31356      50   51370   51372   51366   51367
SHELL /    31357      50   51370   51377   51379   51371
SHELL /    31358      50   51371   51374   51372   51370
SHELL /    31359      50   51371   51379   51338   51339
SHELL /    31360      50   51372   51373   51365   51366
SHELL /    31361      50   51373   51350   51351   51365
SHELL /    31362      50   51373   51372   51374   51375
SHELL /    31363      50   51375   51374   51340   51341
SHELL /    31364      50   51376   51377   51368   51369
SHELL /    31365      50   51377   51370   51367   51368
SHELL /    31366      50   51377   51376   51378   51379
SHELL /    31367      50   51379   51378   51337   51338
SHELL /    31368      50   51380   51382   51361   51362
SHELL /    31369      50   51380   51387   51389   51381
SHELL /    31370      50   51381   51384   51382   51380
SHELL /    31371      50   51381   51389   51368   51367
SHELL /    31372      50   51382   51383   51360   51361
SHELL /    31373      50   51383   51353   51354   51360
SHELL /    31374      50   51383   51382   51384   51385
SHELL /    31375      50   51385   51384   51366   51365
SHELL /    31376      50   51386   51387   51363   51364
SHELL /    31377      50   51387   51380   51362   51363
SHELL /    31378      50   51387   51386   51388   51389
SHELL /    31379      50   51389   51388   51369   51368
SHELL /    31380      50   51392   51391   51409   51406
SHELL /    31381      50   51395   51397   51391   51392
SHELL /    31382      50   51395   51402   51404   51396
SHELL /    31383      50   51396   51399   51397   51395
SHELL /    31384      50   51396   51404   51363   51362
SHELL /    31385      50   51397   51398   51390   51391
SHELL /    31386      50   51398   51356   51357   51390
SHELL /    31387      50   51398   51397   51399   51400
SHELL /    31388      50   51400   51399   51361   51360
SHELL /    31389      50   51401   51402   51393   51394
SHELL /    31390      50   51402   51395   51392   51393
SHELL /    31391      50   51402   51401   51403   51404
SHELL /    31392      50   51404   51403   51364   51363
SHELL /    31393      50   51405   51407   51057   51058
SHELL /    31394      50   51405   51412   51414   51406
SHELL /    31395      50   51406   51409   51407   51405
SHELL /    31396      50   51406   51414   51393   51392
SHELL /    31397      50   51407   51408   51056   51057
SHELL /    31398      50   51408   51359   51055   51056
SHELL /    31399      50   51408   51407   51409   51410
SHELL /    31400      50   51410   51409   51391   51390
SHELL /    31401      50   51411   51412   51059   51060
SHELL /    31402      50   51412   51405   51058   51059
SHELL /    31403      50   51412   51411   51413   51414
SHELL /    31404      50   51414   51413   51394   51393
SHELL /    31405      50   51417   51416   51464   51455
SHELL /    31406      50   51417   51418   51444   51421
SHELL /    31407      50   51418   51419   51440   51444
SHELL /    31408      50   51419   51420   51442   51440
SHELL /    31409      50   51420   51354   51353   51442
SHELL /    31410      50   51421   51428   51416   51417
SHELL /    31411      50   51421   51444   51443   51422
SHELL /    31412      50   51422   51430   51428   51421
SHELL /    31413      50   51422   51443   51438   51423
SHELL /    31414      50   51423   51426   51430   51422
SHELL /    31415      50   51423   51438   51450   51424
SHELL /    31416      50   51424   51432   51426   51423
SHELL /    31417      50   51424   51450   51449   51425
SHELL /    31418      50   51425   51434   51432   51424
SHELL /    31419      50   51425   51449   51345   51346
SHELL /    31420      50   51428   51429   51415   51416
SHELL /    31421      50   51429   51067   51066   51415
SHELL /    31422      50   51429   51428   51430   51431
SHELL /    31423      50   51431   51430   51426   51427
SHELL /    31424      50   51432   51433   51427   51426
SHELL /    31425      50   51433   51070   51069   51427
SHELL /    31426      50   51433   51432   51434   51435
SHELL /    31427      50   51435   51434   51347   51348
SHELL /    31428      50   51436   51351   51350   51448
SHELL /    31429      50   51437   51436   51448   51446
SHELL /    31430      50   51438   51437   51446   51450
SHELL /    31431      50   51439   51441   51436   51437
SHELL /    31432      50   51440   51442   51441   51439
SHELL /    31433      50   51441   51352   51351   51436
SHELL /    31434      50   51442   51353   51352   51441
SHELL /    31435      50   51443   51439   51437   51438
SHELL /    31436      50   51444   51440   51439   51443
SHELL /    31437      50   51445   51447   51343   51344
SHELL /    31438      50   51446   51448   51447   51445
SHELL /    31439      50   51447   51349   51342   51343
SHELL /    31440      50   51448   51350   51349   51447
SHELL /    31441      50   51449   51445   51344   51345
SHELL /    31442      50   51450   51446   51445   51449
SHELL /    31443      50   51451   51458   51050   51051
SHELL /    31444      50   51451   51474   51473   51452
SHELL /    31445      50   51452   51460   51458   51451
SHELL /    31446      50   51452   51473   51468   51453
SHELL /    31447      50   51453   51456   51460   51452
SHELL /    31448      50   51453   51468   51480   51454
SHELL /    31449      50   51454   51462   51456   51453
SHELL /    31450      50   51454   51480   51479   51455
SHELL /    31451      50   51455   51464   51462   51454
SHELL /    31452      50   51455   51479   51418   51417
SHELL /    31453      50   51458   51459   51049   51050
SHELL /    31454      50   51459   51061   51048   51049
SHELL /    31455      50   51459   51458   51460   51461
SHELL /    31456      50   51461   51460   51456   51457
SHELL /    31457      50   51462   51463   51457   51456
SHELL /    31458      50   51463   51064   51063   51457
SHELL /    31459      50   51463   51462   51464   51465
SHELL /    31460      50   51465   51464   51416   51415
SHELL /    31461      50   51466   51357   51356   51478
SHELL /    31462      50   51467   51466   51478   51476
SHELL /    31463      50   51468   51467   51476   51480
SHELL /    31464      50   51469   51471   51466   51467
SHELL /    31465      50   51470   51472   51471   51469
SHELL /    31466      50   51471   51358   51357   51466
SHELL /    31467      50   51472   51359   51358   51471
SHELL /    31468      50   51473   51469   51467   51468
SHELL /    31469      50   51474   51470   51469   51473
SHELL /    31470      50   51475   51477   51420   51419
SHELL /    31471      50   51476   51478   51477   51475
SHELL /    31472      50   51477   51355   51354   51420
SHELL /    31473      50   51478   51356   51355   51477
SHELL /    31474      50   51479   51475   51419   51418
SHELL /    31475      50   51480   51476   51475   51479
SHELL /    31476      50   51481   51507   46882   46883
SHELL /    31477      50   51482   51505   51507   51481
SHELL /    31478      50   51484   51517   51497   51483
SHELL /    31479      50   51485   51515   51517   51484
SHELL /    31480      50   51487   51532   51492   51486
SHELL /    31481      50   51488   51530   51532   51487
SHELL /    31482      50   51490   51542   51522   51489
SHELL /    31483      50   51491   51540   51542   51490
SHELL /    31484      50   51494   51493   51531   51528
SHELL /    31485      50   51499   51498   51516   51513
SHELL /    31486      50   51502   51504   51498   51499
SHELL /    31487      50   51502   51509   51511   51503
SHELL /    31488      50   51503   51506   51504   51502
SHELL /    31489      50   51503   51511   46879   46880
SHELL /    31490      50   51504   51505   51497   51498
SHELL /    31491      50   51505   51482   51483   51497
SHELL /    31492      50   51505   51504   51506   51507
SHELL /    31493      50   51507   51506   46881   46882
SHELL /    31494      50   51508   51509   51500   51501
SHELL /    31495      50   51509   51502   51499   51500
SHELL /    31496      50   51509   51508   51510   51511
SHELL /    31497      50   51511   51510   46878   46879
SHELL /    31498      50   51512   51514   51493   51494
SHELL /    31499      50   51512   51519   51521   51513
SHELL /    31500      50   51513   51516   51514   51512
SHELL /    31501      50   51513   51521   51500   51499
SHELL /    31502      50   51514   51515   51492   51493
SHELL /    31503      50   51515   51485   51486   51492
SHELL /    31504      50   51515   51514   51516   51517
SHELL /    31505      50   51517   51516   51498   51497
SHELL /    31506      50   51518   51519   51495   51496
SHELL /    31507      50   51519   51512   51494   51495
SHELL /    31508      50   51519   51518   51520   51521
SHELL /    31509      50   51521   51520   51501   51500
SHELL /    31510      50   51524   51523   51541   51538
SHELL /    31511      50   51527   51529   51523   51524
SHELL /    31512      50   51527   51534   51536   51528
SHELL /    31513      50   51528   51531   51529   51527
SHELL /    31514      50   51528   51536   51495   51494
SHELL /    31515      50   51529   51530   51522   51523
SHELL /    31516      50   51530   51488   51489   51522
SHELL /    31517      50   51530   51529   51531   51532
SHELL /    31518      50   51532   51531   51493   51492
SHELL /    31519      50   51533   51534   51525   51526
SHELL /    31520      50   51534   51527   51524   51525
SHELL /    31521      50   51534   51533   51535   51536
SHELL /    31522      50   51536   51535   51496   51495
SHELL /    31523      50   51537   51539   51340   51339
SHELL /    31524      50   51537   51544   51546   51538
SHELL /    31525      50   51538   51541   51539   51537
SHELL /    31526      50   51538   51546   51525   51524
SHELL /    31527      50   51539   51540   51341   51340
SHELL /    31528      50   51540   51491   51342   51341
SHELL /    31529      50   51540   51539   51541   51542
SHELL /    31530      50   51542   51541   51523   51522
SHELL /    31531      50   51543   51544   51338   51337
SHELL /    31532      50   51544   51537   51339   51338
SHELL /    31533      50   51544   51543   51545   51546
SHELL /    31534      50   51546   51545   51526   51525
SHELL /    31535      50   51549   51548   51596   51587
SHELL /    31536      50   51549   51550   51576   51553
SHELL /    31537      50   51550   51551   51572   51576
SHELL /    31538      50   51551   51552   51574   51572
SHELL /    31539      50   51552   51486   51485   51574
SHELL /    31540      50   51553   51560   51548   51549
SHELL /    31541      50   51553   51576   51575   51554
SHELL /    31542      50   51554   51562   51560   51553
SHELL /    31543      50   51554   51575   51570   51555
SHELL /    31544      50   51555   51558   51562   51554
SHELL /    31545      50   51555   51570   51582   51556
SHELL /    31546      50   51556   51564   51558   51555
SHELL /    31547      50   51556   51582   51581   51557
SHELL /    31548      50   51557   51566   51564   51556
SHELL /    31549      50   51557   51581   46886   46887
SHELL /    31550      50   51560   51561   51547   51548
SHELL /    31551      50   51561   51079   51078   51547
SHELL /    31552      50   51561   51560   51562   51563
SHELL /    31553      50   51563   51562   51558   51559
SHELL /    31554      50   51564   51565   51559   51558
SHELL /    31555      50   51565   51082   51081   51559
SHELL /    31556      50   51565   51564   51566   51567
SHELL /    31557      50   51567   51566   46888   46889
SHELL /    31558      50   51568   51483   51482   51580
SHELL /    31559      50   51569   51568   51580   51578
SHELL /    31560      50   51570   51569   51578   51582
SHELL /    31561      50   51571   51573   51568   51569
SHELL /    31562      50   51572   51574   51573   51571
SHELL /    31563      50   51573   51484   51483   51568
SHELL /    31564      50   51574   51485   51484   51573
SHELL /    31565      50   51575   51571   51569   51570
SHELL /    31566      50   51576   51572   51571   51575
SHELL /    31567      50   51577   51579   46884   46885
SHELL /    31568      50   51578   51580   51579   51577
SHELL /    31569      50   51579   51481   46883   46884
SHELL /    31570      50   51580   51482   51481   51579
SHELL /    31571      50   51581   51577   46885   46886
SHELL /    31572      50   51582   51578   51577   51581
SHELL /    31573      50   51583   51590   51347   51346
SHELL /    31574      50   51583   51606   51605   51584
SHELL /    31575      50   51584   51592   51590   51583
SHELL /    31576      50   51584   51605   51600   51585
SHELL /    31577      50   51585   51588   51592   51584
SHELL /    31578      50   51585   51600   51612   51586
SHELL /    31579      50   51586   51594   51588   51585
SHELL /    31580      50   51586   51612   51611   51587
SHELL /    31581      50   51587   51596   51594   51586
SHELL /    31582      50   51587   51611   51550   51549
SHELL /    31583      50   51590   51591   51348   51347
SHELL /    31584      50   51591   51073   51072   51348
SHELL /    31585      50   51591   51590   51592   51593
SHELL /    31586      50   51593   51592   51588   51589
SHELL /    31587      50   51594   51595   51589   51588
SHELL /    31588      50   51595   51076   51075   51589
SHELL /    31589      50   51595   51594   51596   51597
SHELL /    31590      50   51597   51596   51548   51547
SHELL /    31591      50   51598   51489   51488   51610
SHELL /    31592      50   51599   51598   51610   51608
SHELL /    31593      50   51600   51599   51608   51612
SHELL /    31594      50   51601   51603   51598   51599
SHELL /    31595      50   51602   51604   51603   51601
SHELL /    31596      50   51603   51490   51489   51598
SHELL /    31597      50   51604   51491   51490   51603
SHELL /    31598      50   51605   51601   51599   51600
SHELL /    31599      50   51606   51602   51601   51605
SHELL /    31600      50   51607   51609   51552   51551
SHELL /    31601      50   51608   51610   51609   51607
SHELL /    31602      50   51609   51487   51486   51552
SHELL /    31603      50   51610   51488   51487   51609
SHELL /    31604      50   51611   51607   51551   51550
SHELL /    31605      50   51612   51608   51607   51611
SHELL /    31606      50   51615   51614   52024   52021
SHELL /    31607      50   51618   51617   52028   51979
SHELL /    31608      50   51621   51620   51994   51991
SHELL /    31609      50   51624   51623   51998   51912
SHELL /    31610      50   51624   51625   51798   51637
SHELL /    31611      50   51627   51626   52163   52160
SHELL /    31612      50   51627   51628   51794   51791
SHELL /    31613      50   51628   51627   52160   52168
SHELL /    31614      50   51629   51628   52168   52166
SHELL /    31615      50   51630   51629   52166   52170
SHELL /    31616      50   51631   51630   52170   52117
SHELL /    31617      50   51634   51633   52132   52129
SHELL /    31618      50   51634   51635   51854   51845
SHELL /    31619      50   51637   51685   51623   51624
SHELL /    31620      50   51637   51798   51796   51638
SHELL /    31621      50   51638   51687   51685   51637
SHELL /    31622      50   51638   51796   51789   51639
SHELL /    31623      50   51639   51668   51687   51638
SHELL /    31624      50   51639   51789   51808   51640
SHELL /    31625      50   51640   51675   51668   51639
SHELL /    31626      50   51640   51808   51806   51641
SHELL /    31627      50   51641   51677   51675   51640
SHELL /    31628      50   51641   51806   51784   51642
SHELL /    31629      50   51642   51648   51677   51641
SHELL /    31630      50   51642   51784   51823   51643
SHELL /    31631      50   51643   51740   51648   51642
SHELL /    31632      50   51643   51823   51821   51644
SHELL /    31633      50   51644   51742   51740   51643
SHELL /    31634      50   51644   51821   51814   51645
SHELL /    31635      50   51645   51723   51742   51644
SHELL /    31636      50   51645   51814   51834   51646
SHELL /    31637      50   51646   51732   51723   51645
SHELL /    31638      50   51646   51834   51833   51647
SHELL /    31639      50   51647   51733   51732   51646
SHELL /    31640      50   51647   51833   51049   51048
SHELL /    31641      50   51650   51651   51673   51670
SHELL /    31642      50   51653   51654   51702   51659
SHELL /    31643      50   51656   51657   51698   51695
SHELL /    31644      50   51659   51674   51652   51653
SHELL /    31645      50   51659   51702   51700   51660
SHELL /    31646      50   51660   51672   51674   51659
SHELL /    31647      50   51660   51700   51693   51661
SHELL /    31648      50   51661   51693   51712   51662
SHELL /    31649      50   51662   51684   51664   51661
SHELL /    31650      50   51662   51712   51710   51663
SHELL /    31651      50   51663   51682   51684   51662
SHELL /    31652      50   51663   51710   51617   51618
SHELL /    31653      50   51666   51665   51683   51680
SHELL /    31654      50   51669   51671   51665   51666
SHELL /    31655      50   51669   51676   51678   51670
SHELL /    31656      50   51670   51673   51671   51669
SHELL /    31657      50   51670   51678   51649   51650
SHELL /    31658      50   51671   51672   51664   51665
SHELL /    31659      50   51672   51660   51661   51664
SHELL /    31660      50   51672   51671   51673   51674
SHELL /    31661      50   51674   51673   51651   51652
SHELL /    31662      50   51675   51676   51667   51668
SHELL /    31663      50   51676   51669   51666   51667
SHELL /    31664      50   51676   51675   51677   51678
SHELL /    31665      50   51678   51677   51648   51649
SHELL /    31666      50   51679   51681   51620   51621
SHELL /    31667      50   51679   51686   51688   51680
SHELL /    31668      50   51680   51683   51681   51679
SHELL /    31669      50   51680   51688   51667   51666
SHELL /    31670      50   51681   51682   51619   51620
SHELL /    31671      50   51682   51663   51618   51619
SHELL /    31672      50   51682   51681   51683   51684
SHELL /    31673      50   51684   51683   51665   51664
SHELL /    31674      50   51685   51686   51622   51623
SHELL /    31675      50   51686   51679   51621   51622
SHELL /    31676      50   51686   51685   51687   51688
SHELL /    31677      50   51688   51687   51668   51667
SHELL /    31678      50   51691   51690   51708   51705
SHELL /    31679      50   51694   51696   51690   51691
SHELL /    31680      50   51694   51701   51703   51695
SHELL /    31681      50   51695   51698   51696   51694
SHELL /    31682      50   51695   51703   51655   51656
SHELL /    31683      50   51696   51697   51689   51690
SHELL /    31684      50   51697   46933   46934   51689
SHELL /    31685      50   51697   51696   51698   51699
SHELL /    31686      50   51699   51698   51657   51658
SHELL /    31687      50   51700   51701   51692   51693
SHELL /    31688      50   51701   51694   51691   51692
SHELL /    31689      50   51701   51700   51702   51703
SHELL /    31690      50   51703   51702   51654   51655
SHELL /    31691      50   51704   51706   51614   51615
SHELL /    31692      50   51704   51711   51713   51705
SHELL /    31693      50   51705   51708   51706   51704
SHELL /    31694      50   51705   51713   51692   51691
SHELL /    31695      50   51706   51707   51613   51614
SHELL /    31696      50   51707   46936   46937   51613
SHELL /    31697      50   51707   51706   51708   51709
SHELL /    31698      50   51709   51708   51690   51689
SHELL /    31699      50   51710   51711   51616   51617
SHELL /    31700      50   51711   51704   51615   51616
SHELL /    31701      50   51711   51710   51712   51713
SHELL /    31702      50   51713   51712   51693   51692
SHELL /    31703      50   51714   51727   51043   51042
SHELL /    31704      50   51714   51758   51757   51715
SHELL /    31705      50   51715   51726   51727   51714
SHELL /    31706      50   51715   51757   51748   51716
SHELL /    31707      50   51716   51719   51726   51715
SHELL /    31708      50   51716   51748   51767   51717
SHELL /    31709      50   51717   51739   51719   51716
SHELL /    31710      50   51717   51767   51765   51718
SHELL /    31711      50   51718   51737   51739   51717
SHELL /    31712      50   51718   51765   51654   51653
SHELL /    31713      50   51721   51720   51738   51735
SHELL /    31714      50   51721   51722   51730   51724
SHELL /    31715      50   51724   51728   51720   51721
SHELL /    31716      50   51724   51730   51731   51725
SHELL /    31717      50   51725   51729   51728   51724
SHELL /    31718      50   51725   51731   51046   51045
SHELL /    31719      50   51728   51726   51719   51720
SHELL /    31720      50   51729   51727   51726   51728
SHELL /    31721      50   51732   51730   51722   51723
SHELL /    31722      50   51733   51731   51730   51732
SHELL /    31723      50   51734   51736   51651   51650
SHELL /    31724      50   51734   51741   51743   51735
SHELL /    31725      50   51735   51738   51736   51734
SHELL /    31726      50   51735   51743   51722   51721
SHELL /    31727      50   51736   51737   51652   51651
SHELL /    31728      50   51737   51718   51653   51652
SHELL /    31729      50   51737   51736   51738   51739
SHELL /    31730      50   51739   51738   51720   51719
SHELL /    31731      50   51740   51741   51649   51648
SHELL /    31732      50   51741   51734   51650   51649
SHELL /    31733      50   51741   51740   51742   51743
SHELL /    31734      50   51743   51742   51723   51722
SHELL /    31735      50   51746   51745   51763   51760
SHELL /    31736      50   51746   51747   51755   51749
SHELL /    31737      50   51749   51753   51745   51746
SHELL /    31738      50   51749   51755   51756   51750
SHELL /    31739      50   51750   51754   51753   51749
SHELL /    31740      50   51750   51756   51040   51039
SHELL /    31741      50   51753   51751   51744   51745
SHELL /    31742      50   51754   51752   51751   51753
SHELL /    31743      50   51757   51755   51747   51748
SHELL /    31744      50   51758   51756   51755   51757
SHELL /    31745      50   51759   51761   51657   51656
SHELL /    31746      50   51759   51766   51768   51760
SHELL /    31747      50   51760   51763   51761   51759
SHELL /    31748      50   51760   51768   51747   51746
SHELL /    31749      50   51761   51762   51658   51657
SHELL /    31750      50   51762   46930   46931   51658
SHELL /    31751      50   51762   51761   51763   51764
SHELL /    31752      50   51764   51763   51745   51744
SHELL /    31753      50   51765   51766   51655   51654
SHELL /    31754      50   51766   51759   51656   51655
SHELL /    31755      50   51766   51765   51767   51768
SHELL /    31756      50   51768   51767   51748   51747
SHELL /    31757      50   51769   51795   51629   51630
SHELL /    31758      50   51770   51793   51795   51769
SHELL /    31759      50   51772   51805   51785   51771
SHELL /    31760      50   51773   51803   51805   51772
SHELL /    31761      50   51775   51820   51780   51774
SHELL /    31762      50   51776   51818   51820   51775
SHELL /    31763      50   51778   51828   51810   51777
SHELL /    31764      50   51779   51827   51828   51778
SHELL /    31765      50   51782   51781   51819   51816
SHELL /    31766      50   51787   51786   51804   51801
SHELL /    31767      50   51790   51792   51786   51787
SHELL /    31768      50   51790   51797   51799   51791
SHELL /    31769      50   51791   51794   51792   51790
SHELL /    31770      50   51791   51799   51626   51627
SHELL /    31771      50   51792   51793   51785   51786
SHELL /    31772      50   51793   51770   51771   51785
SHELL /    31773      50   51793   51792   51794   51795
SHELL /    31774      50   51795   51794   51628   51629
SHELL /    31775      50   51796   51797   51788   51789
SHELL /    31776      50   51797   51790   51787   51788
SHELL /    31777      50   51797   51796   51798   51799
SHELL /    31778      50   51799   51798   51625   51626
SHELL /    31779      50   51800   51802   51781   51782
SHELL /    31780      50   51800   51807   51809   51801
SHELL /    31781      50   51801   51804   51802   51800
SHELL /    31782      50   51801   51809   51788   51787
SHELL /    31783      50   51802   51803   51780   51781
SHELL /    31784      50   51803   51773   51774   51780
SHELL /    31785      50   51803   51802   51804   51805
SHELL /    31786      50   51805   51804   51786   51785
SHELL /    31787      50   51806   51807   51783   51784
SHELL /    31788      50   51807   51800   51782   51783
SHELL /    31789      50   51807   51806   51808   51809
SHELL /    31790      50   51809   51808   51789   51788
SHELL /    31791      50   51811   51810   51828   51830
SHELL /    31792      50   51812   51811   51830   51826
SHELL /    31793      50   51814   51813   51832   51834
SHELL /    31794      50   51815   51817   51811   51812
SHELL /    31795      50   51815   51822   51824   51816
SHELL /    31796      50   51816   51819   51817   51815
SHELL /    31797      50   51816   51824   51783   51782
SHELL /    31798      50   51817   51818   51810   51811
SHELL /    31799      50   51818   51776   51777   51810
SHELL /    31800      50   51818   51817   51819   51820
SHELL /    31801      50   51820   51819   51781   51780
SHELL /    31802      50   51821   51822   51813   51814
SHELL /    31803      50   51822   51815   51812   51813
SHELL /    31804      50   51822   51821   51823   51824
SHELL /    31805      50   51824   51823   51784   51783
SHELL /    31806      50   51825   51829   51052   51051
SHELL /    31807      50   51825   51831   51832   51826
SHELL /    31808      50   51826   51830   51829   51825
SHELL /    31809      50   51826   51832   51813   51812
SHELL /    31810      50   51829   51827   51053   51052
SHELL /    31811      50   51830   51828   51827   51829
SHELL /    31812      50   51833   51831   51050   51049
SHELL /    31813      50   51834   51832   51831   51833
SHELL /    31814      50   51837   51836   51884   51875
SHELL /    31815      50   51837   51838   51864   51841
SHELL /    31816      50   51838   51839   51860   51864
SHELL /    31817      50   51839   51840   51862   51860
SHELL /    31818      50   51840   51774   51773   51862
SHELL /    31819      50   51841   51848   51836   51837
SHELL /    31820      50   51841   51864   51863   51842
SHELL /    31821      50   51842   51850   51848   51841
SHELL /    31822      50   51842   51863   51858   51843
SHELL /    31823      50   51843   51846   51850   51842
SHELL /    31824      50   51843   51858   51870   51844
SHELL /    31825      50   51844   51852   51846   51843
SHELL /    31826      50   51844   51870   51869   51845
SHELL /    31827      50   51845   51854   51852   51844
SHELL /    31828      50   51845   51869   51633   51634
SHELL /    31829      50   51848   51849   51835   51836
SHELL /    31830      50   51849   49867   49866   51835
SHELL /    31831      50   51849   51848   51850   51851
SHELL /    31832      50   51851   51850   51846   51847
SHELL /    31833      50   51852   51853   51847   51846
SHELL /    31834      50   51853   49870   49869   51847
SHELL /    31835      50   51853   51852   51854   51855
SHELL /    31836      50   51855   51854   51635   51636
SHELL /    31837      50   51856   51771   51770   51868
SHELL /    31838      50   51857   51856   51868   51866
SHELL /    31839      50   51858   51857   51866   51870
SHELL /    31840      50   51859   51861   51856   51857
SHELL /    31841      50   51860   51862   51861   51859
SHELL /    31842      50   51861   51772   51771   51856
SHELL /    31843      50   51862   51773   51772   51861
SHELL /    31844      50   51863   51859   51857   51858
SHELL /    31845      50   51864   51860   51859   51863
SHELL /    31846      50   51865   51867   51631   51632
SHELL /    31847      50   51866   51868   51867   51865
SHELL /    31848      50   51867   51769   51630   51631
SHELL /    31849      50   51868   51770   51769   51867
SHELL /    31850      50   51869   51865   51632   51633
SHELL /    31851      50   51870   51866   51865   51869
SHELL /    31852      50   51871   51879   51059   51058
SHELL /    31853      50   51871   51894   51893   51872
SHELL /    31854      50   51872   51878   51879   51871
SHELL /    31855      50   51872   51893   51888   51873
SHELL /    31856      50   51873   51876   51878   51872
SHELL /    31857      50   51873   51888   51900   51874
SHELL /    31858      50   51874   51882   51876   51873
SHELL /    31859      50   51874   51900   51899   51875
SHELL /    31860      50   51875   51884   51882   51874
SHELL /    31861      50   51875   51899   51838   51837
SHELL /    31862      50   51880   51878   51876   51877
SHELL /    31863      50   51881   51879   51878   51880
SHELL /    31864      50   51882   51883   51877   51876
SHELL /    31865      50   51883   49864   49863   51877
SHELL /    31866      50   51883   51882   51884   51885
SHELL /    31867      50   51885   51884   51836   51835
SHELL /    31868      50   51886   51777   51776   51898
SHELL /    31869      50   51887   51886   51898   51896
SHELL /    31870      50   51888   51887   51896   51900
SHELL /    31871      50   51889   51891   51886   51887
SHELL /    31872      50   51890   51892   51891   51889
SHELL /    31873      50   51891   51778   51777   51886
SHELL /    31874      50   51892   51779   51778   51891
SHELL /    31875      50   51893   51889   51887   51888
SHELL /    31876      50   51894   51890   51889   51893
SHELL /    31877      50   51895   51897   51840   51839
SHELL /    31878      50   51896   51898   51897   51895
SHELL /    31879      50   51897   51775   51774   51840
SHELL /    31880      50   51898   51776   51775   51897
SHELL /    31881      50   51899   51895   51839   51838
SHELL /    31882      50   51900   51896   51895   51899
SHELL /    31883      50   51901   51950   47523   47522
SHELL /    31884      50   51902   51952   51950   51901
SHELL /    31885      50   51903   51933   51952   51902
SHELL /    31886      50   51904   51940   51933   51903
SHELL /    31887      50   51905   51942   51940   51904
SHELL /    31888      50   51906   51913   51942   51905
SHELL /    31889      50   51906   52056   52177   51907
SHELL /    31890      50   51907   52011   51913   51906
SHELL /    31891      50   51907   52177   52175   51908
SHELL /    31892      50   51908   52009   52011   51907
SHELL /    31893      50   51908   52175   52179   51909
SHELL /    31894      50   51909   52013   52009   51908
SHELL /    31895      50   51909   52179   52153   51910
SHELL /    31896      50   51910   51989   52013   51909
SHELL /    31897      50   51911   51996   51989   51910
SHELL /    31898      50   51911   52162   52164   51912
SHELL /    31899      50   51912   51998   51996   51911
SHELL /    31900      50   51912   52164   51625   51624
SHELL /    31901      50   51914   51913   52011   52012
SHELL /    31902      50   51915   51914   52012   52000
SHELL /    31903      50   51915   51916   51938   51935
SHELL /    31904      50   51917   51916   52005   52006
SHELL /    31905      50   51918   51917   52006   51984
SHELL /    31906      50   51918   51919   51967   51924
SHELL /    31907      50   51920   51919   52041   52042
SHELL /    31908      50   51921   51920   52042   52030
SHELL /    31909      50   51921   51922   51963   51960
SHELL /    31910      50   51923   51922   52035   52036
SHELL /    31911      50   51924   51939   51917   51918
SHELL /    31912      50   51924   51967   51965   51925
SHELL /    31913      50   51925   51937   51939   51924
SHELL /    31914      50   51925   51965   51958   51926
SHELL /    31915      50   51926   51958   51977   51927
SHELL /    31916      50   51927   51949   51929   51926
SHELL /    31917      50   51927   51977   51975   51928
SHELL /    31918      50   51928   51947   51949   51927
SHELL /    31919      50   51928   51975   47529   47528
SHELL /    31920      50   51931   51930   51948   51945
SHELL /    31921      50   51934   51936   51930   51931
SHELL /    31922      50   51934   51941   51943   51935
SHELL /    31923      50   51935   51938   51936   51934
SHELL /    31924      50   51935   51943   51914   51915
SHELL /    31925      50   51936   51937   51929   51930
SHELL /    31926      50   51937   51925   51926   51929
SHELL /    31927      50   51937   51936   51938   51939
SHELL /    31928      50   51939   51938   51916   51917
SHELL /    31929      50   51940   51941   51932   51933
SHELL /    31930      50   51941   51934   51931   51932
SHELL /    31931      50   51941   51940   51942   51943
SHELL /    31932      50   51943   51942   51913   51914
SHELL /    31933      50   51944   51946   47526   47525
SHELL /    31934      50   51944   51951   51953   51945
SHELL /    31935      50   51945   51948   51946   51944
SHELL /    31936      50   51945   51953   51932   51931
SHELL /    31937      50   51946   51947   47527   47526
SHELL /    31938      50   51947   51928   47528   47527
SHELL /    31939      50   51947   51946   51948   51949
SHELL /    31940      50   51949   51948   51930   51929
SHELL /    31941      50   51950   51951   47524   47523
SHELL /    31942      50   51951   51944   47525   47524
SHELL /    31943      50   51951   51950   51952   51953
SHELL /    31944      50   51953   51952   51933   51932
SHELL /    31945      50   51956   51955   51973   51970
SHELL /    31946      50   51959   51961   51955   51956
SHELL /    31947      50   51959   51966   51968   51960
SHELL /    31948      50   51960   51963   51961   51959
SHELL /    31949      50   51960   51968   51920   51921
SHELL /    31950      50   51961   51962   51954   51955
SHELL /    31951      50   51962   46946   46947   51954
SHELL /    31952      50   51962   51961   51963   51964
SHELL /    31953      50   51964   51963   51922   51923
SHELL /    31954      50   51965   51966   51957   51958
SHELL /    31955      50   51966   51959   51956   51957
SHELL /    31956      50   51966   51965   51967   51968
SHELL /    31957      50   51968   51967   51919   51920
SHELL /    31958      50   51969   51971   47532   47531
SHELL /    31959      50   51969   51976   51978   51970
SHELL /    31960      50   51970   51973   51971   51969
SHELL /    31961      50   51970   51978   51957   51956
SHELL /    31962      50   51971   51972   47533   47532
SHELL /    31963      50   51972   46949   46950   47533
SHELL /    31964      50   51972   51971   51973   51974
SHELL /    31965      50   51974   51973   51955   51954
SHELL /    31966      50   51975   51976   47530   47529
SHELL /    31967      50   51976   51969   47531   47530
SHELL /    31968      50   51976   51975   51977   51978
SHELL /    31969      50   51978   51977   51958   51957
SHELL /    31970      50   51979   51995   51619   51618
SHELL /    31971      50   51979   52028   52026   51980
SHELL /    31972      50   51980   51993   51995   51979
SHELL /    31973      50   51980   52026   52019   51981
SHELL /    31974      50   51981   52019   52043   51982
SHELL /    31975      50   51982   52008   51985   51981
SHELL /    31976      50   51982   52043   52039   51983
SHELL /    31977      50   51983   52004   52008   51982
SHELL /    31978      50   51983   52039   52041   51984
SHELL /    31979      50   51984   52006   52004   51983
SHELL /    31980      50   51984   52041   51919   51918
SHELL /    31981      50   51987   51986   52007   52002
SHELL /    31982      50   51990   51992   51986   51987
SHELL /    31983      50   51990   51997   51999   51991
SHELL /    31984      50   51991   51994   51992   51990
SHELL /    31985      50   51991   51999   51622   51621
SHELL /    31986      50   51992   51993   51985   51986
SHELL /    31987      50   51993   51980   51981   51985
SHELL /    31988      50   51993   51992   51994   51995
SHELL /    31989      50   51995   51994   51620   51619
SHELL /    31990      50   51996   51997   51988   51989
SHELL /    31991      50   51997   51990   51987   51988
SHELL /    31992      50   51997   51996   51998   51999
SHELL /    31993      50   51999   51998   51623   51622
SHELL /    31994      50   52000   52005   51916   51915
SHELL /    31995      50   52000   52012   52010   52001
SHELL /    31996      50   52001   52003   52005   52000
SHELL /    31997      50   52001   52010   52014   52002
SHELL /    31998      50   52002   52007   52003   52001
SHELL /    31999      50   52002   52014   51988   51987
SHELL /    32000      50   52004   52003   52007   52008
SHELL /    32001      50   52006   52005   52003   52004
SHELL /    32002      50   52008   52007   51986   51985
SHELL /    32003      50   52010   52009   52013   52014
SHELL /    32004      50   52012   52011   52009   52010
SHELL /    32005      50   52014   52013   51989   51988
SHELL /    32006      50   52017   52016   52037   52032
SHELL /    32007      50   52020   52022   52016   52017
SHELL /    32008      50   52020   52027   52029   52021
SHELL /    32009      50   52021   52024   52022   52020
SHELL /    32010      50   52021   52029   51616   51615
SHELL /    32011      50   52022   52023   52015   52016
SHELL /    32012      50   52023   46939   46940   52015
SHELL /    32013      50   52023   52022   52024   52025
SHELL /    32014      50   52025   52024   51614   51613
SHELL /    32015      50   52026   52027   52018   52019
SHELL /    32016      50   52027   52020   52017   52018
SHELL /    32017      50   52027   52026   52028   52029
SHELL /    32018      50   52029   52028   51617   51616
SHELL /    32019      50   52030   52035   51922   51921
SHELL /    32020      50   52030   52042   52040   52031
SHELL /    32021      50   52031   52033   52035   52030
SHELL /    32022      50   52031   52040   52044   52032
SHELL /    32023      50   52032   52037   52033   52031
SHELL /    32024      50   52032   52044   52018   52017
SHELL /    32025      50   52034   52033   52037   52038
SHELL /    32026      50   52036   52035   52033   52034
SHELL /    32027      50   52038   52037   52016   52015
SHELL /    32028      50   52040   52039   52043   52044
SHELL /    32029      50   52042   52041   52039   52040
SHELL /    32030      50   52044   52043   52019   52018
SHELL /    32031      50   52046   52045   52149   52150
SHELL /    32032      50   52047   52046   52150   52138
SHELL /    32033      50   52047   52048   52071   52068
SHELL /    32034      50   52049   52048   52143   52144
SHELL /    32035      50   52050   52049   52144   52122
SHELL /    32036      50   52051   52050   52122   52184
SHELL /    32037      50   52052   52051   52184   52183
SHELL /    32038      50   52053   52052   52183   52185
SHELL /    32039      50   52053   52054   52110   52087
SHELL /    32040      50   52054   52053   52185   52171
SHELL /    32041      50   52054   52055   52106   52110
SHELL /    32042      50   52055   52056   52108   52106
SHELL /    32043      50   52056   51906   51905   52108
SHELL /    32044      50   52056   52055   52176   52177
SHELL /    32045      50   52057   52072   52049   52050
SHELL /    32046      50   52057   52095   52097   52058
SHELL /    32047      50   52058   52070   52072   52057
SHELL /    32048      50   52058   52097   52093   52059
SHELL /    32049      50   52060   52082   52062   52059
SHELL /    32050      50   52060   52099   52101   52061
SHELL /    32051      50   52061   52080   52082   52060
SHELL /    32052      50   52061   52101   47516   47515
SHELL /    32053      50   52064   52063   52081   52078
SHELL /    32054      50   52067   52069   52063   52064
SHELL /    32055      50   52067   52074   52076   52068
SHELL /    32056      50   52068   52071   52069   52067
SHELL /    32057      50   52068   52076   52046   52047
SHELL /    32058      50   52069   52070   52062   52063
SHELL /    32059      50   52070   52058   52059   52062
SHELL /    32060      50   52070   52069   52071   52072
SHELL /    32061      50   52072   52071   52048   52049
SHELL /    32062      50   52073   52074   52065   52066
SHELL /    32063      50   52074   52067   52064   52065
SHELL /    32064      50   52074   52073   52075   52076
SHELL /    32065      50   52076   52075   52045   52046
SHELL /    32066      50   52077   52079   47513   47512
SHELL /    32067      50   52077   52084   52086   52078
SHELL /    32068      50   52078   52081   52079   52077
SHELL /    32069      50   52078   52086   52065   52064
SHELL /    32070      50   52079   52080   47514   47513
SHELL /    32071      50   52080   52061   47515   47514
SHELL /    32072      50   52080   52079   52081   52082
SHELL /    32073      50   52082   52081   52063   52062
SHELL /    32074      50   52083   52084   47511   47510
SHELL /    32075      50   52084   52077   47512   47511
SHELL /    32076      50   52084   52083   52085   52086
SHELL /    32077      50   52086   52085   52066   52065
SHELL /    32078      50   52087   52094   52052   52053
SHELL /    32079      50   52087   52110   52109   52088
SHELL /    32080      50   52088   52096   52094   52087
SHELL /    32081      50   52088   52109   52104   52089
SHELL /    32082      50   52089   52092   52096   52088
SHELL /    32083      50   52089   52104   52116   52090
SHELL /    32084      50   52090   52098   52092   52089
SHELL /    32085      50   52090   52116   52115   52091
SHELL /    32086      50   52091   52100   52098   52090
SHELL /    32087      50   52091   52115   47519   47518
SHELL /    32088      50   52094   52095   52051   52052
SHELL /    32089      50   52095   52057   52050   52051
SHELL /    32090      50   52095   52094   52096   52097
SHELL /    32091      50   52097   52096   52092   52093
SHELL /    32092      50   52098   52099   52093   52092
SHELL /    32093      50   52099   52060   52059   52093
SHELL /    32094      50   52099   52098   52100   52101
SHELL /    32095      50   52101   52100   47517   47516
SHELL /    32096      50   52102   51903   51902   52114
SHELL /    32097      50   52103   52102   52114   52112
SHELL /    32098      50   52104   52103   52112   52116
SHELL /    32099      50   52105   52107   52102   52103
SHELL /    32100      50   52106   52108   52107   52105
SHELL /    32101      50   52107   51904   51903   52102
SHELL /    32102      50   52108   51905   51904   52107
SHELL /    32103      50   52109   52105   52103   52104
SHELL /    32104      50   52110   52106   52105   52109
SHELL /    32105      50   52111   52113   47521   47520
SHELL /    32106      50   52112   52114   52113   52111
SHELL /    32107      50   52113   51901   47522   47521
SHELL /    32108      50   52114   51902   51901   52113
SHELL /    32109      50   52115   52111   47520   47519
SHELL /    32110      50   52116   52112   52111   52115
SHELL /    32111      50   52117   52133   51632   51631
SHELL /    32112      50   52117   52170   52169   52118
SHELL /    32113      50   52118   52131   52133   52117
SHELL /    32114      50   52118   52169   52158   52119
SHELL /    32115      50   52120   52146   52123   52119
SHELL /    32116      50   52121   52142   52146   52120
SHELL /    32117      50   52122   52144   52142   52121
SHELL /    32118      50   52125   52124   52145   52140
SHELL /    32119      50   52128   52130   52124   52125
SHELL /    32120      50   52128   52135   52137   52129
SHELL /    32121      50   52129   52132   52130   52128
SHELL /    32122      50   52129   52137   51635   51634
SHELL /    32123      50   52130   52131   52123   52124
SHELL /    32124      50   52131   52118   52119   52123
SHELL /    32125      50   52131   52130   52132   52133
SHELL /    32126      50   52133   52132   51633   51632
SHELL /    32127      50   52134   52135   52126   52127
SHELL /    32128      50   52135   52128   52125   52126
SHELL /    32129      50   52135   52134   52136   52137
SHELL /    32130      50   52137   52136   51636   51635
SHELL /    32131      50   52138   52143   52048   52047
SHELL /    32132      50   52138   52150   52148   52139
SHELL /    32133      50   52139   52141   52143   52138
SHELL /    32134      50   52139   52148   52152   52140
SHELL /    32135      50   52140   52145   52141   52139
SHELL /    32136      50   52140   52152   52126   52125
SHELL /    32137      50   52142   52141   52145   52146
SHELL /    32138      50   52144   52143   52141   52142
SHELL /    32139      50   52146   52145   52124   52123
SHELL /    32140      50   52148   52147   52151   52152
SHELL /    32141      50   52150   52149   52147   52148
SHELL /    32142      50   52152   52151   52127   52126
SHELL /    32143      50   52155   52154   52178   52173
SHELL /    32144      50   52159   52161   52154   52155
SHELL /    32145      50   52160   52163   52161   52159
SHELL /    32146      50   52161   52162   52153   52154
SHELL /    32147      50   52162   51911   51910   52153
SHELL /    32148      50   52162   52161   52163   52164
SHELL /    32149      50   52164   52163   51626   51625
SHELL /    32150      50   52165   52167   52156   52157
SHELL /    32151      50   52166   52168   52167   52165
SHELL /    32152      50   52167   52159   52155   52156
SHELL /    32153      50   52168   52160   52159   52167
SHELL /    32154      50   52169   52165   52157   52158
SHELL /    32155      50   52170   52166   52165   52169
SHELL /    32156      50   52171   52176   52055   52054
SHELL /    32157      50   52171   52185   52182   52172
SHELL /    32158      50   52172   52174   52176   52171
SHELL /    32159      50   52172   52182   52188   52173
SHELL /    32160      50   52173   52178   52174   52172
SHELL /    32161      50   52173   52188   52156   52155
SHELL /    32162      50   52175   52174   52178   52179
SHELL /    32163      50   52177   52176   52174   52175
SHELL /    32164      50   52179   52178   52154   52153
SHELL /    32165      50   52180   52121   52120   52187
SHELL /    32166      50   52181   52180   52187   52186
SHELL /    32167      50   52182   52181   52186   52188
SHELL /    32168      50   52183   52184   52180   52181
SHELL /    32169      50   52184   52122   52121   52180
SHELL /    32170      50   52185   52183   52181   52182
SHELL /    32171      50   52186   52187   52158   52157
SHELL /    32172      50   52187   52120   52119   52158
SHELL /    32173      50   52188   52186   52157   52156
SHELL /    32174      50   52191   52192   52754   52751
SHELL /    32175      50   52198   52199   52814   52805
SHELL /    32176      50   52201   52202   52548   52331
SHELL /    32177      50   52204   52205   52544   52541
SHELL /    32178      50   52207   52208   52573   52530
SHELL /    32179      50   52210   52211   52569   52566
SHELL /    32180      50   52213   52214   53886   52238
SHELL /    32181      50   52216   52217   53882   53879
SHELL /    32182      50   52223   52224   53942   53933
SHELL /    32183      50   52226   52227   53676   53459
SHELL /    32184      50   52229   52230   53672   53669
SHELL /    32185      50   52232   52233   53701   53658
SHELL /    32186      50   52235   52236   53697   53694
SHELL /    32187      50   52238   52570   52212   52213
SHELL /    32188      50   52238   53886   53884   52239
SHELL /    32189      50   52239   52568   52570   52238
SHELL /    32190      50   52239   53884   53877   52240
SHELL /    32191      50   52240   53877   53896   52241
SHELL /    32192      50   52241   52580   52560   52240
SHELL /    32193      50   52241   53896   53894   52242
SHELL /    32194      50   52242   52578   52580   52241
SHELL /    32195      50   52242   53894   53872   52243
SHELL /    32196      50   52243   53872   53911   52244
SHELL /    32197      50   52244   52515   52474   52243
SHELL /    32198      50   52244   53911   53909   52245
SHELL /    32199      50   52245   52513   52515   52244
SHELL /    32200      50   52245   53909   53902   52246
SHELL /    32201      50   52246   53902   53921   52247
SHELL /    32202      50   52247   52525   52505   52246
SHELL /    32203      50   52247   53921   53919   52248
SHELL /    32204      50   52248   52523   52525   52247
SHELL /    32205      50   52248   53919   53713   52249
SHELL /    32206      50   52249   53713   53754   52250
SHELL /    32207      50   52250   52449   52342   52249
SHELL /    32208      50   52250   53754   53752   52251
SHELL /    32209      50   52251   52447   52449   52250
SHELL /    32210      50   52251   53752   53745   52252
SHELL /    32211      50   52252   53745   53764   52253
SHELL /    32212      50   52253   52459   52439   52252
SHELL /    32213      50   52253   53764   53762   52254
SHELL /    32214      50   52254   52457   52459   52253
SHELL /    32215      50   52254   53762   53740   52255
SHELL /    32216      50   52255   53740   53779   52256
SHELL /    32217      50   52256   52394   52353   52255
SHELL /    32218      50   52256   53779   53777   52257
SHELL /    32219      50   52257   52392   52394   52256
SHELL /    32220      50   52257   53777   53770   52258
SHELL /    32221      50   52258   53770   53789   52259
SHELL /    32222      50   52259   52404   52384   52258
SHELL /    32223      50   52259   53789   53787   52260
SHELL /    32224      50   52260   52402   52404   52259
SHELL /    32225      50   52260   53787   53436   52261
SHELL /    32226      50   52261   53436   54438   52262
SHELL /    32227      50   52262   53122   52285   52261
SHELL /    32228      50   52262   54438   54436   52263
SHELL /    32229      50   52263   53120   53122   52262
SHELL /    32230      50   52263   54436   54429   52264
SHELL /    32231      50   52264   54429   54448   52265
SHELL /    32232      50   52265   53132   53112   52264
SHELL /    32233      50   52265   54448   54446   52266
SHELL /    32234      50   52266   53130   53132   52265
SHELL /    32235      50   52266   54446   54424   52267
SHELL /    32236      50   52267   54424   54463   52268
SHELL /    32237      50   52268   53067   53026   52267
SHELL /    32238      50   52268   54463   54461   52269
SHELL /    32239      50   52269   53065   53067   52268
SHELL /    32240      50   52269   54461   54454   52270
SHELL /    32241      50   52270   54454   54473   52271
SHELL /    32242      50   52271   53077   53057   52270
SHELL /    32243      50   52271   54473   54471   52272
SHELL /    32244      50   52272   53075   53077   52271
SHELL /    32245      50   52272   54471   54265   52273
SHELL /    32246      50   52273   54265   54306   52274
SHELL /    32247      50   52274   53001   52894   52273
SHELL /    32248      50   52274   54306   54304   52275
SHELL /    32249      50   52275   52999   53001   52274
SHELL /    32250      50   52275   54304   54297   52276
SHELL /    32251      50   52276   54297   54316   52277
SHELL /    32252      50   52277   53011   52991   52276
SHELL /    32253      50   52277   54316   54314   52278
SHELL /    32254      50   52278   53009   53011   52277
SHELL /    32255      50   52278   54314   54292   52279
SHELL /    32256      50   52279   54292   54331   52280
SHELL /    32257      50   52280   52946   52905   52279
SHELL /    32258      50   52280   54331   54329   52281
SHELL /    32259      50   52281   52944   52946   52280
SHELL /    32260      50   52281   54329   54322   52282
SHELL /    32261      50   52282   54322   54341   52283
SHELL /    32262      50   52283   52956   52936   52282
SHELL /    32263      50   52283   54341   54339   52284
SHELL /    32264      50   52284   52954   52956   52283
SHELL /    32265      50   52284   54339   47071   47072
SHELL /    32266      50   52287   52286   53121   53118
SHELL /    32267      50   52290   52289   53125   53082
SHELL /    32268      50   52293   52292   53096   53093
SHELL /    32269      50   52296   52295   53100   52883
SHELL /    32270      50   52299   52298   53366   53357
SHELL /    32271      50   52299   52300   52722   52699
SHELL /    32272      50   52300   52301   52718   52722
SHELL /    32273      50   52301   52302   52720   52718
SHELL /    32274      50   52302   52303   52607   52720
SHELL /    32275      50   52306   52305   53306   53303
SHELL /    32276      50   52309   52380   52295   52296
SHELL /    32277      50   52309   52707   52709   52310
SHELL /    32278      50   52310   52382   52380   52309
SHELL /    32279      50   52310   52709   52705   52311
SHELL /    32280      50   52311   52363   52382   52310
SHELL /    32281      50   52312   52370   52363   52311
SHELL /    32282      50   52312   52711   52713   52313
SHELL /    32283      50   52313   52372   52370   52312
SHELL /    32284      50   52313   52713   52663   52314
SHELL /    32285      50   52314   52343   52372   52313
SHELL /    32286      50   52315   52435   52343   52314
SHELL /    32287      50   52315   52677   52679   52316
SHELL /    32288      50   52316   52437   52435   52315
SHELL /    32289      50   52316   52679   52675   52317
SHELL /    32290      50   52317   52418   52437   52316
SHELL /    32291      50   52318   52425   52418   52317
SHELL /    32292      50   52318   52681   52683   52319
SHELL /    32293      50   52319   52427   52425   52318
SHELL /    32294      50   52319   52683   52596   52320
SHELL /    32295      50   52320   52332   52427   52319
SHELL /    32296      50   52321   52501   52332   52320
SHELL /    32297      50   52321   52839   52841   52322
SHELL /    32298      50   52322   52503   52501   52321
SHELL /    32299      50   52322   52841   52837   52323
SHELL /    32300      50   52323   52484   52503   52322
SHELL /    32301      50   52324   52491   52484   52323
SHELL /    32302      50   52324   52843   52845   52325
SHELL /    32303      50   52325   52493   52491   52324
SHELL /    32304      50   52325   52845   52795   52326
SHELL /    32305      50   52326   52464   52493   52325
SHELL /    32306      50   52327   52556   52464   52326
SHELL /    32307      50   52327   52809   52811   52328
SHELL /    32308      50   52328   52558   52556   52327
SHELL /    32309      50   52328   52811   52807   52329
SHELL /    32310      50   52329   52539   52558   52328
SHELL /    32311      50   52330   52546   52539   52329
SHELL /    32312      50   52330   52813   52815   52331
SHELL /    32313      50   52331   52548   52546   52330
SHELL /    32314      50   52331   52815   52200   52201
SHELL /    32315      50   52334   52335   52423   52420
SHELL /    32316      50   52337   52338   52452   52409
SHELL /    32317      50   52340   52341   52448   52445
SHELL /    32318      50   52345   52346   52368   52365
SHELL /    32319      50   52348   52349   52397   52354
SHELL /    32320      50   52351   52352   52393   52390
SHELL /    32321      50   52354   52369   52347   52348
SHELL /    32322      50   52354   52397   52395   52355
SHELL /    32323      50   52355   52367   52369   52354
SHELL /    32324      50   52355   52395   52388   52356
SHELL /    32325      50   52356   52388   52407   52357
SHELL /    32326      50   52357   52379   52359   52356
SHELL /    32327      50   52357   52407   52405   52358
SHELL /    32328      50   52358   52377   52379   52357
SHELL /    32329      50   52358   52405   52289   52290
SHELL /    32330      50   52361   52360   52378   52375
SHELL /    32331      50   52364   52366   52360   52361
SHELL /    32332      50   52364   52371   52373   52365
SHELL /    32333      50   52365   52368   52366   52364
SHELL /    32334      50   52365   52373   52344   52345
SHELL /    32335      50   52366   52367   52359   52360
SHELL /    32336      50   52367   52355   52356   52359
SHELL /    32337      50   52367   52366   52368   52369
SHELL /    32338      50   52369   52368   52346   52347
SHELL /    32339      50   52370   52371   52362   52363
SHELL /    32340      50   52371   52364   52361   52362
SHELL /    32341      50   52371   52370   52372   52373
SHELL /    32342      50   52373   52372   52343   52344
SHELL /    32343      50   52374   52376   52292   52293
SHELL /    32344      50   52374   52381   52383   52375
SHELL /    32345      50   52375   52378   52376   52374
SHELL /    32346      50   52375   52383   52362   52361
SHELL /    32347      50   52376   52377   52291   52292
SHELL /    32348      50   52377   52358   52290   52291
SHELL /    32349      50   52377   52376   52378   52379
SHELL /    32350      50   52379   52378   52360   52359
SHELL /    32351      50   52380   52381   52294   52295
SHELL /    32352      50   52381   52374   52293   52294
SHELL /    32353      50   52381   52380   52382   52383
SHELL /    32354      50   52383   52382   52363   52362
SHELL /    32355      50   52386   52385   52403   52400
SHELL /    32356      50   52389   52391   52385   52386
SHELL /    32357      50   52389   52396   52398   52390
SHELL /    32358      50   52390   52393   52391   52389
SHELL /    32359      50   52390   52398   52350   52351
SHELL /    32360      50   52391   52392   52384   52385
SHELL /    32361      50   52392   52257   52258   52384
SHELL /    32362      50   52392   52391   52393   52394
SHELL /    32363      50   52394   52393   52352   52353
SHELL /    32364      50   52395   52396   52387   52388
SHELL /    32365      50   52396   52389   52386   52387
SHELL /    32366      50   52396   52395   52397   52398
SHELL /    32367      50   52398   52397   52349   52350
SHELL /    32368      50   52399   52401   52286   52287
SHELL /    32369      50   52399   52406   52408   52400
SHELL /    32370      50   52400   52403   52401   52399
SHELL /    32371      50   52400   52408   52387   52386
SHELL /    32372      50   52401   52402   52285   52286
SHELL /    32373      50   52402   52260   52261   52285
SHELL /    32374      50   52402   52401   52403   52404
SHELL /    32375      50   52404   52403   52385   52384
SHELL /    32376      50   52405   52406   52288   52289
SHELL /    32377      50   52406   52399   52287   52288
SHELL /    32378      50   52406   52405   52407   52408
SHELL /    32379      50   52408   52407   52388   52387
SHELL /    32380      50   52409   52424   52336   52337
SHELL /    32381      50   52409   52452   52450   52410
SHELL /    32382      50   52410   52422   52424   52409
SHELL /    32383      50   52410   52450   52443   52411
SHELL /    32384      50   52411   52443   52462   52412
SHELL /    32385      50   52412   52434   52414   52411
SHELL /    32386      50   52412   52462   52460   52413
SHELL /    32387      50   52413   52432   52434   52412
SHELL /    32388      50   52413   52460   52349   52348
SHELL /    32389      50   52416   52415   52433   52430
SHELL /    32390      50   52419   52421   52415   52416
SHELL /    32391      50   52419   52426   52428   52420
SHELL /    32392      50   52420   52423   52421   52419
SHELL /    32393      50   52420   52428   52333   52334
SHELL /    32394      50   52421   52422   52414   52415
SHELL /    32395      50   52422   52410   52411   52414
SHELL /    32396      50   52422   52421   52423   52424
SHELL /    32397      50   52424   52423   52335   52336
SHELL /    32398      50   52425   52426   52417   52418
SHELL /    32399      50   52426   52419   52416   52417
SHELL /    32400      50   52426   52425   52427   52428
SHELL /    32401      50   52428   52427   52332   52333
SHELL /    32402      50   52429   52431   52346   52345
SHELL /    32403      50   52429   52436   52438   52430
SHELL /    32404      50   52430   52433   52431   52429
SHELL /    32405      50   52430   52438   52417   52416
SHELL /    32406      50   52431   52432   52347   52346
SHELL /    32407      50   52432   52413   52348   52347
SHELL /    32408      50   52432   52431   52433   52434
SHELL /    32409      50   52434   52433   52415   52414
SHELL /    32410      50   52435   52436   52344   52343
SHELL /    32411      50   52436   52429   52345   52344
SHELL /    32412      50   52436   52435   52437   52438
SHELL /    32413      50   52438   52437   52418   52417
SHELL /    32414      50   52441   52440   52458   52455
SHELL /    32415      50   52444   52446   52440   52441
SHELL /    32416      50   52444   52451   52453   52445
SHELL /    32417      50   52445   52448   52446   52444
SHELL /    32418      50   52445   52453   52339   52340
SHELL /    32419      50   52446   52447   52439   52440
SHELL /    32420      50   52447   52251   52252   52439
SHELL /    32421      50   52447   52446   52448   52449
SHELL /    32422      50   52449   52448   52341   52342
SHELL /    32423      50   52450   52451   52442   52443
SHELL /    32424      50   52451   52444   52441   52442
SHELL /    32425      50   52451   52450   52452   52453
SHELL /    32426      50   52453   52452   52338   52339
SHELL /    32427      50   52454   52456   52352   52351
SHELL /    32428      50   52454   52461   52463   52455
SHELL /    32429      50   52455   52458   52456   52454
SHELL /    32430      50   52455   52463   52442   52441
SHELL /    32431      50   52456   52457   52353   52352
SHELL /    32432      50   52457   52254   52255   52353
SHELL /    32433      50   52457   52456   52458   52459
SHELL /    32434      50   52459   52458   52440   52439
SHELL /    32435      50   52460   52461   52350   52349
SHELL /    32436      50   52461   52454   52351   52350
SHELL /    32437      50   52461   52460   52462   52463
SHELL /    32438      50   52463   52462   52443   52442
SHELL /    32439      50   52466   52467   52489   52486
SHELL /    32440      50   52469   52470   52518   52475
SHELL /    32441      50   52472   52473   52514   52511
SHELL /    32442      50   52475   52490   52468   52469
SHELL /    32443      50   52475   52518   52516   52476
SHELL /    32444      50   52476   52488   52490   52475
SHELL /    32445      50   52476   52516   52509   52477
SHELL /    32446      50   52477   52509   52528   52478
SHELL /    32447      50   52478   52500   52480   52477
SHELL /    32448      50   52478   52528   52526   52479
SHELL /    32449      50   52479   52498   52500   52478
SHELL /    32450      50   52479   52526   52338   52337
SHELL /    32451      50   52482   52481   52499   52496
SHELL /    32452      50   52485   52487   52481   52482
SHELL /    32453      50   52485   52492   52494   52486
SHELL /    32454      50   52486   52489   52487   52485
SHELL /    32455      50   52486   52494   52465   52466
SHELL /    32456      50   52487   52488   52480   52481
SHELL /    32457      50   52488   52476   52477   52480
SHELL /    32458      50   52488   52487   52489   52490
SHELL /    32459      50   52490   52489   52467   52468
SHELL /    32460      50   52491   52492   52483   52484
SHELL /    32461      50   52492   52485   52482   52483
SHELL /    32462      50   52492   52491   52493   52494
SHELL /    32463      50   52494   52493   52464   52465
SHELL /    32464      50   52495   52497   52335   52334
SHELL /    32465      50   52495   52502   52504   52496
SHELL /    32466      50   52496   52499   52497   52495
SHELL /    32467      50   52496   52504   52483   52482
SHELL /    32468      50   52497   52498   52336   52335
SHELL /    32469      50   52498   52479   52337   52336
SHELL /    32470      50   52498   52497   52499   52500
SHELL /    32471      50   52500   52499   52481   52480
SHELL /    32472      50   52501   52502   52333   52332
SHELL /    32473      50   52502   52495   52334   52333
SHELL /    32474      50   52502   52501   52503   52504
SHELL /    32475      50   52504   52503   52484   52483
SHELL /    32476      50   52507   52506   52524   52521
SHELL /    32477      50   52510   52512   52506   52507
SHELL /    32478      50   52510   52517   52519   52511
SHELL /    32479      50   52511   52514   52512   52510
SHELL /    32480      50   52511   52519   52471   52472
SHELL /    32481      50   52512   52513   52505   52506
SHELL /    32482      50   52513   52245   52246   52505
SHELL /    32483      50   52513   52512   52514   52515
SHELL /    32484      50   52515   52514   52473   52474
SHELL /    32485      50   52516   52517   52508   52509
SHELL /    32486      50   52517   52510   52507   52508
SHELL /    32487      50   52517   52516   52518   52519
SHELL /    32488      50   52519   52518   52470   52471
SHELL /    32489      50   52520   52522   52341   52340
SHELL /    32490      50   52520   52527   52529   52521
SHELL /    32491      50   52521   52524   52522   52520
SHELL /    32492      50   52521   52529   52508   52507
SHELL /    32493      50   52522   52523   52342   52341
SHELL /    32494      50   52523   52248   52249   52342
SHELL /    32495      50   52523   52522   52524   52525
SHELL /    32496      50   52525   52524   52506   52505
SHELL /    32497      50   52526   52527   52339   52338
SHELL /    32498      50   52527   52520   52340   52339
SHELL /    32499      50   52527   52526   52528   52529
SHELL /    32500      50   52529   52528   52509   52508
SHELL /    32501      50   52530   52545   52206   52207
SHELL /    32502      50   52530   52573   52571   52531
SHELL /    32503      50   52531   52543   52545   52530
SHELL /    32504      50   52531   52571   52564   52532
SHELL /    32505      50   52532   52564   52583   52533
SHELL /    32506      50   52533   52555   52535   52532
SHELL /    32507      50   52533   52583   52581   52534
SHELL /    32508      50   52534   52553   52555   52533
SHELL /    32509      50   52534   52581   52470   52469
SHELL /    32510      50   52537   52536   52554   52551
SHELL /    32511      50   52540   52542   52536   52537
SHELL /    32512      50   52540   52547   52549   52541
SHELL /    32513      50   52541   52544   52542   52540
SHELL /    32514      50   52541   52549   52203   52204
SHELL /    32515      50   52542   52543   52535   52536
SHELL /    32516      50   52543   52531   52532   52535
SHELL /    32517      50   52543   52542   52544   52545
SHELL /    32518      50   52545   52544   52205   52206
SHELL /    32519      50   52546   52547   52538   52539
SHELL /    32520      50   52547   52540   52537   52538
SHELL /    32521      50   52547   52546   52548   52549
SHELL /    32522      50   52549   52548   52202   52203
SHELL /    32523      50   52550   52552   52467   52466
SHELL /    32524      50   52550   52557   52559   52551
SHELL /    32525      50   52551   52554   52552   52550
SHELL /    32526      50   52551   52559   52538   52537
SHELL /    32527      50   52552   52553   52468   52467
SHELL /    32528      50   52553   52534   52469   52468
SHELL /    32529      50   52553   52552   52554   52555
SHELL /    32530      50   52555   52554   52536   52535
SHELL /    32531      50   52556   52557   52465   52464
SHELL /    32532      50   52557   52550   52466   52465
SHELL /    32533      50   52557   52556   52558   52559
SHELL /    32534      50   52559   52558   52539   52538
SHELL /    32535      50   52562   52561   52579   52576
SHELL /    32536      50   52565   52567   52561   52562
SHELL /    32537      50   52565   52572   52574   52566
SHELL /    32538      50   52566   52569   52567   52565
SHELL /    32539      50   52566   52574   52209   52210
SHELL /    32540      50   52567   52568   52560   52561
SHELL /    32541      50   52568   52239   52240   52560
SHELL /    32542      50   52568   52567   52569   52570
SHELL /    32543      50   52570   52569   52211   52212
SHELL /    32544      50   52571   52572   52563   52564
SHELL /    32545      50   52572   52565   52562   52563
SHELL /    32546      50   52572   52571   52573   52574
SHELL /    32547      50   52574   52573   52208   52209
SHELL /    32548      50   52575   52577   52473   52472
SHELL /    32549      50   52575   52582   52584   52576
SHELL /    32550      50   52576   52579   52577   52575
SHELL /    32551      50   52576   52584   52563   52562
SHELL /    32552      50   52577   52578   52474   52473
SHELL /    32553      50   52578   52242   52243   52474
SHELL /    32554      50   52578   52577   52579   52580
SHELL /    32555      50   52580   52579   52561   52560
SHELL /    32556      50   52581   52582   52471   52470
SHELL /    32557      50   52582   52575   52472   52471
SHELL /    32558      50   52582   52581   52583   52584
SHELL /    32559      50   52584   52583   52564   52563
SHELL /    32560      50   52587   52588   52622   52619
SHELL /    32561      50   52591   52590   52739   52852
SHELL /    32562      50   52592   52591   52852   52850
SHELL /    32563      50   52593   52592   52850   52854
SHELL /    32564      50   52594   52593   52854   52831
SHELL /    32565      50   52594   52595   52682   52673
SHELL /    32566      50   52597   52623   52589   52590
SHELL /    32567      50   52598   52621   52623   52597
SHELL /    32568      50   52600   52633   52613   52599
SHELL /    32569      50   52601   52631   52633   52600
SHELL /    32570      50   52603   52648   52608   52602
SHELL /    32571      50   52604   52646   52648   52603
SHELL /    32572      50   52606   52658   52638   52605
SHELL /    32573      50   52607   52656   52658   52606
SHELL /    32574      50   52610   52609   52647   52644
SHELL /    32575      50   52615   52614   52632   52629
SHELL /    32576      50   52618   52620   52614   52615
SHELL /    32577      50   52618   52625   52627   52619
SHELL /    32578      50   52619   52622   52620   52618
SHELL /    32579      50   52619   52627   52586   52587
SHELL /    32580      50   52620   52621   52613   52614
SHELL /    32581      50   52621   52598   52599   52613
SHELL /    32582      50   52621   52620   52622   52623
SHELL /    32583      50   52623   52622   52588   52589
SHELL /    32584      50   52624   52625   52616   52617
SHELL /    32585      50   52625   52618   52615   52616
SHELL /    32586      50   52625   52624   52626   52627
SHELL /    32587      50   52627   52626   52585   52586
SHELL /    32588      50   52628   52630   52609   52610
SHELL /    32589      50   52628   52635   52637   52629
SHELL /    32590      50   52629   52632   52630   52628
SHELL /    32591      50   52629   52637   52616   52615
SHELL /    32592      50   52630   52631   52608   52609
SHELL /    32593      50   52631   52601   52602   52608
SHELL /    32594      50   52631   52630   52632   52633
SHELL /    32595      50   52633   52632   52614   52613
SHELL /    32596      50   52634   52635   52611   52612
SHELL /    32597      50   52635   52628   52610   52611
SHELL /    32598      50   52635   52634   52636   52637
SHELL /    32599      50   52637   52636   52617   52616
SHELL /    32600      50   52640   52639   52657   52654
SHELL /    32601      50   52643   52645   52639   52640
SHELL /    32602      50   52643   52650   52652   52644
SHELL /    32603      50   52644   52647   52645   52643
SHELL /    32604      50   52644   52652   52611   52610
SHELL /    32605      50   52645   52646   52638   52639
SHELL /    32606      50   52646   52604   52605   52638
SHELL /    32607      50   52646   52645   52647   52648
SHELL /    32608      50   52648   52647   52609   52608
SHELL /    32609      50   52649   52650   52641   52642
SHELL /    32610      50   52650   52643   52640   52641
SHELL /    32611      50   52650   52649   52651   52652
SHELL /    32612      50   52652   52651   52612   52611
SHELL /    32613      50   52653   52655   52305   52306
SHELL /    32614      50   52653   52660   52662   52654
SHELL /    32615      50   52654   52657   52655   52653
SHELL /    32616      50   52654   52662   52641   52640
SHELL /    32617      50   52655   52656   52304   52305
SHELL /    32618      50   52656   52607   52303   52304
SHELL /    32619      50   52656   52655   52657   52658
SHELL /    32620      50   52658   52657   52639   52638
SHELL /    32621      50   52659   52660   52307   52308
SHELL /    32622      50   52660   52653   52306   52307
SHELL /    32623      50   52660   52659   52661   52662
SHELL /    32624      50   52662   52661   52642   52641
SHELL /    32625      50   52665   52664   52712   52703
SHELL /    32626      50   52665   52666   52692   52669
SHELL /    32627      50   52666   52667   52688   52692
SHELL /    32628      50   52667   52668   52690   52688
SHELL /    32629      50   52668   52602   52601   52690
SHELL /    32630      50   52669   52676   52664   52665
SHELL /    32631      50   52669   52692   52691   52670
SHELL /    32632      50   52670   52678   52676   52669
SHELL /    32633      50   52670   52691   52686   52671
SHELL /    32634      50   52671   52674   52678   52670
SHELL /    32635      50   52671   52686   52698   52672
SHELL /    32636      50   52672   52680   52674   52671
SHELL /    32637      50   52672   52698   52697   52673
SHELL /    32638      50   52673   52682   52680   52672
SHELL /    32639      50   52673   52697   52593   52594
SHELL /    32640      50   52676   52677   52663   52664
SHELL /    32641      50   52677   52315   52314   52663
SHELL /    32642      50   52677   52676   52678   52679
SHELL /    32643      50   52679   52678   52674   52675
SHELL /    32644      50   52680   52681   52675   52674
SHELL /    32645      50   52681   52318   52317   52675
SHELL /    32646      50   52681   52680   52682   52683
SHELL /    32647      50   52683   52682   52595   52596
SHELL /    32648      50   52684   52599   52598   52696
SHELL /    32649      50   52685   52684   52696   52694
SHELL /    32650      50   52686   52685   52694   52698
SHELL /    32651      50   52687   52689   52684   52685
SHELL /    32652      50   52688   52690   52689   52687
SHELL /    32653      50   52689   52600   52599   52684
SHELL /    32654      50   52690   52601   52600   52689
SHELL /    32655      50   52691   52687   52685   52686
SHELL /    32656      50   52692   52688   52687   52691
SHELL /    32657      50   52693   52695   52591   52592
SHELL /    32658      50   52694   52696   52695   52693
SHELL /    32659      50   52695   52597   52590   52591
SHELL /    32660      50   52696   52598   52597   52695
SHELL /    32661      50   52697   52693   52592   52593
SHELL /    32662      50   52698   52694   52693   52697
SHELL /    32663      50   52699   52706   52298   52299
SHELL /    32664      50   52699   52722   52721   52700
SHELL /    32665      50   52700   52708   52706   52699
SHELL /    32666      50   52700   52721   52716   52701
SHELL /    32667      50   52701   52704   52708   52700
SHELL /    32668      50   52701   52716   52728   52702
SHELL /    32669      50   52702   52710   52704   52701
SHELL /    32670      50   52702   52728   52727   52703
SHELL /    32671      50   52703   52712   52710   52702
SHELL /    32672      50   52703   52727   52666   52665
SHELL /    32673      50   52706   52707   52297   52298
SHELL /    32674      50   52707   52309   52296   52297
SHELL /    32675      50   52707   52706   52708   52709
SHELL /    32676      50   52709   52708   52704   52705
SHELL /    32677      50   52710   52711   52705   52704
SHELL /    32678      50   52711   52312   52311   52705
SHELL /    32679      50   52711   52710   52712   52713
SHELL /    32680      50   52713   52712   52664   52663
SHELL /    32681      50   52714   52605   52604   52726
SHELL /    32682      50   52715   52714   52726   52724
SHELL /    32683      50   52716   52715   52724   52728
SHELL /    32684      50   52717   52719   52714   52715
SHELL /    32685      50   52718   52720   52719   52717
SHELL /    32686      50   52719   52606   52605   52714
SHELL /    32687      50   52720   52607   52606   52719
SHELL /    32688      50   52721   52717   52715   52716
SHELL /    32689      50   52722   52718   52717   52721
SHELL /    32690      50   52723   52725   52668   52667
SHELL /    32691      50   52724   52726   52725   52723
SHELL /    32692      50   52725   52603   52602   52668
SHELL /    32693      50   52726   52604   52603   52725
SHELL /    32694      50   52727   52723   52667   52666
SHELL /    32695      50   52728   52724   52723   52727
SHELL /    32696      50   52729   52755   52193   52194
SHELL /    32697      50   52730   52753   52755   52729
SHELL /    32698      50   52732   52765   52745   52731
SHELL /    32699      50   52733   52763   52765   52732
SHELL /    32700      50   52735   52780   52740   52734
SHELL /    32701      50   52736   52778   52780   52735
SHELL /    32702      50   52738   52790   52770   52737
SHELL /    32703      50   52739   52788   52790   52738
SHELL /    32704      50   52742   52741   52779   52776
SHELL /    32705      50   52747   52746   52764   52761
SHELL /    32706      50   52750   52752   52746   52747
SHELL /    32707      50   52750   52757   52759   52751
SHELL /    32708      50   52751   52754   52752   52750
SHELL /    32709      50   52751   52759   52190   52191
SHELL /    32710      50   52752   52753   52745   52746
SHELL /    32711      50   52753   52730   52731   52745
SHELL /    32712      50   52753   52752   52754   52755
SHELL /    32713      50   52755   52754   52192   52193
SHELL /    32714      50   52756   52757   52748   52749
SHELL /    32715      50   52757   52750   52747   52748
SHELL /    32716      50   52757   52756   52758   52759
SHELL /    32717      50   52759   52758   52189   52190
SHELL /    32718      50   52760   52762   52741   52742
SHELL /    32719      50   52760   52767   52769   52761
SHELL /    32720      50   52761   52764   52762   52760
SHELL /    32721      50   52761   52769   52748   52747
SHELL /    32722      50   52762   52763   52740   52741
SHELL /    32723      50   52763   52733   52734   52740
SHELL /    32724      50   52763   52762   52764   52765
SHELL /    32725      50   52765   52764   52746   52745
SHELL /    32726      50   52766   52767   52743   52744
SHELL /    32727      50   52767   52760   52742   52743
SHELL /    32728      50   52767   52766   52768   52769
SHELL /    32729      50   52769   52768   52749   52748
SHELL /    32730      50   52772   52771   52789   52786
SHELL /    32731      50   52775   52777   52771   52772
SHELL /    32732      50   52775   52782   52784   52776
SHELL /    32733      50   52776   52779   52777   52775
SHELL /    32734      50   52776   52784   52743   52742
SHELL /    32735      50   52777   52778   52770   52771
SHELL /    32736      50   52778   52736   52737   52770
SHELL /    32737      50   52778   52777   52779   52780
SHELL /    32738      50   52780   52779   52741   52740
SHELL /    32739      50   52781   52782   52773   52774
SHELL /    32740      50   52782   52775   52772   52773
SHELL /    32741      50   52782   52781   52783   52784
SHELL /    32742      50   52784   52783   52744   52743
SHELL /    32743      50   52785   52787   52588   52587
SHELL /    32744      50   52785   52792   52794   52786
SHELL /    32745      50   52786   52789   52787   52785
SHELL /    32746      50   52786   52794   52773   52772
SHELL /    32747      50   52787   52788   52589   52588
SHELL /    32748      50   52788   52739   52590   52589
SHELL /    32749      50   52788   52787   52789   52790
SHELL /    32750      50   52790   52789   52771   52770
SHELL /    32751      50   52791   52792   52586   52585
SHELL /    32752      50   52792   52785   52587   52586
SHELL /    32753      50   52792   52791   52793   52794
SHELL /    32754      50   52794   52793   52774   52773
SHELL /    32755      50   52797   52796   52844   52835
SHELL /    32756      50   52797   52798   52824   52801
SHELL /    32757      50   52798   52799   52820   52824
SHELL /    32758      50   52799   52800   52822   52820
SHELL /    32759      50   52800   52734   52733   52822
SHELL /    32760      50   52801   52808   52796   52797
SHELL /    32761      50   52801   52824   52823   52802
SHELL /    32762      50   52802   52810   52808   52801
SHELL /    32763      50   52802   52823   52818   52803
SHELL /    32764      50   52803   52806   52810   52802
SHELL /    32765      50   52803   52818   52830   52804
SHELL /    32766      50   52804   52812   52806   52803
SHELL /    32767      50   52804   52830   52829   52805
SHELL /    32768      50   52805   52814   52812   52804
SHELL /    32769      50   52805   52829   52197   52198
SHELL /    32770      50   52808   52809   52795   52796
SHELL /    32771      50   52809   52327   52326   52795
SHELL /    32772      50   52809   52808   52810   52811
SHELL /    32773      50   52811   52810   52806   52807
SHELL /    32774      50   52812   52813   52807   52806
SHELL /    32775      50   52813   52330   52329   52807
SHELL /    32776      50   52813   52812   52814   52815
SHELL /    32777      50   52815   52814   52199   52200
SHELL /    32778      50   52816   52731   52730   52828
SHELL /    32779      50   52817   52816   52828   52826
SHELL /    32780      50   52818   52817   52826   52830
SHELL /    32781      50   52819   52821   52816   52817
SHELL /    32782      50   52820   52822   52821   52819
SHELL /    32783      50   52821   52732   52731   52816
SHELL /    32784      50   52822   52733   52732   52821
SHELL /    32785      50   52823   52819   52817   52818
SHELL /    32786      50   52824   52820   52819   52823
SHELL /    32787      50   52825   52827   52195   52196
SHELL /    32788      50   52826   52828   52827   52825
SHELL /    32789      50   52827   52729   52194   52195
SHELL /    32790      50   52828   52730   52729   52827
SHELL /    32791      50   52829   52825   52196   52197
SHELL /    32792      50   52830   52826   52825   52829
SHELL /    32793      50   52831   52838   52595   52594
SHELL /    32794      50   52831   52854   52853   52832
SHELL /    32795      50   52832   52840   52838   52831
SHELL /    32796      50   52832   52853   52848   52833
SHELL /    32797      50   52833   52836   52840   52832
SHELL /    32798      50   52833   52848   52860   52834
SHELL /    32799      50   52834   52842   52836   52833
SHELL /    32800      50   52834   52860   52859   52835
SHELL /    32801      50   52835   52844   52842   52834
SHELL /    32802      50   52835   52859   52798   52797
SHELL /    32803      50   52838   52839   52596   52595
SHELL /    32804      50   52839   52321   52320   52596
SHELL /    32805      50   52839   52838   52840   52841
SHELL /    32806      50   52841   52840   52836   52837
SHELL /    32807      50   52842   52843   52837   52836
SHELL /    32808      50   52843   52324   52323   52837
SHELL /    32809      50   52843   52842   52844   52845
SHELL /    32810      50   52845   52844   52796   52795
SHELL /    32811      50   52846   52737   52736   52858
SHELL /    32812      50   52847   52846   52858   52856
SHELL /    32813      50   52848   52847   52856   52860
SHELL /    32814      50   52849   52851   52846   52847
SHELL /    32815      50   52850   52852   52851   52849
SHELL /    32816      50   52851   52738   52737   52846
SHELL /    32817      50   52852   52739   52738   52851
SHELL /    32818      50   52853   52849   52847   52848
SHELL /    32819      50   52854   52850   52849   52853
SHELL /    32820      50   52855   52857   52800   52799
SHELL /    32821      50   52856   52858   52857   52855
SHELL /    32822      50   52857   52735   52734   52800
SHELL /    32823      50   52858   52736   52735   52857
SHELL /    32824      50   52859   52855   52799   52798
SHELL /    32825      50   52860   52856   52855   52859
SHELL /    32826      50   52861   52932   47083   47084
SHELL /    32827      50   52861   53259   53261   52862
SHELL /    32828      50   52862   52934   52932   52861
SHELL /    32829      50   52862   53261   53257   52863
SHELL /    32830      50   52863   52915   52934   52862
SHELL /    32831      50   52864   52922   52915   52863
SHELL /    32832      50   52864   53263   53265   52865
SHELL /    32833      50   52865   52924   52922   52864
SHELL /    32834      50   52865   53265   53215   52866
SHELL /    32835      50   52866   52895   52924   52865
SHELL /    32836      50   52867   52987   52895   52866
SHELL /    32837      50   52867   53229   53231   52868
SHELL /    32838      50   52868   52989   52987   52867
SHELL /    32839      50   52868   53231   53227   52869
SHELL /    32840      50   52869   52970   52989   52868
SHELL /    32841      50   52870   52977   52970   52869
SHELL /    32842      50   52870   53233   53235   52871
SHELL /    32843      50   52871   52979   52977   52870
SHELL /    32844      50   52871   53235   53148   52872
SHELL /    32845      50   52872   52884   52979   52871
SHELL /    32846      50   52873   53053   52884   52872
SHELL /    32847      50   52873   53391   53393   52874
SHELL /    32848      50   52874   53055   53053   52873
SHELL /    32849      50   52874   53393   53389   52875
SHELL /    32850      50   52875   53036   53055   52874
SHELL /    32851      50   52876   53043   53036   52875
SHELL /    32852      50   52876   53395   53397   52877
SHELL /    32853      50   52877   53045   53043   52876
SHELL /    32854      50   52877   53397   53347   52878
SHELL /    32855      50   52878   53016   53045   52877
SHELL /    32856      50   52879   53108   53016   52878
SHELL /    32857      50   52879   53361   53363   52880
SHELL /    32858      50   52880   53110   53108   52879
SHELL /    32859      50   52880   53363   53359   52881
SHELL /    32860      50   52881   53091   53110   52880
SHELL /    32861      50   52882   53098   53091   52881
SHELL /    32862      50   52882   53365   53367   52883
SHELL /    32863      50   52883   53100   53098   52882
SHELL /    32864      50   52883   53367   52297   52296
SHELL /    32865      50   52886   52887   52975   52972
SHELL /    32866      50   52889   52890   53004   52961
SHELL /    32867      50   52892   52893   53000   52997
SHELL /    32868      50   52897   52898   52920   52917
SHELL /    32869      50   52900   52901   52949   52906
SHELL /    32870      50   52903   52904   52945   52942
SHELL /    32871      50   52906   52921   52899   52900
SHELL /    32872      50   52906   52949   52947   52907
SHELL /    32873      50   52907   52919   52921   52906
SHELL /    32874      50   52907   52947   52940   52908
SHELL /    32875      50   52908   52940   52959   52909
SHELL /    32876      50   52909   52931   52911   52908
SHELL /    32877      50   52909   52959   52957   52910
SHELL /    32878      50   52910   52929   52931   52909
SHELL /    32879      50   52910   52957   47077   47078
SHELL /    32880      50   52913   52912   52930   52927
SHELL /    32881      50   52916   52918   52912   52913
SHELL /    32882      50   52916   52923   52925   52917
SHELL /    32883      50   52917   52920   52918   52916
SHELL /    32884      50   52917   52925   52896   52897
SHELL /    32885      50   52918   52919   52911   52912
SHELL /    32886      50   52919   52907   52908   52911
SHELL /    32887      50   52919   52918   52920   52921
SHELL /    32888      50   52921   52920   52898   52899
SHELL /    32889      50   52922   52923   52914   52915
SHELL /    32890      50   52923   52916   52913   52914
SHELL /    32891      50   52923   52922   52924   52925
SHELL /    32892      50   52925   52924   52895   52896
SHELL /    32893      50   52926   52928   47080   47081
SHELL /    32894      50   52926   52933   52935   52927
SHELL /    32895      50   52927   52930   52928   52926
SHELL /    32896      50   52927   52935   52914   52913
SHELL /    32897      50   52928   52929   47079   47080
SHELL /    32898      50   52929   52910   47078   47079
SHELL /    32899      50   52929   52928   52930   52931
SHELL /    32900      50   52931   52930   52912   52911
SHELL /    32901      50   52932   52933   47082   47083
SHELL /    32902      50   52933   52926   47081   47082
SHELL /    32903      50   52933   52932   52934   52935
SHELL /    32904      50   52935   52934   52915   52914
SHELL /    32905      50   52938   52937   52955   52952
SHELL /    32906      50   52941   52943   52937   52938
SHELL /    32907      50   52941   52948   52950   52942
SHELL /    32908      50   52942   52945   52943   52941
SHELL /    32909      50   52942   52950   52902   52903
SHELL /    32910      50   52943   52944   52936   52937
SHELL /    32911      50   52944   52281   52282   52936
SHELL /    32912      50   52944   52943   52945   52946
SHELL /    32913      50   52946   52945   52904   52905
SHELL /    32914      50   52947   52948   52939   52940
SHELL /    32915      50   52948   52941   52938   52939
SHELL /    32916      50   52948   52947   52949   52950
SHELL /    32917      50   52950   52949   52901   52902
SHELL /    32918      50   52951   52953   47074   47075
SHELL /    32919      50   52951   52958   52960   52952
SHELL /    32920      50   52952   52955   52953   52951
SHELL /    32921      50   52952   52960   52939   52938
SHELL /    32922      50   52953   52954   47073   47074
SHELL /    32923      50   52954   52284   47072   47073
SHELL /    32924      50   52954   52953   52955   52956
SHELL /    32925      50   52956   52955   52937   52936
SHELL /    32926      50   52957   52958   47076   47077
SHELL /    32927      50   52958   52951   47075   47076
SHELL /    32928      50   52958   52957   52959   52960
SHELL /    32929      50   52960   52959   52940   52939
SHELL /    32930      50   52961   52976   52888   52889
SHELL /    32931      50   52961   53004   53002   52962
SHELL /    32932      50   52962   52974   52976   52961
SHELL /    32933      50   52962   53002   52995   52963
SHELL /    32934      50   52963   52995   53014   52964
SHELL /    32935      50   52964   52986   52966   52963
SHELL /    32936      50   52964   53014   53012   52965
SHELL /    32937      50   52965   52984   52986   52964
SHELL /    32938      50   52965   53012   52901   52900
SHELL /    32939      50   52968   52967   52985   52982
SHELL /    32940      50   52971   52973   52967   52968
SHELL /    32941      50   52971   52978   52980   52972
SHELL /    32942      50   52972   52975   52973   52971
SHELL /    32943      50   52972   52980   52885   52886
SHELL /    32944      50   52973   52974   52966   52967
SHELL /    32945      50   52974   52962   52963   52966
SHELL /    32946      50   52974   52973   52975   52976
SHELL /    32947      50   52976   52975   52887   52888
SHELL /    32948      50   52977   52978   52969   52970
SHELL /    32949      50   52978   52971   52968   52969
SHELL /    32950      50   52978   52977   52979   52980
SHELL /    32951      50   52980   52979   52884   52885
SHELL /    32952      50   52981   52983   52898   52897
SHELL /    32953      50   52981   52988   52990   52982
SHELL /    32954      50   52982   52985   52983   52981
SHELL /    32955      50   52982   52990   52969   52968
SHELL /    32956      50   52983   52984   52899   52898
SHELL /    32957      50   52984   52965   52900   52899
SHELL /    32958      50   52984   52983   52985   52986
SHELL /    32959      50   52986   52985   52967   52966
SHELL /    32960      50   52987   52988   52896   52895
SHELL /    32961      50   52988   52981   52897   52896
SHELL /    32962      50   52988   52987   52989   52990
SHELL /    32963      50   52990   52989   52970   52969
SHELL /    32964      50   52993   52992   53010   53007
SHELL /    32965      50   52996   52998   52992   52993
SHELL /    32966      50   52996   53003   53005   52997
SHELL /    32967      50   52997   53000   52998   52996
SHELL /    32968      50   52997   53005   52891   52892
SHELL /    32969      50   52998   52999   52991   52992
SHELL /    32970      50   52999   52275   52276   52991
SHELL /    32971      50   52999   52998   53000   53001
SHELL /    32972      50   53001   53000   52893   52894
SHELL /    32973      50   53002   53003   52994   52995
SHELL /    32974      50   53003   52996   52993   52994
SHELL /    32975      50   53003   53002   53004   53005
SHELL /    32976      50   53005   53004   52890   52891
SHELL /    32977      50   53006   53008   52904   52903
SHELL /    32978      50   53006   53013   53015   53007
SHELL /    32979      50   53007   53010   53008   53006
SHELL /    32980      50   53007   53015   52994   52993
SHELL /    32981      50   53008   53009   52905   52904
SHELL /    32982      50   53009   52278   52279   52905
SHELL /    32983      50   53009   53008   53010   53011
SHELL /    32984      50   53011   53010   52992   52991
SHELL /    32985      50   53012   53013   52902   52901
SHELL /    32986      50   53013   53006   52903   52902
SHELL /    32987      50   53013   53012   53014   53015
SHELL /    32988      50   53015   53014   52995   52994
SHELL /    32989      50   53018   53019   53041   53038
SHELL /    32990      50   53021   53022   53070   53027
SHELL /    32991      50   53024   53025   53066   53063
SHELL /    32992      50   53027   53042   53020   53021
SHELL /    32993      50   53027   53070   53068   53028
SHELL /    32994      50   53028   53040   53042   53027
SHELL /    32995      50   53028   53068   53061   53029
SHELL /    32996      50   53029   53061   53080   53030
SHELL /    32997      50   53030   53052   53032   53029
SHELL /    32998      50   53030   53080   53078   53031
SHELL /    32999      50   53031   53050   53052   53030
SHELL /    33000      50   53031   53078   52890   52889
SHELL /    33001      50   53034   53033   53051   53048
SHELL /    33002      50   53037   53039   53033   53034
SHELL /    33003      50   53037   53044   53046   53038
SHELL /    33004      50   53038   53041   53039   53037
SHELL /    33005      50   53038   53046   53017   53018
SHELL /    33006      50   53039   53040   53032   53033
SHELL /    33007      50   53040   53028   53029   53032
SHELL /    33008      50   53040   53039   53041   53042
SHELL /    33009      50   53042   53041   53019   53020
SHELL /    33010      50   53043   53044   53035   53036
SHELL /    33011      50   53044   53037   53034   53035
SHELL /    33012      50   53044   53043   53045   53046
SHELL /    33013      50   53046   53045   53016   53017
SHELL /    33014      50   53047   53049   52887   52886
SHELL /    33015      50   53047   53054   53056   53048
SHELL /    33016      50   53048   53051   53049   53047
SHELL /    33017      50   53048   53056   53035   53034
SHELL /    33018      50   53049   53050   52888   52887
SHELL /    33019      50   53050   53031   52889   52888
SHELL /    33020      50   53050   53049   53051   53052
SHELL /    33021      50   53052   53051   53033   53032
SHELL /    33022      50   53053   53054   52885   52884
SHELL /    33023      50   53054   53047   52886   52885
SHELL /    33024      50   53054   53053   53055   53056
SHELL /    33025      50   53056   53055   53036   53035
SHELL /    33026      50   53059   53058   53076   53073
SHELL /    33027      50   53062   53064   53058   53059
SHELL /    33028      50   53062   53069   53071   53063
SHELL /    33029      50   53063   53066   53064   53062
SHELL /    33030      50   53063   53071   53023   53024
SHELL /    33031      50   53064   53065   53057   53058
SHELL /    33032      50   53065   52269   52270   53057
SHELL /    33033      50   53065   53064   53066   53067
SHELL /    33034      50   53067   53066   53025   53026
SHELL /    33035      50   53068   53069   53060   53061
SHELL /    33036      50   53069   53062   53059   53060
SHELL /    33037      50   53069   53068   53070   53071
SHELL /    33038      50   53071   53070   53022   53023
SHELL /    33039      50   53072   53074   52893   52892
SHELL /    33040      50   53072   53079   53081   53073
SHELL /    33041      50   53073   53076   53074   53072
SHELL /    33042      50   53073   53081   53060   53059
SHELL /    33043      50   53074   53075   52894   52893
SHELL /    33044      50   53075   52272   52273   52894
SHELL /    33045      50   53075   53074   53076   53077
SHELL /    33046      50   53077   53076   53058   53057
SHELL /    33047      50   53078   53079   52891   52890
SHELL /    33048      50   53079   53072   52892   52891
SHELL /    33049      50   53079   53078   53080   53081
SHELL /    33050      50   53081   53080   53061   53060
SHELL /    33051      50   53082   53097   52291   52290
SHELL /    33052      50   53082   53125   53123   53083
SHELL /    33053      50   53083   53095   53097   53082
SHELL /    33054      50   53083   53123   53116   53084
SHELL /    33055      50   53084   53116   53135   53085
SHELL /    33056      50   53085   53107   53087   53084
SHELL /    33057      50   53085   53135   53133   53086
SHELL /    33058      50   53086   53105   53107   53085
SHELL /    33059      50   53086   53133   53022   53021
SHELL /    33060      50   53089   53088   53106   53103
SHELL /    33061      50   53092   53094   53088   53089
SHELL /    33062      50   53092   53099   53101   53093
SHELL /    33063      50   53093   53096   53094   53092
SHELL /    33064      50   53093   53101   52294   52293
SHELL /    33065      50   53094   53095   53087   53088
SHELL /    33066      50   53095   53083   53084   53087
SHELL /    33067      50   53095   53094   53096   53097
SHELL /    33068      50   53097   53096   52292   52291
SHELL /    33069      50   53098   53099   53090   53091
SHELL /    33070      50   53099   53092   53089   53090
SHELL /    33071      50   53099   53098   53100   53101
SHELL /    33072      50   53101   53100   52295   52294
SHELL /    33073      50   53102   53104   53019   53018
SHELL /    33074      50   53102   53109   53111   53103
SHELL /    33075      50   53103   53106   53104   53102
SHELL /    33076      50   53103   53111   53090   53089
SHELL /    33077      50   53104   53105   53020   53019
SHELL /    33078      50   53105   53086   53021   53020
SHELL /    33079      50   53105   53104   53106   53107
SHELL /    33080      50   53107   53106   53088   53087
SHELL /    33081      50   53108   53109   53017   53016
SHELL /    33082      50   53109   53102   53018   53017
SHELL /    33083      50   53109   53108   53110   53111
SHELL /    33084      50   53111   53110   53091   53090
SHELL /    33085      50   53114   53113   53131   53128
SHELL /    33086      50   53117   53119   53113   53114
SHELL /    33087      50   53117   53124   53126   53118
SHELL /    33088      50   53118   53121   53119   53117
SHELL /    33089      50   53118   53126   52288   52287
SHELL /    33090      50   53119   53120   53112   53113
SHELL /    33091      50   53120   52263   52264   53112
SHELL /    33092      50   53120   53119   53121   53122
SHELL /    33093      50   53122   53121   52286   52285
SHELL /    33094      50   53123   53124   53115   53116
SHELL /    33095      50   53124   53117   53114   53115
SHELL /    33096      50   53124   53123   53125   53126
SHELL /    33097      50   53126   53125   52289   52288
SHELL /    33098      50   53127   53129   53025   53024
SHELL /    33099      50   53127   53134   53136   53128
SHELL /    33100      50   53128   53131   53129   53127
SHELL /    33101      50   53128   53136   53115   53114
SHELL /    33102      50   53129   53130   53026   53025
SHELL /    33103      50   53130   52266   52267   53026
SHELL /    33104      50   53130   53129   53131   53132
SHELL /    33105      50   53132   53131   53113   53112
SHELL /    33106      50   53133   53134   53023   53022
SHELL /    33107      50   53134   53127   53024   53023
SHELL /    33108      50   53134   53133   53135   53136
SHELL /    33109      50   53136   53135   53116   53115
SHELL /    33110      50   53139   53140   53174   53171
SHELL /    33111      50   53143   53142   53291   53404
SHELL /    33112      50   53144   53143   53404   53402
SHELL /    33113      50   53145   53144   53402   53406
SHELL /    33114      50   53146   53145   53406   53383
SHELL /    33115      50   53146   53147   53234   53225
SHELL /    33116      50   53149   53175   53141   53142
SHELL /    33117      50   53150   53173   53175   53149
SHELL /    33118      50   53152   53185   53165   53151
SHELL /    33119      50   53153   53183   53185   53152
SHELL /    33120      50   53155   53200   53160   53154
SHELL /    33121      50   53156   53198   53200   53155
SHELL /    33122      50   53158   53210   53190   53157
SHELL /    33123      50   53159   53208   53210   53158
SHELL /    33124      50   53162   53161   53199   53196
SHELL /    33125      50   53167   53166   53184   53181
SHELL /    33126      50   53170   53172   53166   53167
SHELL /    33127      50   53170   53177   53179   53171
SHELL /    33128      50   53171   53174   53172   53170
SHELL /    33129      50   53171   53179   53138   53139
SHELL /    33130      50   53172   53173   53165   53166
SHELL /    33131      50   53173   53150   53151   53165
SHELL /    33132      50   53173   53172   53174   53175
SHELL /    33133      50   53175   53174   53140   53141
SHELL /    33134      50   53176   53177   53168   53169
SHELL /    33135      50   53177   53170   53167   53168
SHELL /    33136      50   53177   53176   53178   53179
SHELL /    33137      50   53179   53178   53137   53138
SHELL /    33138      50   53180   53182   53161   53162
SHELL /    33139      50   53180   53187   53189   53181
SHELL /    33140      50   53181   53184   53182   53180
SHELL /    33141      50   53181   53189   53168   53167
SHELL /    33142      50   53182   53183   53160   53161
SHELL /    33143      50   53183   53153   53154   53160
SHELL /    33144      50   53183   53182   53184   53185
SHELL /    33145      50   53185   53184   53166   53165
SHELL /    33146      50   53186   53187   53163   53164
SHELL /    33147      50   53187   53180   53162   53163
SHELL /    33148      50   53187   53186   53188   53189
SHELL /    33149      50   53189   53188   53169   53168
SHELL /    33150      50   53192   53191   53209   53206
SHELL /    33151      50   53195   53197   53191   53192
SHELL /    33152      50   53195   53202   53204   53196
SHELL /    33153      50   53196   53199   53197   53195
SHELL /    33154      50   53196   53204   53163   53162
SHELL /    33155      50   53197   53198   53190   53191
SHELL /    33156      50   53198   53156   53157   53190
SHELL /    33157      50   53198   53197   53199   53200
SHELL /    33158      50   53200   53199   53161   53160
SHELL /    33159      50   53201   53202   53193   53194
SHELL /    33160      50   53202   53195   53192   53193
SHELL /    33161      50   53202   53201   53203   53204
SHELL /    33162      50   53204   53203   53164   53163
SHELL /    33163      50   53205   53207   47093   47094
SHELL /    33164      50   53205   53212   53214   53206
SHELL /    33165      50   53206   53209   53207   53205
SHELL /    33166      50   53206   53214   53193   53192
SHELL /    33167      50   53207   53208   47092   47093
SHELL /    33168      50   53208   53159   47091   47092
SHELL /    33169      50   53208   53207   53209   53210
SHELL /    33170      50   53210   53209   53191   53190
SHELL /    33171      50   53211   53212   47095   47096
SHELL /    33172      50   53212   53205   47094   47095
SHELL /    33173      50   53212   53211   53213   53214
SHELL /    33174      50   53214   53213   53194   53193
SHELL /    33175      50   53217   53216   53264   53255
SHELL /    33176      50   53217   53218   53244   53221
SHELL /    33177      50   53218   53219   53240   53244
SHELL /    33178      50   53219   53220   53242   53240
SHELL /    33179      50   53220   53154   53153   53242
SHELL /    33180      50   53221   53228   53216   53217
SHELL /    33181      50   53221   53244   53243   53222
SHELL /    33182      50   53222   53230   53228   53221
SHELL /    33183      50   53222   53243   53238   53223
SHELL /    33184      50   53223   53226   53230   53222
SHELL /    33185      50   53223   53238   53250   53224
SHELL /    33186      50   53224   53232   53226   53223
SHELL /    33187      50   53224   53250   53249   53225
SHELL /    33188      50   53225   53234   53232   53224
SHELL /    33189      50   53225   53249   53145   53146
SHELL /    33190      50   53228   53229   53215   53216
SHELL /    33191      50   53229   52867   52866   53215
SHELL /    33192      50   53229   53228   53230   53231
SHELL /    33193      50   53231   53230   53226   53227
SHELL /    33194      50   53232   53233   53227   53226
SHELL /    33195      50   53233   52870   52869   53227
SHELL /    33196      50   53233   53232   53234   53235
SHELL /    33197      50   53235   53234   53147   53148
SHELL /    33198      50   53236   53151   53150   53248
SHELL /    33199      50   53237   53236   53248   53246
SHELL /    33200      50   53238   53237   53246   53250
SHELL /    33201      50   53239   53241   53236   53237
SHELL /    33202      50   53240   53242   53241   53239
SHELL /    33203      50   53241   53152   53151   53236
SHELL /    33204      50   53242   53153   53152   53241
SHELL /    33205      50   53243   53239   53237   53238
SHELL /    33206      50   53244   53240   53239   53243
SHELL /    33207      50   53245   53247   53143   53144
SHELL /    33208      50   53246   53248   53247   53245
SHELL /    33209      50   53247   53149   53142   53143
SHELL /    33210      50   53248   53150   53149   53247
SHELL /    33211      50   53249   53245   53144   53145
SHELL /    33212      50   53250   53246   53245   53249
SHELL /    33213      50   53251   53258   47086   47087
SHELL /    33214      50   53251   53274   53273   53252
SHELL /    33215      50   53252   53260   53258   53251
SHELL /    33216      50   53252   53273   53268   53253
SHELL /    33217      50   53253   53256   53260   53252
SHELL /    33218      50   53253   53268   53280   53254
SHELL /    33219      50   53254   53262   53256   53253
SHELL /    33220      50   53254   53280   53279   53255
SHELL /    33221      50   53255   53264   53262   53254
SHELL /    33222      50   53255   53279   53218   53217
SHELL /    33223      50   53258   53259   47085   47086
SHELL /    33224      50   53259   52861   47084   47085
SHELL /    33225      50   53259   53258   53260   53261
SHELL /    33226      50   53261   53260   53256   53257
SHELL /    33227      50   53262   53263   53257   53256
SHELL /    33228      50   53263   52864   52863   53257
SHELL /    33229      50   53263   53262   53264   53265
SHELL /    33230      50   53265   53264   53216   53215
SHELL /    33231      50   53266   53157   53156   53278
SHELL /    33232      50   53267   53266   53278   53276
SHELL /    33233      50   53268   53267   53276   53280
SHELL /    33234      50   53269   53271   53266   53267
SHELL /    33235      50   53270   53272   53271   53269
SHELL /    33236      50   53271   53158   53157   53266
SHELL /    33237      50   53272   53159   53158   53271
SHELL /    33238      50   53273   53269   53267   53268
SHELL /    33239      50   53274   53270   53269   53273
SHELL /    33240      50   53275   53277   53220   53219
SHELL /    33241      50   53276   53278   53277   53275
SHELL /    33242      50   53277   53155   53154   53220
SHELL /    33243      50   53278   53156   53155   53277
SHELL /    33244      50   53279   53275   53219   53218
SHELL /    33245      50   53280   53276   53275   53279
SHELL /    33246      50   53281   53307   52304   52303
SHELL /    33247      50   53282   53305   53307   53281
SHELL /    33248      50   53284   53317   53297   53283
SHELL /    33249      50   53285   53315   53317   53284
SHELL /    33250      50   53287   53332   53292   53286
SHELL /    33251      50   53288   53330   53332   53287
SHELL /    33252      50   53290   53342   53322   53289
SHELL /    33253      50   53291   53340   53342   53290
SHELL /    33254      50   53294   53293   53331   53328
SHELL /    33255      50   53299   53298   53316   53313
SHELL /    33256      50   53302   53304   53298   53299
SHELL /    33257      50   53302   53309   53311   53303
SHELL /    33258      50   53303   53306   53304   53302
SHELL /    33259      50   53303   53311   52307   52306
SHELL /    33260      50   53304   53305   53297   53298
SHELL /    33261      50   53305   53282   53283   53297
SHELL /    33262      50   53305   53304   53306   53307
SHELL /    33263      50   53307   53306   52305   52304
SHELL /    33264      50   53308   53309   53300   53301
SHELL /    33265      50   53309   53302   53299   53300
SHELL /    33266      50   53309   53308   53310   53311
SHELL /    33267      50   53311   53310   52308   52307
SHELL /    33268      50   53312   53314   53293   53294
SHELL /    33269      50   53312   53319   53321   53313
SHELL /    33270      50   53313   53316   53314   53312
SHELL /    33271      50   53313   53321   53300   53299
SHELL /    33272      50   53314   53315   53292   53293
SHELL /    33273      50   53315   53285   53286   53292
SHELL /    33274      50   53315   53314   53316   53317
SHELL /    33275      50   53317   53316   53298   53297
SHELL /    33276      50   53318   53319   53295   53296
SHELL /    33277      50   53319   53312   53294   53295
SHELL /    33278      50   53319   53318   53320   53321
SHELL /    33279      50   53321   53320   53301   53300
SHELL /    33280      50   53324   53323   53341   53338
SHELL /    33281      50   53327   53329   53323   53324
SHELL /    33282      50   53327   53334   53336   53328
SHELL /    33283      50   53328   53331   53329   53327
SHELL /    33284      50   53328   53336   53295   53294
SHELL /    33285      50   53329   53330   53322   53323
SHELL /    33286      50   53330   53288   53289   53322
SHELL /    33287      50   53330   53329   53331   53332
SHELL /    33288      50   53332   53331   53293   53292
SHELL /    33289      50   53333   53334   53325   53326
SHELL /    33290      50   53334   53327   53324   53325
SHELL /    33291      50   53334   53333   53335   53336
SHELL /    33292      50   53336   53335   53296   53295
SHELL /    33293      50   53337   53339   53140   53139
SHELL /    33294      50   53337   53344   53346   53338
SHELL /    33295      50   53338   53341   53339   53337
SHELL /    33296      50   53338   53346   53325   53324
SHELL /    33297      50   53339   53340   53141   53140
SHELL /    33298      50   53340   53291   53142   53141
SHELL /    33299      50   53340   53339   53341   53342
SHELL /    33300      50   53342   53341   53323   53322
SHELL /    33301      50   53343   53344   53138   53137
SHELL /    33302      50   53344   53337   53139   53138
SHELL /    33303      50   53344   53343   53345   53346
SHELL /    33304      50   53346   53345   53326   53325
SHELL /    33305      50   53349   53348   53396   53387
SHELL /    33306      50   53349   53350   53376   53353
SHELL /    33307      50   53350   53351   53372   53376
SHELL /    33308      50   53351   53352   53374   53372
SHELL /    33309      50   53352   53286   53285   53374
SHELL /    33310      50   53353   53360   53348   53349
SHELL /    33311      50   53353   53376   53375   53354
SHELL /    33312      50   53354   53362   53360   53353
SHELL /    33313      50   53354   53375   53370   53355
SHELL /    33314      50   53355   53358   53362   53354
SHELL /    33315      50   53355   53370   53382   53356
SHELL /    33316      50   53356   53364   53358   53355
SHELL /    33317      50   53356   53382   53381   53357
SHELL /    33318      50   53357   53366   53364   53356
SHELL /    33319      50   53357   53381   52300   52299
SHELL /    33320      50   53360   53361   53347   53348
SHELL /    33321      50   53361   52879   52878   53347
SHELL /    33322      50   53361   53360   53362   53363
SHELL /    33323      50   53363   53362   53358   53359
SHELL /    33324      50   53364   53365   53359   53358
SHELL /    33325      50   53365   52882   52881   53359
SHELL /    33326      50   53365   53364   53366   53367
SHELL /    33327      50   53367   53366   52298   52297
SHELL /    33328      50   53368   53283   53282   53380
SHELL /    33329      50   53369   53368   53380   53378
SHELL /    33330      50   53370   53369   53378   53382
SHELL /    33331      50   53371   53373   53368   53369
SHELL /    33332      50   53372   53374   53373   53371
SHELL /    33333      50   53373   53284   53283   53368
SHELL /    33334      50   53374   53285   53284   53373
SHELL /    33335      50   53375   53371   53369   53370
SHELL /    33336      50   53376   53372   53371   53375
SHELL /    33337      50   53377   53379   52302   52301
SHELL /    33338      50   53378   53380   53379   53377
SHELL /    33339      50   53379   53281   52303   52302
SHELL /    33340      50   53380   53282   53281   53379
SHELL /    33341      50   53381   53377   52301   52300
SHELL /    33342      50   53382   53378   53377   53381
SHELL /    33343      50   53383   53390   53147   53146
SHELL /    33344      50   53383   53406   53405   53384
SHELL /    33345      50   53384   53392   53390   53383
SHELL /    33346      50   53384   53405   53400   53385
SHELL /    33347      50   53385   53388   53392   53384
SHELL /    33348      50   53385   53400   53412   53386
SHELL /    33349      50   53386   53394   53388   53385
SHELL /    33350      50   53386   53412   53411   53387
SHELL /    33351      50   53387   53396   53394   53386
SHELL /    33352      50   53387   53411   53350   53349
SHELL /    33353      50   53390   53391   53148   53147
SHELL /    33354      50   53391   52873   52872   53148
SHELL /    33355      50   53391   53390   53392   53393
SHELL /    33356      50   53393   53392   53388   53389
SHELL /    33357      50   53394   53395   53389   53388
SHELL /    33358      50   53395   52876   52875   53389
SHELL /    33359      50   53395   53394   53396   53397
SHELL /    33360      50   53397   53396   53348   53347
SHELL /    33361      50   53398   53289   53288   53410
SHELL /    33362      50   53399   53398   53410   53408
SHELL /    33363      50   53400   53399   53408   53412
SHELL /    33364      50   53401   53403   53398   53399
SHELL /    33365      50   53402   53404   53403   53401
SHELL /    33366      50   53403   53290   53289   53398
SHELL /    33367      50   53404   53291   53290   53403
SHELL /    33368      50   53405   53401   53399   53400
SHELL /    33369      50   53406   53402   53401   53405
SHELL /    33370      50   53407   53409   53352   53351
SHELL /    33371      50   53408   53410   53409   53407
SHELL /    33372      50   53409   53287   53286   53352
SHELL /    33373      50   53410   53288   53287   53409
SHELL /    33374      50   53411   53407   53351   53350
SHELL /    33375      50   53412   53408   53407   53411
SHELL /    33376      50   53415   53414   54249   54246
SHELL /    33377      50   53418   53417   54253   54210
SHELL /    33378      50   53421   53420   54224   54221
SHELL /    33379      50   53424   53423   54228   54011
SHELL /    33380      50   53427   53426   54494   54485
SHELL /    33381      50   53427   53428   53850   53827
SHELL /    33382      50   53428   53429   53846   53850
SHELL /    33383      50   53429   53430   53848   53846
SHELL /    33384      50   53430   53431   53735   53848
SHELL /    33385      50   53434   53433   54434   54431
SHELL /    33386      50   53437   53508   53423   53424
SHELL /    33387      50   53437   53835   53837   53438
SHELL /    33388      50   53438   53510   53508   53437
SHELL /    33389      50   53438   53837   53833   53439
SHELL /    33390      50   53439   53491   53510   53438
SHELL /    33391      50   53439   53833   53841   53440
SHELL /    33392      50   53440   53500   53491   53439
SHELL /    33393      50   53440   53841   53840   53441
SHELL /    33394      50   53441   53501   53500   53440
SHELL /    33395      50   53441   53840   53791   53442
SHELL /    33396      50   53442   53471   53501   53441
SHELL /    33397      50   53443   53563   53471   53442
SHELL /    33398      50   53443   53805   53807   53444
SHELL /    33399      50   53444   53565   53563   53443
SHELL /    33400      50   53444   53807   53803   53445
SHELL /    33401      50   53445   53546   53565   53444
SHELL /    33402      50   53446   53553   53546   53445
SHELL /    33403      50   53446   53809   53811   53447
SHELL /    33404      50   53447   53555   53553   53446
SHELL /    33405      50   53447   53811   53724   53448
SHELL /    33406      50   53448   53460   53555   53447
SHELL /    33407      50   53449   53629   53460   53448
SHELL /    33408      50   53449   53967   53969   53450
SHELL /    33409      50   53450   53631   53629   53449
SHELL /    33410      50   53450   53969   53965   53451
SHELL /    33411      50   53451   53612   53631   53450
SHELL /    33412      50   53452   53619   53612   53451
SHELL /    33413      50   53452   53971   53973   53453
SHELL /    33414      50   53453   53621   53619   53452
SHELL /    33415      50   53453   53973   53923   53454
SHELL /    33416      50   53454   53592   53621   53453
SHELL /    33417      50   53455   53684   53592   53454
SHELL /    33418      50   53455   53937   53939   53456
SHELL /    33419      50   53456   53686   53684   53455
SHELL /    33420      50   53456   53939   53935   53457
SHELL /    33421      50   53457   53667   53686   53456
SHELL /    33422      50   53458   53674   53667   53457
SHELL /    33423      50   53458   53941   53943   53459
SHELL /    33424      50   53459   53676   53674   53458
SHELL /    33425      50   53459   53943   52225   52226
SHELL /    33426      50   53462   53463   53551   53548
SHELL /    33427      50   53465   53466   53580   53537
SHELL /    33428      50   53468   53469   53576   53573
SHELL /    33429      50   53471   53472   53499   53501
SHELL /    33430      50   53473   53474   53497   53493
SHELL /    33431      50   53474   53475   53495   53497
SHELL /    33432      50   53476   53477   53526   53482
SHELL /    33433      50   53477   53478   53524   53526
SHELL /    33434      50   53479   53480   53522   53518
SHELL /    33435      50   53480   53481   53520   53522
SHELL /    33436      50   53482   53495   53475   53476
SHELL /    33437      50   53482   53526   53525   53483
SHELL /    33438      50   53483   53494   53495   53482
SHELL /    33439      50   53483   53525   53516   53484
SHELL /    33440      50   53484   53487   53494   53483
SHELL /    33441      50   53484   53516   53535   53485
SHELL /    33442      50   53485   53507   53487   53484
SHELL /    33443      50   53485   53535   53533   53486
SHELL /    33444      50   53486   53505   53507   53485
SHELL /    33445      50   53486   53533   53417   53418
SHELL /    33446      50   53489   53488   53506   53503
SHELL /    33447      50   53489   53490   53498   53492
SHELL /    33448      50   53492   53496   53488   53489
SHELL /    33449      50   53492   53498   53499   53493
SHELL /    33450      50   53493   53497   53496   53492
SHELL /    33451      50   53493   53499   53472   53473
SHELL /    33452      50   53496   53494   53487   53488
SHELL /    33453      50   53497   53495   53494   53496
SHELL /    33454      50   53500   53498   53490   53491
SHELL /    33455      50   53501   53499   53498   53500
SHELL /    33456      50   53502   53504   53420   53421
SHELL /    33457      50   53502   53509   53511   53503
SHELL /    33458      50   53503   53506   53504   53502
SHELL /    33459      50   53503   53511   53490   53489
SHELL /    33460      50   53504   53505   53419   53420
SHELL /    33461      50   53505   53486   53418   53419
SHELL /    33462      50   53505   53504   53506   53507
SHELL /    33463      50   53507   53506   53488   53487
SHELL /    33464      50   53508   53509   53422   53423
SHELL /    33465      50   53509   53502   53421   53422
SHELL /    33466      50   53509   53508   53510   53511
SHELL /    33467      50   53511   53510   53491   53490
SHELL /    33468      50   53514   53513   53531   53528
SHELL /    33469      50   53514   53515   53523   53517
SHELL /    33470      50   53517   53521   53513   53514
SHELL /    33471      50   53517   53523   53524   53518
SHELL /    33472      50   53518   53522   53521   53517
SHELL /    33473      50   53518   53524   53478   53479
SHELL /    33474      50   53521   53519   53512   53513
SHELL /    33475      50   53522   53520   53519   53521
SHELL /    33476      50   53525   53523   53515   53516
SHELL /    33477      50   53526   53524   53523   53525
SHELL /    33478      50   53527   53529   53414   53415
SHELL /    33479      50   53527   53534   53536   53528
SHELL /    33480      50   53528   53531   53529   53527
SHELL /    33481      50   53528   53536   53515   53514
SHELL /    33482      50   53529   53530   53413   53414
SHELL /    33483      50   53530   47413   47412   53413
SHELL /    33484      50   53530   53529   53531   53532
SHELL /    33485      50   53532   53531   53513   53512
SHELL /    33486      50   53533   53534   53416   53417
SHELL /    33487      50   53534   53527   53415   53416
SHELL /    33488      50   53534   53533   53535   53536
SHELL /    33489      50   53536   53535   53516   53515
SHELL /    33490      50   53537   53552   53464   53465
SHELL /    33491      50   53537   53580   53578   53538
SHELL /    33492      50   53538   53550   53552   53537
SHELL /    33493      50   53538   53578   53571   53539
SHELL /    33494      50   53539   53571   53590   53540
SHELL /    33495      50   53540   53562   53542   53539
SHELL /    33496      50   53540   53590   53588   53541
SHELL /    33497      50   53541   53560   53562   53540
SHELL /    33498      50   53541   53588   53477   53476
SHELL /    33499      50   53544   53543   53561   53558
SHELL /    33500      50   53547   53549   53543   53544
SHELL /    33501      50   53547   53554   53556   53548
SHELL /    33502      50   53548   53551   53549   53547
SHELL /    33503      50   53548   53556   53461   53462
SHELL /    33504      50   53549   53550   53542   53543
SHELL /    33505      50   53550   53538   53539   53542
SHELL /    33506      50   53550   53549   53551   53552
SHELL /    33507      50   53552   53551   53463   53464
SHELL /    33508      50   53553   53554   53545   53546
SHELL /    33509      50   53554   53547   53544   53545
SHELL /    33510      50   53554   53553   53555   53556
SHELL /    33511      50   53556   53555   53460   53461
SHELL /    33512      50   53557   53559   53474   53473
SHELL /    33513      50   53557   53564   53566   53558
SHELL /    33514      50   53558   53561   53559   53557
SHELL /    33515      50   53558   53566   53545   53544
SHELL /    33516      50   53559   53560   53475   53474
SHELL /    33517      50   53560   53541   53476   53475
SHELL /    33518      50   53560   53559   53561   53562
SHELL /    33519      50   53562   53561   53543   53542
SHELL /    33520      50   53563   53564   53472   53471
SHELL /    33521      50   53564   53557   53473   53472
SHELL /    33522      50   53564   53563   53565   53566
SHELL /    33523      50   53566   53565   53546   53545
SHELL /    33524      50   53569   53568   53586   53583
SHELL /    33525      50   53572   53574   53568   53569
SHELL /    33526      50   53572   53579   53581   53573
SHELL /    33527      50   53573   53576   53574   53572
SHELL /    33528      50   53573   53581   53467   53468
SHELL /    33529      50   53574   53575   53567   53568
SHELL /    33530      50   53575   47422   47421   53567
SHELL /    33531      50   53575   53574   53576   53577
SHELL /    33532      50   53577   53576   53469   53470
SHELL /    33533      50   53578   53579   53570   53571
SHELL /    33534      50   53579   53572   53569   53570
SHELL /    33535      50   53579   53578   53580   53581
SHELL /    33536      50   53581   53580   53466   53467
SHELL /    33537      50   53582   53584   53480   53479
SHELL /    33538      50   53582   53589   53591   53583
SHELL /    33539      50   53583   53586   53584   53582
SHELL /    33540      50   53583   53591   53570   53569
SHELL /    33541      50   53584   53585   53481   53480
SHELL /    33542      50   53585   47419   47418   53481
SHELL /    33543      50   53585   53584   53586   53587
SHELL /    33544      50   53587   53586   53568   53567
SHELL /    33545      50   53588   53589   53478   53477
SHELL /    33546      50   53589   53582   53479   53478
SHELL /    33547      50   53589   53588   53590   53591
SHELL /    33548      50   53591   53590   53571   53570
SHELL /    33549      50   53594   53595   53617   53614
SHELL /    33550      50   53597   53598   53646   53603
SHELL /    33551      50   53600   53601   53642   53639
SHELL /    33552      50   53603   53618   53596   53597
SHELL /    33553      50   53603   53646   53644   53604
SHELL /    33554      50   53604   53616   53618   53603
SHELL /    33555      50   53604   53644   53637   53605
SHELL /    33556      50   53605   53637   53656   53606
SHELL /    33557      50   53606   53628   53608   53605
SHELL /    33558      50   53606   53656   53654   53607
SHELL /    33559      50   53607   53626   53628   53606
SHELL /    33560      50   53607   53654   53466   53465
SHELL /    33561      50   53610   53609   53627   53624
SHELL /    33562      50   53613   53615   53609   53610
SHELL /    33563      50   53613   53620   53622   53614
SHELL /    33564      50   53614   53617   53615   53613
SHELL /    33565      50   53614   53622   53593   53594
SHELL /    33566      50   53615   53616   53608   53609
SHELL /    33567      50   53616   53604   53605   53608
SHELL /    33568      50   53616   53615   53617   53618
SHELL /    33569      50   53618   53617   53595   53596
SHELL /    33570      50   53619   53620   53611   53612
SHELL /    33571      50   53620   53613   53610   53611
SHELL /    33572      50   53620   53619   53621   53622
SHELL /    33573      50   53622   53621   53592   53593
SHELL /    33574      50   53623   53625   53463   53462
SHELL /    33575      50   53623   53630   53632   53624
SHELL /    33576      50   53624   53627   53625   53623
SHELL /    33577      50   53624   53632   53611   53610
SHELL /    33578      50   53625   53626   53464   53463
SHELL /    33579      50   53626   53607   53465   53464
SHELL /    33580      50   53626   53625   53627   53628
SHELL /    33581      50   53628   53627   53609   53608
SHELL /    33582      50   53629   53630   53461   53460
SHELL /    33583      50   53630   53623   53462   53461
SHELL /    33584      50   53630   53629   53631   53632
SHELL /    33585      50   53632   53631   53612   53611
SHELL /    33586      50   53635   53634   53652   53649
SHELL /    33587      50   53638   53640   53634   53635
SHELL /    33588      50   53638   53645   53647   53639
SHELL /    33589      50   53639   53642   53640   53638
SHELL /    33590      50   53639   53647   53599   53600
SHELL /    33591      50   53640   53641   53633   53634
SHELL /    33592      50   53641   47428   47427   53633
SHELL /    33593      50   53641   53640   53642   53643
SHELL /    33594      50   53643   53642   53601   53602
SHELL /    33595      50   53644   53645   53636   53637
SHELL /    33596      50   53645   53638   53635   53636
SHELL /    33597      50   53645   53644   53646   53647
SHELL /    33598      50   53647   53646   53598   53599
SHELL /    33599      50   53648   53650   53469   53468
SHELL /    33600      50   53648   53655   53657   53649
SHELL /    33601      50   53649   53652   53650   53648
SHELL /    33602      50   53649   53657   53636   53635
SHELL /    33603      50   53650   53651   53470   53469
SHELL /    33604      50   53651   47425   47424   53470
SHELL /    33605      50   53651   53650   53652   53653
SHELL /    33606      50   53653   53652   53634   53633
SHELL /    33607      50   53654   53655   53467   53466
SHELL /    33608      50   53655   53648   53468   53467
SHELL /    33609      50   53655   53654   53656   53657
SHELL /    33610      50   53657   53656   53637   53636
SHELL /    33611      50   53658   53673   52231   52232
SHELL /    33612      50   53658   53701   53699   53659
SHELL /    33613      50   53659   53671   53673   53658
SHELL /    33614      50   53659   53699   53692   53660
SHELL /    33615      50   53660   53692   53711   53661
SHELL /    33616      50   53661   53683   53663   53660
SHELL /    33617      50   53661   53711   53709   53662
SHELL /    33618      50   53662   53681   53683   53661
SHELL /    33619      50   53662   53709   53598   53597
SHELL /    33620      50   53665   53664   53682   53679
SHELL /    33621      50   53668   53670   53664   53665
SHELL /    33622      50   53668   53675   53677   53669
SHELL /    33623      50   53669   53672   53670   53668
SHELL /    33624      50   53669   53677   52228   52229
SHELL /    33625      50   53670   53671   53663   53664
SHELL /    33626      50   53671   53659   53660   53663
SHELL /    33627      50   53671   53670   53672   53673
SHELL /    33628      50   53673   53672   52230   52231
SHELL /    33629      50   53674   53675   53666   53667
SHELL /    33630      50   53675   53668   53665   53666
SHELL /    33631      50   53675   53674   53676   53677
SHELL /    33632      50   53677   53676   52227   52228
SHELL /    33633      50   53678   53680   53595   53594
SHELL /    33634      50   53678   53685   53687   53679
SHELL /    33635      50   53679   53682   53680   53678
SHELL /    33636      50   53679   53687   53666   53665
SHELL /    33637      50   53680   53681   53596   53595
SHELL /    33638      50   53681   53662   53597   53596
SHELL /    33639      50   53681   53680   53682   53683
SHELL /    33640      50   53683   53682   53664   53663
SHELL /    33641      50   53684   53685   53593   53592
SHELL /    33642      50   53685   53678   53594   53593
SHELL /    33643      50   53685   53684   53686   53687
SHELL /    33644      50   53687   53686   53667   53666
SHELL /    33645      50   53690   53689   53707   53704
SHELL /    33646      50   53693   53695   53689   53690
SHELL /    33647      50   53693   53700   53702   53694
SHELL /    33648      50   53694   53697   53695   53693
SHELL /    33649      50   53694   53702   52234   52235
SHELL /    33650      50   53695   53696   53688   53689
SHELL /    33651      50   53696   47434   47433   53688
SHELL /    33652      50   53696   53695   53697   53698
SHELL /    33653      50   53698   53697   52236   52237
SHELL /    33654      50   53699   53700   53691   53692
SHELL /    33655      50   53700   53693   53690   53691
SHELL /    33656      50   53700   53699   53701   53702
SHELL /    33657      50   53702   53701   52233   52234
SHELL /    33658      50   53703   53705   53601   53600
SHELL /    33659      50   53703   53710   53712   53704
SHELL /    33660      50   53704   53707   53705   53703
SHELL /    33661      50   53704   53712   53691   53690
SHELL /    33662      50   53705   53706   53602   53601
SHELL /    33663      50   53706   47431   47430   53602
SHELL /    33664      50   53706   53705   53707   53708
SHELL /    33665      50   53708   53707   53689   53688
SHELL /    33666      50   53709   53710   53599   53598
SHELL /    33667      50   53710   53703   53600   53599
SHELL /    33668      50   53710   53709   53711   53712
SHELL /    33669      50   53712   53711   53692   53691
SHELL /    33670      50   53715   53716   53750   53747
SHELL /    33671      50   53719   53718   53867   53980
SHELL /    33672      50   53720   53719   53980   53978
SHELL /    33673      50   53721   53720   53978   53982
SHELL /    33674      50   53722   53721   53982   53959
SHELL /    33675      50   53722   53723   53810   53801
SHELL /    33676      50   53725   53751   53717   53718
SHELL /    33677      50   53726   53749   53751   53725
SHELL /    33678      50   53728   53761   53741   53727
SHELL /    33679      50   53729   53759   53761   53728
SHELL /    33680      50   53731   53776   53736   53730
SHELL /    33681      50   53732   53774   53776   53731
SHELL /    33682      50   53734   53786   53766   53733
SHELL /    33683      50   53735   53784   53786   53734
SHELL /    33684      50   53738   53737   53775   53772
SHELL /    33685      50   53743   53742   53760   53757
SHELL /    33686      50   53746   53748   53742   53743
SHELL /    33687      50   53746   53753   53755   53747
SHELL /    33688      50   53747   53750   53748   53746
SHELL /    33689      50   53747   53755   53714   53715
SHELL /    33690      50   53748   53749   53741   53742
SHELL /    33691      50   53749   53726   53727   53741
SHELL /    33692      50   53749   53748   53750   53751
SHELL /    33693      50   53751   53750   53716   53717
SHELL /    33694      50   53752   53753   53744   53745
SHELL /    33695      50   53753   53746   53743   53744
SHELL /    33696      50   53753   53752   53754   53755
SHELL /    33697      50   53755   53754   53713   53714
SHELL /    33698      50   53756   53758   53737   53738
SHELL /    33699      50   53756   53763   53765   53757
SHELL /    33700      50   53757   53760   53758   53756
SHELL /    33701      50   53757   53765   53744   53743
SHELL /    33702      50   53758   53759   53736   53737
SHELL /    33703      50   53759   53729   53730   53736
SHELL /    33704      50   53759   53758   53760   53761
SHELL /    33705      50   53761   53760   53742   53741
SHELL /    33706      50   53762   53763   53739   53740
SHELL /    33707      50   53763   53756   53738   53739
SHELL /    33708      50   53763   53762   53764   53765
SHELL /    33709      50   53765   53764   53745   53744
SHELL /    33710      50   53768   53767   53785   53782
SHELL /    33711      50   53771   53773   53767   53768
SHELL /    33712      50   53771   53778   53780   53772
SHELL /    33713      50   53772   53775   53773   53771
SHELL /    33714      50   53772   53780   53739   53738
SHELL /    33715      50   53773   53774   53766   53767
SHELL /    33716      50   53774   53732   53733   53766
SHELL /    33717      50   53774   53773   53775   53776
SHELL /    33718      50   53776   53775   53737   53736
SHELL /    33719      50   53777   53778   53769   53770
SHELL /    33720      50   53778   53771   53768   53769
SHELL /    33721      50   53778   53777   53779   53780
SHELL /    33722      50   53780   53779   53740   53739
SHELL /    33723      50   53781   53783   53433   53434
SHELL /    33724      50   53781   53788   53790   53782
SHELL /    33725      50   53782   53785   53783   53781
SHELL /    33726      50   53782   53790   53769   53768
SHELL /    33727      50   53783   53784   53432   53433
SHELL /    33728      50   53784   53735   53431   53432
SHELL /    33729      50   53784   53783   53785   53786
SHELL /    33730      50   53786   53785   53767   53766
SHELL /    33731      50   53787   53788   53435   53436
SHELL /    33732      50   53788   53781   53434   53435
SHELL /    33733      50   53788   53787   53789   53790
SHELL /    33734      50   53790   53789   53770   53769
SHELL /    33735      50   53793   53792   53838   53831
SHELL /    33736      50   53793   53794   53820   53797
SHELL /    33737      50   53794   53795   53816   53820
SHELL /    33738      50   53795   53796   53818   53816
SHELL /    33739      50   53796   53730   53729   53818
SHELL /    33740      50   53797   53804   53792   53793
SHELL /    33741      50   53797   53820   53819   53798
SHELL /    33742      50   53798   53806   53804   53797
SHELL /    33743      50   53798   53819   53814   53799
SHELL /    33744      50   53799   53802   53806   53798
SHELL /    33745      50   53799   53814   53826   53800
SHELL /    33746      50   53800   53808   53802   53799
SHELL /    33747      50   53800   53826   53825   53801
SHELL /    33748      50   53801   53810   53808   53800
SHELL /    33749      50   53801   53825   53721   53722
SHELL /    33750      50   53804   53805   53791   53792
SHELL /    33751      50   53805   53443   53442   53791
SHELL /    33752      50   53805   53804   53806   53807
SHELL /    33753      50   53807   53806   53802   53803
SHELL /    33754      50   53808   53809   53803   53802
SHELL /    33755      50   53809   53446   53445   53803
SHELL /    33756      50   53809   53808   53810   53811
SHELL /    33757      50   53811   53810   53723   53724
SHELL /    33758      50   53812   53727   53726   53824
SHELL /    33759      50   53813   53812   53824   53822
SHELL /    33760      50   53814   53813   53822   53826
SHELL /    33761      50   53815   53817   53812   53813
SHELL /    33762      50   53816   53818   53817   53815
SHELL /    33763      50   53817   53728   53727   53812
SHELL /    33764      50   53818   53729   53728   53817
SHELL /    33765      50   53819   53815   53813   53814
SHELL /    33766      50   53820   53816   53815   53819
SHELL /    33767      50   53821   53823   53719   53720
SHELL /    33768      50   53822   53824   53823   53821
SHELL /    33769      50   53823   53725   53718   53719
SHELL /    33770      50   53824   53726   53725   53823
SHELL /    33771      50   53825   53821   53720   53721
SHELL /    33772      50   53826   53822   53821   53825
SHELL /    33773      50   53827   53834   53426   53427
SHELL /    33774      50   53827   53850   53849   53828
SHELL /    33775      50   53828   53836   53834   53827
SHELL /    33776      50   53828   53849   53844   53829
SHELL /    33777      50   53829   53832   53836   53828
SHELL /    33778      50   53829   53844   53856   53830
SHELL /    33779      50   53830   53839   53832   53829
SHELL /    33780      50   53830   53856   53855   53831
SHELL /    33781      50   53831   53838   53839   53830
SHELL /    33782      50   53831   53855   53794   53793
SHELL /    33783      50   53833   53832   53839   53841
SHELL /    33784      50   53834   53835   53425   53426
SHELL /    33785      50   53835   53437   53424   53425
SHELL /    33786      50   53835   53834   53836   53837
SHELL /    33787      50   53837   53836   53832   53833
SHELL /    33788      50   53840   53838   53792   53791
SHELL /    33789      50   53841   53839   53838   53840
SHELL /    33790      50   53842   53733   53732   53854
SHELL /    33791      50   53843   53842   53854   53852
SHELL /    33792      50   53844   53843   53852   53856
SHELL /    33793      50   53845   53847   53842   53843
SHELL /    33794      50   53846   53848   53847   53845
SHELL /    33795      50   53847   53734   53733   53842
SHELL /    33796      50   53848   53735   53734   53847
SHELL /    33797      50   53849   53845   53843   53844
SHELL /    33798      50   53850   53846   53845   53849
SHELL /    33799      50   53851   53853   53796   53795
SHELL /    33800      50   53852   53854   53853   53851
SHELL /    33801      50   53853   53731   53730   53796
SHELL /    33802      50   53854   53732   53731   53853
SHELL /    33803      50   53855   53851   53795   53794
SHELL /    33804      50   53856   53852   53851   53855
SHELL /    33805      50   53857   53883   52218   52219
SHELL /    33806      50   53858   53881   53883   53857
SHELL /    33807      50   53860   53893   53873   53859
SHELL /    33808      50   53861   53891   53893   53860
SHELL /    33809      50   53863   53908   53868   53862
SHELL /    33810      50   53864   53906   53908   53863
SHELL /    33811      50   53866   53918   53898   53865
SHELL /    33812      50   53867   53916   53918   53866
SHELL /    33813      50   53870   53869   53907   53904
SHELL /    33814      50   53875   53874   53892   53889
SHELL /    33815      50   53878   53880   53874   53875
SHELL /    33816      50   53878   53885   53887   53879
SHELL /    33817      50   53879   53882   53880   53878
SHELL /    33818      50   53879   53887   52215   52216
SHELL /    33819      50   53880   53881   53873   53874
SHELL /    33820      50   53881   53858   53859   53873
SHELL /    33821      50   53881   53880   53882   53883
SHELL /    33822      50   53883   53882   52217   52218
SHELL /    33823      50   53884   53885   53876   53877
SHELL /    33824      50   53885   53878   53875   53876
SHELL /    33825      50   53885   53884   53886   53887
SHELL /    33826      50   53887   53886   52214   52215
SHELL /    33827      50   53888   53890   53869   53870
SHELL /    33828      50   53888   53895   53897   53889
SHELL /    33829      50   53889   53892   53890   53888
SHELL /    33830      50   53889   53897   53876   53875
SHELL /    33831      50   53890   53891   53868   53869
SHELL /    33832      50   53891   53861   53862   53868
SHELL /    33833      50   53891   53890   53892   53893
SHELL /    33834      50   53893   53892   53874   53873
SHELL /    33835      50   53894   53895   53871   53872
SHELL /    33836      50   53895   53888   53870   53871
SHELL /    33837      50   53895   53894   53896   53897
SHELL /    33838      50   53897   53896   53877   53876
SHELL /    33839      50   53900   53899   53917   53914
SHELL /    33840      50   53903   53905   53899   53900
SHELL /    33841      50   53903   53910   53912   53904
SHELL /    33842      50   53904   53907   53905   53903
SHELL /    33843      50   53904   53912   53871   53870
SHELL /    33844      50   53905   53906   53898   53899
SHELL /    33845      50   53906   53864   53865   53898
SHELL /    33846      50   53906   53905   53907   53908
SHELL /    33847      50   53908   53907   53869   53868
SHELL /    33848      50   53909   53910   53901   53902
SHELL /    33849      50   53910   53903   53900   53901
SHELL /    33850      50   53910   53909   53911   53912
SHELL /    33851      50   53912   53911   53872   53871
SHELL /    33852      50   53913   53915   53716   53715
SHELL /    33853      50   53913   53920   53922   53914
SHELL /    33854      50   53914   53917   53915   53913
SHELL /    33855      50   53914   53922   53901   53900
SHELL /    33856      50   53915   53916   53717   53716
SHELL /    33857      50   53916   53867   53718   53717
SHELL /    33858      50   53916   53915   53917   53918
SHELL /    33859      50   53918   53917   53899   53898
SHELL /    33860      50   53919   53920   53714   53713
SHELL /    33861      50   53920   53913   53715   53714
SHELL /    33862      50   53920   53919   53921   53922
SHELL /    33863      50   53922   53921   53902   53901
SHELL /    33864      50   53925   53924   53972   53963
SHELL /    33865      50   53925   53926   53952   53929
SHELL /    33866      50   53926   53927   53948   53952
SHELL /    33867      50   53927   53928   53950   53948
SHELL /    33868      50   53928   53862   53861   53950
SHELL /    33869      50   53929   53936   53924   53925
SHELL /    33870      50   53929   53952   53951   53930
SHELL /    33871      50   53930   53938   53936   53929
SHELL /    33872      50   53930   53951   53946   53931
SHELL /    33873      50   53931   53934   53938   53930
SHELL /    33874      50   53931   53946   53958   53932
SHELL /    33875      50   53932   53940   53934   53931
SHELL /    33876      50   53932   53958   53957   53933
SHELL /    33877      50   53933   53942   53940   53932
SHELL /    33878      50   53933   53957   52222   52223
SHELL /    33879      50   53936   53937   53923   53924
SHELL /    33880      50   53937   53455   53454   53923
SHELL /    33881      50   53937   53936   53938   53939
SHELL /    33882      50   53939   53938   53934   53935
SHELL /    33883      50   53940   53941   53935   53934
SHELL /    33884      50   53941   53458   53457   53935
SHELL /    33885      50   53941   53940   53942   53943
SHELL /    33886      50   53943   53942   52224   52225
SHELL /    33887      50   53944   53859   53858   53956
SHELL /    33888      50   53945   53944   53956   53954
SHELL /    33889      50   53946   53945   53954   53958
SHELL /    33890      50   53947   53949   53944   53945
SHELL /    33891      50   53948   53950   53949   53947
SHELL /    33892      50   53949   53860   53859   53944
SHELL /    33893      50   53950   53861   53860   53949
SHELL /    33894      50   53951   53947   53945   53946
SHELL /    33895      50   53952   53948   53947   53951
SHELL /    33896      50   53953   53955   52220   52221
SHELL /    33897      50   53954   53956   53955   53953
SHELL /    33898      50   53955   53857   52219   52220
SHELL /    33899      50   53956   53858   53857   53955
SHELL /    33900      50   53957   53953   52221   52222
SHELL /    33901      50   53958   53954   53953   53957
SHELL /    33902      50   53959   53966   53723   53722
SHELL /    33903      50   53959   53982   53981   53960
SHELL /    33904      50   53960   53968   53966   53959
SHELL /    33905      50   53960   53981   53976   53961
SHELL /    33906      50   53961   53964   53968   53960
SHELL /    33907      50   53961   53976   53988   53962
SHELL /    33908      50   53962   53970   53964   53961
SHELL /    33909      50   53962   53988   53987   53963
SHELL /    33910      50   53963   53972   53970   53962
SHELL /    33911      50   53963   53987   53926   53925
SHELL /    33912      50   53966   53967   53724   53723
SHELL /    33913      50   53967   53449   53448   53724
SHELL /    33914      50   53967   53966   53968   53969
SHELL /    33915      50   53969   53968   53964   53965
SHELL /    33916      50   53970   53971   53965   53964
SHELL /    33917      50   53971   53452   53451   53965
SHELL /    33918      50   53971   53970   53972   53973
SHELL /    33919      50   53973   53972   53924   53923
SHELL /    33920      50   53974   53865   53864   53986
SHELL /    33921      50   53975   53974   53986   53984
SHELL /    33922      50   53976   53975   53984   53988
SHELL /    33923      50   53977   53979   53974   53975
SHELL /    33924      50   53978   53980   53979   53977
SHELL /    33925      50   53979   53866   53865   53974
SHELL /    33926      50   53980   53867   53866   53979
SHELL /    33927      50   53981   53977   53975   53976
SHELL /    33928      50   53982   53978   53977   53981
SHELL /    33929      50   53983   53985   53928   53927
SHELL /    33930      50   53984   53986   53985   53983
SHELL /    33931      50   53985   53863   53862   53928
SHELL /    33932      50   53986   53864   53863   53985
SHELL /    33933      50   53987   53983   53927   53926
SHELL /    33934      50   53988   53984   53983   53987
SHELL /    33935      50   53989   54060   47058   47059
SHELL /    33936      50   53989   54387   54389   53990
SHELL /    33937      50   53990   54062   54060   53989
SHELL /    33938      50   53990   54389   54385   53991
SHELL /    33939      50   53991   54043   54062   53990
SHELL /    33940      50   53992   54050   54043   53991
SHELL /    33941      50   53992   54391   54393   53993
SHELL /    33942      50   53993   54052   54050   53992
SHELL /    33943      50   53993   54393   54343   53994
SHELL /    33944      50   53994   54023   54052   53993
SHELL /    33945      50   53995   54115   54023   53994
SHELL /    33946      50   53995   54357   54359   53996
SHELL /    33947      50   53996   54117   54115   53995
SHELL /    33948      50   53996   54359   54355   53997
SHELL /    33949      50   53997   54098   54117   53996
SHELL /    33950      50   53998   54105   54098   53997
SHELL /    33951      50   53998   54361   54363   53999
SHELL /    33952      50   53999   54107   54105   53998
SHELL /    33953      50   53999   54363   54276   54000
SHELL /    33954      50   54000   54012   54107   53999
SHELL /    33955      50   54001   54181   54012   54000
SHELL /    33956      50   54001   54519   54521   54002
SHELL /    33957      50   54002   54183   54181   54001
SHELL /    33958      50   54002   54521   54517   54003
SHELL /    33959      50   54003   54164   54183   54002
SHELL /    33960      50   54004   54171   54164   54003
SHELL /    33961      50   54004   54523   54525   54005
SHELL /    33962      50   54005   54173   54171   54004
SHELL /    33963      50   54005   54525   54475   54006
SHELL /    33964      50   54006   54144   54173   54005
SHELL /    33965      50   54007   54236   54144   54006
SHELL /    33966      50   54007   54489   54491   54008
SHELL /    33967      50   54008   54238   54236   54007
SHELL /    33968      50   54008   54491   54487   54009
SHELL /    33969      50   54009   54219   54238   54008
SHELL /    33970      50   54010   54226   54219   54009
SHELL /    33971      50   54010   54493   54495   54011
SHELL /    33972      50   54011   54228   54226   54010
SHELL /    33973      50   54011   54495   53425   53424
SHELL /    33974      50   54014   54015   54103   54100
SHELL /    33975      50   54017   54018   54132   54089
SHELL /    33976      50   54020   54021   54128   54125
SHELL /    33977      50   54025   54026   54048   54045
SHELL /    33978      50   54028   54029   54077   54034
SHELL /    33979      50   54031   54032   54073   54070
SHELL /    33980      50   54034   54049   54027   54028
SHELL /    33981      50   54034   54077   54075   54035
SHELL /    33982      50   54035   54047   54049   54034
SHELL /    33983      50   54035   54075   54068   54036
SHELL /    33984      50   54036   54068   54087   54037
SHELL /    33985      50   54037   54059   54039   54036
SHELL /    33986      50   54037   54087   54085   54038
SHELL /    33987      50   54038   54057   54059   54037
SHELL /    33988      50   54038   54085   47052   47053
SHELL /    33989      50   54041   54040   54058   54055
SHELL /    33990      50   54044   54046   54040   54041
SHELL /    33991      50   54044   54051   54053   54045
SHELL /    33992      50   54045   54048   54046   54044
SHELL /    33993      50   54045   54053   54024   54025
SHELL /    33994      50   54046   54047   54039   54040
SHELL /    33995      50   54047   54035   54036   54039
SHELL /    33996      50   54047   54046   54048   54049
SHELL /    33997      50   54049   54048   54026   54027
SHELL /    33998      50   54050   54051   54042   54043
SHELL /    33999      50   54051   54044   54041   54042
SHELL /    34000      50   54051   54050   54052   54053
SHELL /    34001      50   54053   54052   54023   54024
SHELL /    34002      50   54054   54056   47055   47056
SHELL /    34003      50   54054   54061   54063   54055
SHELL /    34004      50   54055   54058   54056   54054
SHELL /    34005      50   54055   54063   54042   54041
SHELL /    34006      50   54056   54057   47054   47055
SHELL /    34007      50   54057   54038   47053   47054
SHELL /    34008      50   54057   54056   54058   54059
SHELL /    34009      50   54059   54058   54040   54039
SHELL /    34010      50   54060   54061   47057   47058
SHELL /    34011      50   54061   54054   47056   47057
SHELL /    34012      50   54061   54060   54062   54063
SHELL /    34013      50   54063   54062   54043   54042
SHELL /    34014      50   54066   54065   54083   54080
SHELL /    34015      50   54069   54071   54065   54066
SHELL /    34016      50   54069   54076   54078   54070
SHELL /    34017      50   54070   54073   54071   54069
SHELL /    34018      50   54070   54078   54030   54031
SHELL /    34019      50   54071   54072   54064   54065
SHELL /    34020      50   54072   47392   47391   54064
SHELL /    34021      50   54072   54071   54073   54074
SHELL /    34022      50   54074   54073   54032   54033
SHELL /    34023      50   54075   54076   54067   54068
SHELL /    34024      50   54076   54069   54066   54067
SHELL /    34025      50   54076   54075   54077   54078
SHELL /    34026      50   54078   54077   54029   54030
SHELL /    34027      50   54079   54081   47049   47050
SHELL /    34028      50   54079   54086   54088   54080
SHELL /    34029      50   54080   54083   54081   54079
SHELL /    34030      50   54080   54088   54067   54066
SHELL /    34031      50   54081   54082   47048   47049
SHELL /    34032      50   54082   47389   47047   47048
SHELL /    34033      50   54082   54081   54083   54084
SHELL /    34034      50   54084   54083   54065   54064
SHELL /    34035      50   54085   54086   47051   47052
SHELL /    34036      50   54086   54079   47050   47051
SHELL /    34037      50   54086   54085   54087   54088
SHELL /    34038      50   54088   54087   54068   54067
SHELL /    34039      50   54089   54104   54016   54017
SHELL /    34040      50   54089   54132   54130   54090
SHELL /    34041      50   54090   54102   54104   54089
SHELL /    34042      50   54090   54130   54123   54091
SHELL /    34043      50   54091   54123   54142   54092
SHELL /    34044      50   54092   54114   54094   54091
SHELL /    34045      50   54092   54142   54140   54093
SHELL /    34046      50   54093   54112   54114   54092
SHELL /    34047      50   54093   54140   54029   54028
SHELL /    34048      50   54096   54095   54113   54110
SHELL /    34049      50   54099   54101   54095   54096
SHELL /    34050      50   54099   54106   54108   54100
SHELL /    34051      50   54100   54103   54101   54099
SHELL /    34052      50   54100   54108   54013   54014
SHELL /    34053      50   54101   54102   54094   54095
SHELL /    34054      50   54102   54090   54091   54094
SHELL /    34055      50   54102   54101   54103   54104
SHELL /    34056      50   54104   54103   54015   54016
SHELL /    34057      50   54105   54106   54097   54098
SHELL /    34058      50   54106   54099   54096   54097
SHELL /    34059      50   54106   54105   54107   54108
SHELL /    34060      50   54108   54107   54012   54013
SHELL /    34061      50   54109   54111   54026   54025
SHELL /    34062      50   54109   54116   54118   54110
SHELL /    34063      50   54110   54113   54111   54109
SHELL /    34064      50   54110   54118   54097   54096
SHELL /    34065      50   54111   54112   54027   54026
SHELL /    34066      50   54112   54093   54028   54027
SHELL /    34067      50   54112   54111   54113   54114
SHELL /    34068      50   54114   54113   54095   54094
SHELL /    34069      50   54115   54116   54024   54023
SHELL /    34070      50   54116   54109   54025   54024
SHELL /    34071      50   54116   54115   54117   54118
SHELL /    34072      50   54118   54117   54098   54097
SHELL /    34073      50   54121   54120   54138   54135
SHELL /    34074      50   54124   54126   54120   54121
SHELL /    34075      50   54124   54131   54133   54125
SHELL /    34076      50   54125   54128   54126   54124
SHELL /    34077      50   54125   54133   54019   54020
SHELL /    34078      50   54126   54127   54119   54120
SHELL /    34079      50   54127   47398   47397   54119
SHELL /    34080      50   54127   54126   54128   54129
SHELL /    34081      50   54129   54128   54021   54022
SHELL /    34082      50   54130   54131   54122   54123
SHELL /    34083      50   54131   54124   54121   54122
SHELL /    34084      50   54131   54130   54132   54133
SHELL /    34085      50   54133   54132   54018   54019
SHELL /    34086      50   54134   54136   54032   54031
SHELL /    34087      50   54134   54141   54143   54135
SHELL /    34088      50   54135   54138   54136   54134
SHELL /    34089      50   54135   54143   54122   54121
SHELL /    34090      50   54136   54137   54033   54032
SHELL /    34091      50   54137   47395   47394   54033
SHELL /    34092      50   54137   54136   54138   54139
SHELL /    34093      50   54139   54138   54120   54119
SHELL /    34094      50   54140   54141   54030   54029
SHELL /    34095      50   54141   54134   54031   54030
SHELL /    34096      50   54141   54140   54142   54143
SHELL /    34097      50   54143   54142   54123   54122
SHELL /    34098      50   54146   54147   54169   54166
SHELL /    34099      50   54149   54150   54198   54155
SHELL /    34100      50   54152   54153   54194   54191
SHELL /    34101      50   54155   54170   54148   54149
SHELL /    34102      50   54155   54198   54196   54156
SHELL /    34103      50   54156   54168   54170   54155
SHELL /    34104      50   54156   54196   54189   54157
SHELL /    34105      50   54157   54189   54208   54158
SHELL /    34106      50   54158   54180   54160   54157
SHELL /    34107      50   54158   54208   54206   54159
SHELL /    34108      50   54159   54178   54180   54158
SHELL /    34109      50   54159   54206   54018   54017
SHELL /    34110      50   54162   54161   54179   54176
SHELL /    34111      50   54165   54167   54161   54162
SHELL /    34112      50   54165   54172   54174   54166
SHELL /    34113      50   54166   54169   54167   54165
SHELL /    34114      50   54166   54174   54145   54146
SHELL /    34115      50   54167   54168   54160   54161
SHELL /    34116      50   54168   54156   54157   54160
SHELL /    34117      50   54168   54167   54169   54170
SHELL /    34118      50   54170   54169   54147   54148
SHELL /    34119      50   54171   54172   54163   54164
SHELL /    34120      50   54172   54165   54162   54163
SHELL /    34121      50   54172   54171   54173   54174
SHELL /    34122      50   54174   54173   54144   54145
SHELL /    34123      50   54175   54177   54015   54014
SHELL /    34124      50   54175   54182   54184   54176
SHELL /    34125      50   54176   54179   54177   54175
SHELL /    34126      50   54176   54184   54163   54162
SHELL /    34127      50   54177   54178   54016   54015
SHELL /    34128      50   54178   54159   54017   54016
SHELL /    34129      50   54178   54177   54179   54180
SHELL /    34130      50   54180   54179   54161   54160
SHELL /    34131      50   54181   54182   54013   54012
SHELL /    34132      50   54182   54175   54014   54013
SHELL /    34133      50   54182   54181   54183   54184
SHELL /    34134      50   54184   54183   54164   54163
SHELL /    34135      50   54187   54186   54204   54201
SHELL /    34136      50   54190   54192   54186   54187
SHELL /    34137      50   54190   54197   54199   54191
SHELL /    34138      50   54191   54194   54192   54190
SHELL /    34139      50   54191   54199   54151   54152
SHELL /    34140      50   54192   54193   54185   54186
SHELL /    34141      50   54193   47404   47403   54185
SHELL /    34142      50   54193   54192   54194   54195
SHELL /    34143      50   54195   54194   54153   54154
SHELL /    34144      50   54196   54197   54188   54189
SHELL /    34145      50   54197   54190   54187   54188
SHELL /    34146      50   54197   54196   54198   54199
SHELL /    34147      50   54199   54198   54150   54151
SHELL /    34148      50   54200   54202   54021   54020
SHELL /    34149      50   54200   54207   54209   54201
SHELL /    34150      50   54201   54204   54202   54200
SHELL /    34151      50   54201   54209   54188   54187
SHELL /    34152      50   54202   54203   54022   54021
SHELL /    34153      50   54203   47401   47400   54022
SHELL /    34154      50   54203   54202   54204   54205
SHELL /    34155      50   54205   54204   54186   54185
SHELL /    34156      50   54206   54207   54019   54018
SHELL /    34157      50   54207   54200   54020   54019
SHELL /    34158      50   54207   54206   54208   54209
SHELL /    34159      50   54209   54208   54189   54188
SHELL /    34160      50   54210   54225   53419   53418
SHELL /    34161      50   54210   54253   54251   54211
SHELL /    34162      50   54211   54223   54225   54210
SHELL /    34163      50   54211   54251   54244   54212
SHELL /    34164      50   54212   54244   54263   54213
SHELL /    34165      50   54213   54235   54215   54212
SHELL /    34166      50   54213   54263   54261   54214
SHELL /    34167      50   54214   54233   54235   54213
SHELL /    34168      50   54214   54261   54150   54149
SHELL /    34169      50   54217   54216   54234   54231
SHELL /    34170      50   54220   54222   54216   54217
SHELL /    34171      50   54220   54227   54229   54221
SHELL /    34172      50   54221   54224   54222   54220
SHELL /    34173      50   54221   54229   53422   53421
SHELL /    34174      50   54222   54223   54215   54216
SHELL /    34175      50   54223   54211   54212   54215
SHELL /    34176      50   54223   54222   54224   54225
SHELL /    34177      50   54225   54224   53420   53419
SHELL /    34178      50   54226   54227   54218   54219
SHELL /    34179      50   54227   54220   54217   54218
SHELL /    34180      50   54227   54226   54228   54229
SHELL /    34181      50   54229   54228   53423   53422
SHELL /    34182      50   54230   54232   54147   54146
SHELL /    34183      50   54230   54237   54239   54231
SHELL /    34184      50   54231   54234   54232   54230
SHELL /    34185      50   54231   54239   54218   54217
SHELL /    34186      50   54232   54233   54148   54147
SHELL /    34187      50   54233   54214   54149   54148
SHELL /    34188      50   54233   54232   54234   54235
SHELL /    34189      50   54235   54234   54216   54215
SHELL /    34190      50   54236   54237   54145   54144
SHELL /    34191      50   54237   54230   54146   54145
SHELL /    34192      50   54237   54236   54238   54239
SHELL /    34193      50   54239   54238   54219   54218
SHELL /    34194      50   54242   54241   54259   54256
SHELL /    34195      50   54245   54247   54241   54242
SHELL /    34196      50   54245   54252   54254   54246
SHELL /    34197      50   54246   54249   54247   54245
SHELL /    34198      50   54246   54254   53416   53415
SHELL /    34199      50   54247   54248   54240   54241
SHELL /    34200      50   54248   47410   47409   54240
SHELL /    34201      50   54248   54247   54249   54250
SHELL /    34202      50   54250   54249   53414   53413
SHELL /    34203      50   54251   54252   54243   54244
SHELL /    34204      50   54252   54245   54242   54243
SHELL /    34205      50   54252   54251   54253   54254
SHELL /    34206      50   54254   54253   53417   53416
SHELL /    34207      50   54255   54257   54153   54152
SHELL /    34208      50   54255   54262   54264   54256
SHELL /    34209      50   54256   54259   54257   54255
SHELL /    34210      50   54256   54264   54243   54242
SHELL /    34211      50   54257   54258   54154   54153
SHELL /    34212      50   54258   47407   47406   54154
SHELL /    34213      50   54258   54257   54259   54260
SHELL /    34214      50   54260   54259   54241   54240
SHELL /    34215      50   54261   54262   54151   54150
SHELL /    34216      50   54262   54255   54152   54151
SHELL /    34217      50   54262   54261   54263   54264
SHELL /    34218      50   54264   54263   54244   54243
SHELL /    34219      50   54267   54268   54302   54299
SHELL /    34220      50   54271   54270   54419   54532
SHELL /    34221      50   54272   54271   54532   54530
SHELL /    34222      50   54273   54272   54530   54534
SHELL /    34223      50   54274   54273   54534   54511
SHELL /    34224      50   54274   54275   54362   54353
SHELL /    34225      50   54277   54303   54269   54270
SHELL /    34226      50   54278   54301   54303   54277
SHELL /    34227      50   54280   54313   54293   54279
SHELL /    34228      50   54281   54311   54313   54280
SHELL /    34229      50   54283   54328   54288   54282
SHELL /    34230      50   54284   54326   54328   54283
SHELL /    34231      50   54286   54338   54318   54285
SHELL /    34232      50   54287   54336   54338   54286
SHELL /    34233      50   54290   54289   54327   54324
SHELL /    34234      50   54295   54294   54312   54309
SHELL /    34235      50   54298   54300   54294   54295
SHELL /    34236      50   54298   54305   54307   54299
SHELL /    34237      50   54299   54302   54300   54298
SHELL /    34238      50   54299   54307   54266   54267
SHELL /    34239      50   54300   54301   54293   54294
SHELL /    34240      50   54301   54278   54279   54293
SHELL /    34241      50   54301   54300   54302   54303
SHELL /    34242      50   54303   54302   54268   54269
SHELL /    34243      50   54304   54305   54296   54297
SHELL /    34244      50   54305   54298   54295   54296
SHELL /    34245      50   54305   54304   54306   54307
SHELL /    34246      50   54307   54306   54265   54266
SHELL /    34247      50   54308   54310   54289   54290
SHELL /    34248      50   54308   54315   54317   54309
SHELL /    34249      50   54309   54312   54310   54308
SHELL /    34250      50   54309   54317   54296   54295
SHELL /    34251      50   54310   54311   54288   54289
SHELL /    34252      50   54311   54281   54282   54288
SHELL /    34253      50   54311   54310   54312   54313
SHELL /    34254      50   54313   54312   54294   54293
SHELL /    34255      50   54314   54315   54291   54292
SHELL /    34256      50   54315   54308   54290   54291
SHELL /    34257      50   54315   54314   54316   54317
SHELL /    34258      50   54317   54316   54297   54296
SHELL /    34259      50   54320   54319   54337   54334
SHELL /    34260      50   54323   54325   54319   54320
SHELL /    34261      50   54323   54330   54332   54324
SHELL /    34262      50   54324   54327   54325   54323
SHELL /    34263      50   54324   54332   54291   54290
SHELL /    34264      50   54325   54326   54318   54319
SHELL /    34265      50   54326   54284   54285   54318
SHELL /    34266      50   54326   54325   54327   54328
SHELL /    34267      50   54328   54327   54289   54288
SHELL /    34268      50   54329   54330   54321   54322
SHELL /    34269      50   54330   54323   54320   54321
SHELL /    34270      50   54330   54329   54331   54332
SHELL /    34271      50   54332   54331   54292   54291
SHELL /    34272      50   54333   54335   47068   47069
SHELL /    34273      50   54333   54340   54342   54334
SHELL /    34274      50   54334   54337   54335   54333
SHELL /    34275      50   54334   54342   54321   54320
SHELL /    34276      50   54335   54336   47067   47068
SHELL /    34277      50   54336   54287   47066   47067
SHELL /    34278      50   54336   54335   54337   54338
SHELL /    34279      50   54338   54337   54319   54318
SHELL /    34280      50   54339   54340   47070   47071
SHELL /    34281      50   54340   54333   47069   47070
SHELL /    34282      50   54340   54339   54341   54342
SHELL /    34283      50   54342   54341   54322   54321
SHELL /    34284      50   54345   54344   54392   54383
SHELL /    34285      50   54345   54346   54372   54349
SHELL /    34286      50   54346   54347   54368   54372
SHELL /    34287      50   54347   54348   54370   54368
SHELL /    34288      50   54348   54282   54281   54370
SHELL /    34289      50   54349   54356   54344   54345
SHELL /    34290      50   54349   54372   54371   54350
SHELL /    34291      50   54350   54358   54356   54349
SHELL /    34292      50   54350   54371   54366   54351
SHELL /    34293      50   54351   54354   54358   54350
SHELL /    34294      50   54351   54366   54378   54352
SHELL /    34295      50   54352   54360   54354   54351
SHELL /    34296      50   54352   54378   54377   54353
SHELL /    34297      50   54353   54362   54360   54352
SHELL /    34298      50   54353   54377   54273   54274
SHELL /    34299      50   54356   54357   54343   54344
SHELL /    34300      50   54357   53995   53994   54343
SHELL /    34301      50   54357   54356   54358   54359
SHELL /    34302      50   54359   54358   54354   54355
SHELL /    34303      50   54360   54361   54355   54354
SHELL /    34304      50   54361   53998   53997   54355
SHELL /    34305      50   54361   54360   54362   54363
SHELL /    34306      50   54363   54362   54275   54276
SHELL /    34307      50   54364   54279   54278   54376
SHELL /    34308      50   54365   54364   54376   54374
SHELL /    34309      50   54366   54365   54374   54378
SHELL /    34310      50   54367   54369   54364   54365
SHELL /    34311      50   54368   54370   54369   54367
SHELL /    34312      50   54369   54280   54279   54364
SHELL /    34313      50   54370   54281   54280   54369
SHELL /    34314      50   54371   54367   54365   54366
SHELL /    34315      50   54372   54368   54367   54371
SHELL /    34316      50   54373   54375   54271   54272
SHELL /    34317      50   54374   54376   54375   54373
SHELL /    34318      50   54375   54277   54270   54271
SHELL /    34319      50   54376   54278   54277   54375
SHELL /    34320      50   54377   54373   54272   54273
SHELL /    34321      50   54378   54374   54373   54377
SHELL /    34322      50   54379   54386   47061   47062
SHELL /    34323      50   54379   54402   54401   54380
SHELL /    34324      50   54380   54388   54386   54379
SHELL /    34325      50   54380   54401   54396   54381
SHELL /    34326      50   54381   54384   54388   54380
SHELL /    34327      50   54381   54396   54408   54382
SHELL /    34328      50   54382   54390   54384   54381
SHELL /    34329      50   54382   54408   54407   54383
SHELL /    34330      50   54383   54392   54390   54382
SHELL /    34331      50   54383   54407   54346   54345
SHELL /    34332      50   54386   54387   47060   47061
SHELL /    34333      50   54387   53989   47059   47060
SHELL /    34334      50   54387   54386   54388   54389
SHELL /    34335      50   54389   54388   54384   54385
SHELL /    34336      50   54390   54391   54385   54384
SHELL /    34337      50   54391   53992   53991   54385
SHELL /    34338      50   54391   54390   54392   54393
SHELL /    34339      50   54393   54392   54344   54343
SHELL /    34340      50   54394   54285   54284   54406
SHELL /    34341      50   54395   54394   54406   54404
SHELL /    34342      50   54396   54395   54404   54408
SHELL /    34343      50   54397   54399   54394   54395
SHELL /    34344      50   54398   54400   54399   54397
SHELL /    34345      50   54399   54286   54285   54394
SHELL /    34346      50   54400   54287   54286   54399
SHELL /    34347      50   54401   54397   54395   54396
SHELL /    34348      50   54402   54398   54397   54401
SHELL /    34349      50   54403   54405   54348   54347
SHELL /    34350      50   54404   54406   54405   54403
SHELL /    34351      50   54405   54283   54282   54348
SHELL /    34352      50   54406   54284   54283   54405
SHELL /    34353      50   54407   54403   54347   54346
SHELL /    34354      50   54408   54404   54403   54407
SHELL /    34355      50   54409   54435   53432   53431
SHELL /    34356      50   54410   54433   54435   54409
SHELL /    34357      50   54412   54445   54425   54411
SHELL /    34358      50   54413   54443   54445   54412
SHELL /    34359      50   54415   54460   54420   54414
SHELL /    34360      50   54416   54458   54460   54415
SHELL /    34361      50   54418   54470   54450   54417
SHELL /    34362      50   54419   54468   54470   54418
SHELL /    34363      50   54422   54421   54459   54456
SHELL /    34364      50   54427   54426   54444   54441
SHELL /    34365      50   54430   54432   54426   54427
SHELL /    34366      50   54430   54437   54439   54431
SHELL /    34367      50   54431   54434   54432   54430
SHELL /    34368      50   54431   54439   53435   53434
SHELL /    34369      50   54432   54433   54425   54426
SHELL /    34370      50   54433   54410   54411   54425
SHELL /    34371      50   54433   54432   54434   54435
SHELL /    34372      50   54435   54434   53433   53432
SHELL /    34373      50   54436   54437   54428   54429
SHELL /    34374      50   54437   54430   54427   54428
SHELL /    34375      50   54437   54436   54438   54439
SHELL /    34376      50   54439   54438   53436   53435
SHELL /    34377      50   54440   54442   54421   54422
SHELL /    34378      50   54440   54447   54449   54441
SHELL /    34379      50   54441   54444   54442   54440
SHELL /    34380      50   54441   54449   54428   54427
SHELL /    34381      50   54442   54443   54420   54421
SHELL /    34382      50   54443   54413   54414   54420
SHELL /    34383      50   54443   54442   54444   54445
SHELL /    34384      50   54445   54444   54426   54425
SHELL /    34385      50   54446   54447   54423   54424
SHELL /    34386      50   54447   54440   54422   54423
SHELL /    34387      50   54447   54446   54448   54449
SHELL /    34388      50   54449   54448   54429   54428
SHELL /    34389      50   54452   54451   54469   54466
SHELL /    34390      50   54455   54457   54451   54452
SHELL /    34391      50   54455   54462   54464   54456
SHELL /    34392      50   54456   54459   54457   54455
SHELL /    34393      50   54456   54464   54423   54422
SHELL /    34394      50   54457   54458   54450   54451
SHELL /    34395      50   54458   54416   54417   54450
SHELL /    34396      50   54458   54457   54459   54460
SHELL /    34397      50   54460   54459   54421   54420
SHELL /    34398      50   54461   54462   54453   54454
SHELL /    34399      50   54462   54455   54452   54453
SHELL /    34400      50   54462   54461   54463   54464
SHELL /    34401      50   54464   54463   54424   54423
SHELL /    34402      50   54465   54467   54268   54267
SHELL /    34403      50   54465   54472   54474   54466
SHELL /    34404      50   54466   54469   54467   54465
SHELL /    34405      50   54466   54474   54453   54452
SHELL /    34406      50   54467   54468   54269   54268
SHELL /    34407      50   54468   54419   54270   54269
SHELL /    34408      50   54468   54467   54469   54470
SHELL /    34409      50   54470   54469   54451   54450
SHELL /    34410      50   54471   54472   54266   54265
SHELL /    34411      50   54472   54465   54267   54266
SHELL /    34412      50   54472   54471   54473   54474
SHELL /    34413      50   54474   54473   54454   54453
SHELL /    34414      50   54477   54476   54524   54515
SHELL /    34415      50   54477   54478   54504   54481
SHELL /    34416      50   54478   54479   54500   54504
SHELL /    34417      50   54479   54480   54502   54500
SHELL /    34418      50   54480   54414   54413   54502
SHELL /    34419      50   54481   54488   54476   54477
SHELL /    34420      50   54481   54504   54503   54482
SHELL /    34421      50   54482   54490   54488   54481
SHELL /    34422      50   54482   54503   54498   54483
SHELL /    34423      50   54483   54486   54490   54482
SHELL /    34424      50   54483   54498   54510   54484
SHELL /    34425      50   54484   54492   54486   54483
SHELL /    34426      50   54484   54510   54509   54485
SHELL /    34427      50   54485   54494   54492   54484
SHELL /    34428      50   54485   54509   53428   53427
SHELL /    34429      50   54488   54489   54475   54476
SHELL /    34430      50   54489   54007   54006   54475
SHELL /    34431      50   54489   54488   54490   54491
SHELL /    34432      50   54491   54490   54486   54487
SHELL /    34433      50   54492   54493   54487   54486
SHELL /    34434      50   54493   54010   54009   54487
SHELL /    34435      50   54493   54492   54494   54495
SHELL /    34436      50   54495   54494   53426   53425
SHELL /    34437      50   54496   54411   54410   54508
SHELL /    34438      50   54497   54496   54508   54506
SHELL /    34439      50   54498   54497   54506   54510
SHELL /    34440      50   54499   54501   54496   54497
SHELL /    34441      50   54500   54502   54501   54499
SHELL /    34442      50   54501   54412   54411   54496
SHELL /    34443      50   54502   54413   54412   54501
SHELL /    34444      50   54503   54499   54497   54498
SHELL /    34445      50   54504   54500   54499   54503
SHELL /    34446      50   54505   54507   53430   53429
SHELL /    34447      50   54506   54508   54507   54505
SHELL /    34448      50   54507   54409   53431   53430
SHELL /    34449      50   54508   54410   54409   54507
SHELL /    34450      50   54509   54505   53429   53428
SHELL /    34451      50   54510   54506   54505   54509
SHELL /    34452      50   54511   54518   54275   54274
SHELL /    34453      50   54511   54534   54533   54512
SHELL /    34454      50   54512   54520   54518   54511
SHELL /    34455      50   54512   54533   54528   54513
SHELL /    34456      50   54513   54516   54520   54512
SHELL /    34457      50   54513   54528   54540   54514
SHELL /    34458      50   54514   54522   54516   54513
SHELL /    34459      50   54514   54540   54539   54515
SHELL /    34460      50   54515   54524   54522   54514
SHELL /    34461      50   54515   54539   54478   54477
SHELL /    34462      50   54518   54519   54276   54275
SHELL /    34463      50   54519   54001   54000   54276
SHELL /    34464      50   54519   54518   54520   54521
SHELL /    34465      50   54521   54520   54516   54517
SHELL /    34466      50   54522   54523   54517   54516
SHELL /    34467      50   54523   54004   54003   54517
SHELL /    34468      50   54523   54522   54524   54525
SHELL /    34469      50   54525   54524   54476   54475
SHELL /    34470      50   54526   54417   54416   54538
SHELL /    34471      50   54527   54526   54538   54536
SHELL /    34472      50   54528   54527   54536   54540
SHELL /    34473      50   54529   54531   54526   54527
SHELL /    34474      50   54530   54532   54531   54529
SHELL /    34475      50   54531   54418   54417   54526
SHELL /    34476      50   54532   54419   54418   54531
SHELL /    34477      50   54533   54529   54527   54528
SHELL /    34478      50   54534   54530   54529   54533
SHELL /    34479      50   54535   54537   54480   54479
SHELL /    34480      50   54536   54538   54537   54535
SHELL /    34481      50   54537   54415   54414   54480
SHELL /    34482      50   54538   54416   54415   54537
SHELL /    34483      50   54539   54535   54479   54478
SHELL /    34484      50   54540   54536   54535   54539
SHELL /    34485      50   54547   54819   54778   54546
SHELL /    34486      50   54548   54817   54819   54547
SHELL /    34487      50   54550   54829   54809   54549
SHELL /    34488      50   54551   54827   54829   54550
SHELL /    34489      50   54553   54753   54646   54552
SHELL /    34490      50   54554   54751   54753   54553
SHELL /    34491      50   54556   54763   54743   54555
SHELL /    34492      50   54557   54761   54763   54556
SHELL /    34493      50   54559   54698   54657   54558
SHELL /    34494      50   54560   54696   54698   54559
SHELL /    34495      50   54562   54708   54688   54561
SHELL /    34496      50   54563   54706   54708   54562
SHELL /    34497      50   54613   54684   54599   54600
SHELL /    34498      50   54614   54686   54684   54613
SHELL /    34499      50   54615   54667   54686   54614
SHELL /    34500      50   54616   54674   54667   54615
SHELL /    34501      50   54617   54676   54674   54616
SHELL /    34502      50   54618   54647   54676   54617
SHELL /    34503      50   54619   54739   54647   54618
SHELL /    34504      50   54620   54741   54739   54619
SHELL /    34505      50   54621   54722   54741   54620
SHELL /    34506      50   54622   54729   54722   54621
SHELL /    34507      50   54623   54731   54729   54622
SHELL /    34508      50   54624   54636   54731   54623
SHELL /    34509      50   54625   54805   54636   54624
SHELL /    34510      50   54626   54807   54805   54625
SHELL /    34511      50   54627   54788   54807   54626
SHELL /    34512      50   54628   54795   54788   54627
SHELL /    34513      50   54629   54797   54795   54628
SHELL /    34514      50   54630   54768   54797   54629
SHELL /    34515      50   54631   54860   54768   54630
SHELL /    34516      50   54632   54862   54860   54631
SHELL /    34517      50   54633   54843   54862   54632
SHELL /    34518      50   54634   54850   54843   54633
SHELL /    34519      50   54635   54852   54850   54634
SHELL /    34520      50   54638   54639   54727   54724
SHELL /    34521      50   54641   54642   54756   54713
SHELL /    34522      50   54644   54645   54752   54749
SHELL /    34523      50   54649   54650   54672   54669
SHELL /    34524      50   54652   54653   54701   54658
SHELL /    34525      50   54655   54656   54697   54694
SHELL /    34526      50   54658   54673   54651   54652
SHELL /    34527      50   54658   54701   54699   54659
SHELL /    34528      50   54659   54671   54673   54658
SHELL /    34529      50   54659   54699   54692   54660
SHELL /    34530      50   54660   54692   54711   54661
SHELL /    34531      50   54661   54683   54663   54660
SHELL /    34532      50   54661   54711   54709   54662
SHELL /    34533      50   54662   54681   54683   54661
SHELL /    34534      50   54662   54709   54593   54594
SHELL /    34535      50   54665   54664   54682   54679
SHELL /    34536      50   54668   54670   54664   54665
SHELL /    34537      50   54668   54675   54677   54669
SHELL /    34538      50   54669   54672   54670   54668
SHELL /    34539      50   54669   54677   54648   54649
SHELL /    34540      50   54670   54671   54663   54664
SHELL /    34541      50   54671   54659   54660   54663
SHELL /    34542      50   54671   54670   54672   54673
SHELL /    34543      50   54673   54672   54650   54651
SHELL /    34544      50   54674   54675   54666   54667
SHELL /    34545      50   54675   54668   54665   54666
SHELL /    34546      50   54675   54674   54676   54677
SHELL /    34547      50   54677   54676   54647   54648
SHELL /    34548      50   54678   54680   54596   54597
SHELL /    34549      50   54678   54685   54687   54679
SHELL /    34550      50   54679   54682   54680   54678
SHELL /    34551      50   54679   54687   54666   54665
SHELL /    34552      50   54680   54681   54595   54596
SHELL /    34553      50   54681   54662   54594   54595
SHELL /    34554      50   54681   54680   54682   54683
SHELL /    34555      50   54683   54682   54664   54663
SHELL /    34556      50   54684   54685   54598   54599
SHELL /    34557      50   54685   54678   54597   54598
SHELL /    34558      50   54685   54684   54686   54687
SHELL /    34559      50   54687   54686   54667   54666
SHELL /    34560      50   54690   54689   54707   54704
SHELL /    34561      50   54693   54695   54689   54690
SHELL /    34562      50   54693   54700   54702   54694
SHELL /    34563      50   54694   54697   54695   54693
SHELL /    34564      50   54694   54702   54654   54655
SHELL /    34565      50   54695   54696   54688   54689
SHELL /    34566      50   54696   54560   54561   54688
SHELL /    34567      50   54696   54695   54697   54698
SHELL /    34568      50   54698   54697   54656   54657
SHELL /    34569      50   54699   54700   54691   54692
SHELL /    34570      50   54700   54693   54690   54691
SHELL /    34571      50   54700   54699   54701   54702
SHELL /    34572      50   54702   54701   54653   54654
SHELL /    34573      50   54703   54705   54590   54591
SHELL /    34574      50   54703   54710   54712   54704
SHELL /    34575      50   54704   54707   54705   54703
SHELL /    34576      50   54704   54712   54691   54690
SHELL /    34577      50   54705   54706   54589   54590
SHELL /    34578      50   54706   54563   54564   54589
SHELL /    34579      50   54706   54705   54707   54708
SHELL /    34580      50   54708   54707   54689   54688
SHELL /    34581      50   54709   54710   54592   54593
SHELL /    34582      50   54710   54703   54591   54592
SHELL /    34583      50   54710   54709   54711   54712
SHELL /    34584      50   54712   54711   54692   54691
SHELL /    34585      50   54713   54728   54640   54641
SHELL /    34586      50   54713   54756   54754   54714
SHELL /    34587      50   54714   54726   54728   54713
SHELL /    34588      50   54714   54754   54747   54715
SHELL /    34589      50   54715   54747   54766   54716
SHELL /    34590      50   54716   54738   54718   54715
SHELL /    34591      50   54716   54766   54764   54717
SHELL /    34592      50   54717   54736   54738   54716
SHELL /    34593      50   54717   54764   54653   54652
SHELL /    34594      50   54720   54719   54737   54734
SHELL /    34595      50   54723   54725   54719   54720
SHELL /    34596      50   54723   54730   54732   54724
SHELL /    34597      50   54724   54727   54725   54723
SHELL /    34598      50   54724   54732   54637   54638
SHELL /    34599      50   54725   54726   54718   54719
SHELL /    34600      50   54726   54714   54715   54718
SHELL /    34601      50   54726   54725   54727   54728
SHELL /    34602      50   54728   54727   54639   54640
SHELL /    34603      50   54729   54730   54721   54722
SHELL /    34604      50   54730   54723   54720   54721
SHELL /    34605      50   54730   54729   54731   54732
SHELL /    34606      50   54732   54731   54636   54637
SHELL /    34607      50   54733   54735   54650   54649
SHELL /    34608      50   54733   54740   54742   54734
SHELL /    34609      50   54734   54737   54735   54733
SHELL /    34610      50   54734   54742   54721   54720
SHELL /    34611      50   54735   54736   54651   54650
SHELL /    34612      50   54736   54717   54652   54651
SHELL /    34613      50   54736   54735   54737   54738
SHELL /    34614      50   54738   54737   54719   54718
SHELL /    34615      50   54739   54740   54648   54647
SHELL /    34616      50   54740   54733   54649   54648
SHELL /    34617      50   54740   54739   54741   54742
SHELL /    34618      50   54742   54741   54722   54721
SHELL /    34619      50   54745   54744   54762   54759
SHELL /    34620      50   54748   54750   54744   54745
SHELL /    34621      50   54748   54755   54757   54749
SHELL /    34622      50   54749   54752   54750   54748
SHELL /    34623      50   54749   54757   54643   54644
SHELL /    34624      50   54750   54751   54743   54744
SHELL /    34625      50   54751   54554   54555   54743
SHELL /    34626      50   54751   54750   54752   54753
SHELL /    34627      50   54753   54752   54645   54646
SHELL /    34628      50   54754   54755   54746   54747
SHELL /    34629      50   54755   54748   54745   54746
SHELL /    34630      50   54755   54754   54756   54757
SHELL /    34631      50   54757   54756   54642   54643
SHELL /    34632      50   54758   54760   54656   54655
SHELL /    34633      50   54758   54765   54767   54759
SHELL /    34634      50   54759   54762   54760   54758
SHELL /    34635      50   54759   54767   54746   54745
SHELL /    34636      50   54760   54761   54657   54656
SHELL /    34637      50   54761   54557   54558   54657
SHELL /    34638      50   54761   54760   54762   54763
SHELL /    34639      50   54763   54762   54744   54743
SHELL /    34640      50   54764   54765   54654   54653
SHELL /    34641      50   54765   54758   54655   54654
SHELL /    34642      50   54765   54764   54766   54767
SHELL /    34643      50   54767   54766   54747   54746
SHELL /    34644      50   54770   54771   54793   54790
SHELL /    34645      50   54773   54774   54822   54779
SHELL /    34646      50   54776   54777   54818   54815
SHELL /    34647      50   54779   54794   54772   54773
SHELL /    34648      50   54779   54822   54820   54780
SHELL /    34649      50   54780   54792   54794   54779
SHELL /    34650      50   54780   54820   54813   54781
SHELL /    34651      50   54781   54813   54832   54782
SHELL /    34652      50   54782   54804   54784   54781
SHELL /    34653      50   54782   54832   54830   54783
SHELL /    34654      50   54783   54802   54804   54782
SHELL /    34655      50   54783   54830   54642   54641
SHELL /    34656      50   54786   54785   54803   54800
SHELL /    34657      50   54789   54791   54785   54786
SHELL /    34658      50   54789   54796   54798   54790
SHELL /    34659      50   54790   54793   54791   54789
SHELL /    34660      50   54790   54798   54769   54770
SHELL /    34661      50   54791   54792   54784   54785
SHELL /    34662      50   54792   54780   54781   54784
SHELL /    34663      50   54792   54791   54793   54794
SHELL /    34664      50   54794   54793   54771   54772
SHELL /    34665      50   54795   54796   54787   54788
SHELL /    34666      50   54796   54789   54786   54787
SHELL /    34667      50   54796   54795   54797   54798
SHELL /    34668      50   54798   54797   54768   54769
SHELL /    34669      50   54799   54801   54639   54638
SHELL /    34670      50   54799   54806   54808   54800
SHELL /    34671      50   54800   54803   54801   54799
SHELL /    34672      50   54800   54808   54787   54786
SHELL /    34673      50   54801   54802   54640   54639
SHELL /    34674      50   54802   54783   54641   54640
SHELL /    34675      50   54802   54801   54803   54804
SHELL /    34676      50   54804   54803   54785   54784
SHELL /    34677      50   54805   54806   54637   54636
SHELL /    34678      50   54806   54799   54638   54637
SHELL /    34679      50   54806   54805   54807   54808
SHELL /    34680      50   54808   54807   54788   54787
SHELL /    34681      50   54811   54810   54828   54825
SHELL /    34682      50   54814   54816   54810   54811
SHELL /    34683      50   54814   54821   54823   54815
SHELL /    34684      50   54815   54818   54816   54814
SHELL /    34685      50   54815   54823   54775   54776
SHELL /    34686      50   54816   54817   54809   54810
SHELL /    34687      50   54817   54548   54549   54809
SHELL /    34688      50   54817   54816   54818   54819
SHELL /    34689      50   54819   54818   54777   54778
SHELL /    34690      50   54820   54821   54812   54813
SHELL /    34691      50   54821   54814   54811   54812
SHELL /    34692      50   54821   54820   54822   54823
SHELL /    34693      50   54823   54822   54774   54775
SHELL /    34694      50   54824   54826   54645   54644
SHELL /    34695      50   54824   54831   54833   54825
SHELL /    34696      50   54825   54828   54826   54824
SHELL /    34697      50   54825   54833   54812   54811
SHELL /    34698      50   54826   54827   54646   54645
SHELL /    34699      50   54827   54551   54552   54646
SHELL /    34700      50   54827   54826   54828   54829
SHELL /    34701      50   54829   54828   54810   54809
SHELL /    34702      50   54830   54831   54643   54642
SHELL /    34703      50   54831   54824   54644   54643
SHELL /    34704      50   54831   54830   54832   54833
SHELL /    34705      50   54833   54832   54813   54812
SHELL /    34706      50   54834   54849   46820   46821
SHELL /    34707      50   54835   54847   54849   54834
SHELL /    34708      50   54837   54859   54839   54836
SHELL /    34709      50   54838   54857   54859   54837
SHELL /    34710      50   54841   54840   54858   54855
SHELL /    34711      50   54844   54846   54840   54841
SHELL /    34712      50   54844   54851   54853   54845
SHELL /    34713      50   54845   54848   54846   54844
SHELL /    34714      50   54845   54853   46817   46818
SHELL /    34715      50   54846   54847   54839   54840
SHELL /    34716      50   54847   54835   54836   54839
SHELL /    34717      50   54847   54846   54848   54849
SHELL /    34718      50   54849   54848   46819   46820
SHELL /    34719      50   54850   54851   54842   54843
SHELL /    34720      50   54851   54844   54841   54842
SHELL /    34721      50   54851   54850   54852   54853
SHELL /    34722      50   54853   54852   46816   46817
SHELL /    34723      50   54854   54856   54771   54770
SHELL /    34724      50   54854   54861   54863   54855
SHELL /    34725      50   54855   54858   54856   54854
SHELL /    34726      50   54855   54863   54842   54841
SHELL /    34727      50   54856   54857   54772   54771
SHELL /    34728      50   54857   54838   54773   54772
SHELL /    34729      50   54857   54856   54858   54859
SHELL /    34730      50   54859   54858   54840   54839
SHELL /    34731      50   54860   54861   54769   54768
SHELL /    34732      50   54861   54854   54770   54769
SHELL /    34733      50   54861   54860   54862   54863
SHELL /    34734      50   54863   54862   54843   54842
SHELL /    34735      50   54869   54871   54865   54866
SHELL /    34736      50   46765   46766   59652   59435
SHELL /    34737      50   46768   46769   59648   59645
SHELL /    34738      50   46771   46772   59677   59634
SHELL /    34739      50   46774   46775   59673   59670
SHELL /    34740      50   46802   46803   55062   47388
SHELL /    34741      50   46805   46806   55058   55055
SHELL /    34742      50   46812   46813   55118   55109
SHELL /    34743      50   46821   46822   54877   54834
SHELL /    34744      50   46824   46825   54873   54870
SHELL /    34745      50   46827   46828   56214   54541
SHELL /    34746      50   46830   46831   56210   56207
SHELL /    34747      50   46837   46838   56270   56261
SHELL /    34748      50   46840   46841   56004   55787
SHELL /    34749      50   46843   46844   56000   55997
SHELL /    34750      50   46846   46847   56029   55986
SHELL /    34751      50   46849   46850   56025   56022
SHELL /    34752      50   47112   47113   59202   59179
SHELL /    34753      50   47113   47114   59198   59202
SHELL /    34754      50   47114   47115   59200   59198
SHELL /    34755      50   47115   47116   59087   59200
SHELL /    34756      50   47137   47138   58074   58051
SHELL /    34757      50   47138   47139   58070   58074
SHELL /    34758      50   47139   47140   58072   58070
SHELL /    34759      50   47140   47141   57959   58072
SHELL /    34760      50   47293   58882   58884   47294
SHELL /    34761      50   47294   58884   58864   47295
SHELL /    34762      50   47296   58872   58874   47297
SHELL /    34763      50   47297   58874   58833   47298
SHELL /    34764      50   47299   58937   58939   47300
SHELL /    34765      50   47300   58939   58919   47301
SHELL /    34766      50   47302   58927   58929   47303
SHELL /    34767      50   47303   58929   58822   47304
SHELL /    34768      50   47305   59003   59005   47306
SHELL /    34769      50   47306   59005   58985   47307
SHELL /    34770      50   47308   58993   58995   47309
SHELL /    34771      50   47309   58995   58954   47310
SHELL /    34772      50   47313   59040   59047   47314
SHELL /    34773      50   47314   59047   59048   47315
SHELL /    34774      50   47315   59048   58213   47316
SHELL /    34775      50   47316   58213   58329   47317
SHELL /    34776      50   47317   58329   58330   47318
SHELL /    34777      50   47318   58330   58312   47319
SHELL /    34778      50   47319   58312   58319   47320
SHELL /    34779      50   47320   58319   58320   47321
SHELL /    34780      50   47321   58320   58281   47322
SHELL /    34781      50   47322   58281   58384   47323
SHELL /    34782      50   47323   58384   58385   47324
SHELL /    34783      50   47324   58385   58367   47325
SHELL /    34784      50   47325   58367   58374   47326
SHELL /    34785      50   47326   58374   58375   47327
SHELL /    34786      50   47327   58375   58270   47328
SHELL /    34787      50   47328   58270   58450   47329
SHELL /    34788      50   47329   58450   58451   47330
SHELL /    34789      50   47330   58451   58433   47331
SHELL /    34790      50   47331   58433   58440   47332
SHELL /    34791      50   47332   58440   58441   47333
SHELL /    34792      50   47333   58441   58402   47334
SHELL /    34793      50   47334   58402   58505   47335
SHELL /    34794      50   47335   58505   58506   47336
SHELL /    34795      50   47336   58506   58488   47337
SHELL /    34796      50   47337   58488   58495   47338
SHELL /    34797      50   47338   58495   58496   47339
SHELL /    34798      50   47339   58496   57037   47340
SHELL /    34799      50   47341   55635   52189   47340
SHELL /    34800      50   47342   55637   55635   47341
SHELL /    34801      50   47343   55618   55637   47342
SHELL /    34802      50   47344   55625   55618   47343
SHELL /    34803      50   47345   55627   55625   47344
SHELL /    34804      50   47346   55597   55627   47345
SHELL /    34805      50   47347   55701   55597   47346
SHELL /    34806      50   47348   55699   55701   47347
SHELL /    34807      50   47349   55703   55699   47348
SHELL /    34808      50   47350   55679   55703   47349
SHELL /    34809      50   47351   55686   55679   47350
SHELL /    34810      50   47352   55688   55686   47351
SHELL /    34811      50   47353   55188   55688   47352
SHELL /    34812      50   47354   55407   55188   47353
SHELL /    34813      50   47355   55405   55407   47354
SHELL /    34814      50   47357   55403   55399   47356
SHELL /    34815      50   47358   55401   55403   47357
SHELL /    34816      50   47360   55437   55387   47359
SHELL /    34817      50   47361   55435   55437   47360
SHELL /    34818      50   47363   55433   55429   47362
SHELL /    34819      50   47364   55431   55433   47363
SHELL /    34820      50   47366   54963   54612   47365
SHELL /    34821      50   47367   54965   54963   47366
SHELL /    34822      50   47368   54946   54965   47367
SHELL /    34823      50   47369   54953   54946   47368
SHELL /    34824      50   47370   54955   54953   47369
SHELL /    34825      50   47371   54916   54955   47370
SHELL /    34826      50   47372   54938   54916   47371
SHELL /    34827      50   47373   54940   54938   47372
SHELL /    34828      50   47374   54921   54940   47373
SHELL /    34829      50   47375   54928   54921   47374
SHELL /    34830      50   47376   54930   54928   47375
SHELL /    34831      50   47377   54889   54930   47376
SHELL /    34832      50   47378   55095   54889   47377
SHELL /    34833      50   47379   55097   55095   47378
SHELL /    34834      50   47380   55078   55097   47379
SHELL /    34835      50   47381   55085   55078   47380
SHELL /    34836      50   47382   55087   55085   47381
SHELL /    34837      50   47383   55048   55087   47382
SHELL /    34838      50   47384   55070   55048   47383
SHELL /    34839      50   47385   55072   55070   47384
SHELL /    34840      50   47386   55053   55072   47385
SHELL /    34841      50   47387   55060   55053   47386
SHELL /    34842      50   47388   55062   55060   47387
SHELL /    34843      50   47437   56676   56678   47438
SHELL /    34844      50   47438   56678   56658   47439
SHELL /    34845      50   47440   56666   56668   47441
SHELL /    34846      50   47441   56668   56627   47442
SHELL /    34847      50   47442   56627   56740   47443
SHELL /    34848      50   47443   56740   56738   47444
SHELL /    34849      50   47444   56738   56742   47445
SHELL /    34850      50   47445   56742   56719   47446
SHELL /    34851      50   47447   56727   56729   47448
SHELL /    34852      50   47448   56729   56317   47449
SHELL /    34853      50   47450   56411   56413   47451
SHELL /    34854      50   47451   56413   56393   47452
SHELL /    34855      50   47453   56401   56403   47454
SHELL /    34856      50   47454   56403   56362   47455
SHELL /    34857      50   47455   56362   56465   47456
SHELL /    34858      50   47456   56465   56466   47457
SHELL /    34859      50   47457   56466   56448   47458
SHELL /    34860      50   47459   56456   56458   47460
SHELL /    34861      50   47460   56458   55741   47461
SHELL /    34862      50   47462   55858   55860   47463
SHELL /    34863      50   47463   55860   55840   47464
SHELL /    34864      50   47465   55848   55850   47466
SHELL /    34865      50   47466   55850   55809   47467
SHELL /    34866      50   47468   55913   55915   47469
SHELL /    34867      50   47469   55915   55895   47470
SHELL /    34868      50   47471   55903   55905   47472
SHELL /    34869      50   47472   55905   55798   47473
SHELL /    34870      50   47474   55979   55981   47475
SHELL /    34871      50   47475   55981   55961   47476
SHELL /    34872      50   47477   55969   55971   47478
SHELL /    34873      50   47478   55971   55930   47479
SHELL /    34874      50   47480   56034   56036   47481
SHELL /    34875      50   47481   56036   56016   47482
SHELL /    34876      50   47483   56024   56026   47484
SHELL /    34877      50   47484   56026   46851   46852
SHELL /    34878      50   52197   52196   55652   55643
SHELL /    34879      50   52222   52221   56804   56795
SHELL /    34880      50   54541   54874   46826   46827
SHELL /    34881      50   54541   56214   56212   54542
SHELL /    34882      50   54542   54872   54874   54541
SHELL /    34883      50   54542   56212   56205   54543
SHELL /    34884      50   54543   56205   56224   54544
SHELL /    34885      50   54544   54884   54864   54543
SHELL /    34886      50   54544   56224   56222   54545
SHELL /    34887      50   54545   54882   54884   54544
SHELL /    34888      50   54545   56222   56200   54546
SHELL /    34889      50   54546   56200   56239   54547
SHELL /    34890      50   54547   56239   56237   54548
SHELL /    34891      50   54548   56237   56230   54549
SHELL /    34892      50   54549   56230   56249   54550
SHELL /    34893      50   54550   56249   56247   54551
SHELL /    34894      50   54551   56247   56041   54552
SHELL /    34895      50   54552   56041   56082   54553
SHELL /    34896      50   54553   56082   56080   54554
SHELL /    34897      50   54554   56080   56073   54555
SHELL /    34898      50   54555   56073   56092   54556
SHELL /    34899      50   54556   56092   56090   54557
SHELL /    34900      50   54557   56090   56068   54558
SHELL /    34901      50   54558   56068   56107   54559
SHELL /    34902      50   54559   56107   56105   54560
SHELL /    34903      50   54560   56105   56098   54561
SHELL /    34904      50   54561   56098   56117   54562
SHELL /    34905      50   54562   56117   56115   54563
SHELL /    34906      50   54563   56115   55764   54564
SHELL /    34907      50   54565   55306   54589   54564
SHELL /    34908      50   54565   56583   56585   54566
SHELL /    34909      50   54566   55304   55306   54565
SHELL /    34910      50   54566   56585   56581   54567
SHELL /    34911      50   54568   55316   55296   54567
SHELL /    34912      50   54568   56587   56589   54569
SHELL /    34913      50   54569   55314   55316   54568
SHELL /    34914      50   54569   56589   56539   54570
SHELL /    34915      50   54571   55251   55210   54570
SHELL /    34916      50   54571   56553   56555   54572
SHELL /    34917      50   54572   55249   55251   54571
SHELL /    34918      50   54572   56555   56551   54573
SHELL /    34919      50   54574   55261   55241   54573
SHELL /    34920      50   54574   56557   56559   54575
SHELL /    34921      50   54575   55259   55261   54574
SHELL /    34922      50   54575   56559   56340   54576
SHELL /    34923      50   54576   56340   56840   54577
SHELL /    34924      50   54577   55577   55165   54576
SHELL /    34925      50   54577   56840   56838   54578
SHELL /    34926      50   54578   55575   55577   54577
SHELL /    34927      50   54578   56838   56831   54579
SHELL /    34928      50   54579   56831   56855   54580
SHELL /    34929      50   54580   55590   55567   54579
SHELL /    34930      50   54580   56855   56851   54581
SHELL /    34931      50   54581   55586   55590   54580
SHELL /    34932      50   54581   56851   56853   54582
SHELL /    34933      50   54582   55588   55586   54581
SHELL /    34934      50   54582   56853   56749   54583
SHELL /    34935      50   54583   55475   55588   54582
SHELL /    34936      50   54583   56749   56779   54584
SHELL /    34937      50   54584   55516   55475   54583
SHELL /    34938      50   54584   56779   56777   54585
SHELL /    34939      50   54585   55514   55516   54584
SHELL /    34940      50   54585   56777   56770   54586
SHELL /    34941      50   54586   56770   56789   54587
SHELL /    34942      50   54587   55526   55506   54586
SHELL /    34943      50   54587   56789   56787   54588
SHELL /    34944      50   54588   55524   55526   54587
SHELL /    34945      50   54588   56787   52214   52213
SHELL /    34946      50   54591   54590   55305   55302
SHELL /    34947      50   54594   54593   55309   55266
SHELL /    34948      50   54597   54596   55280   55277
SHELL /    34949      50   54600   54599   55284   55199
SHELL /    34950      50   54603   54604   55026   55003
SHELL /    34951      50   54604   54605   55022   55026
SHELL /    34952      50   54605   54606   55024   55022
SHELL /    34953      50   54606   54607   54911   55024
SHELL /    34954      50   54607   54606   55331   55444
SHELL /    34955      50   54608   54607   55444   55442
SHELL /    34956      50   54609   54608   55442   55446
SHELL /    34957      50   54610   54609   55446   55423
SHELL /    34958      50   54613   55011   55013   54614
SHELL /    34959      50   54614   55013   55009   54615
SHELL /    34960      50   54616   55015   55017   54617
SHELL /    34961      50   54617   55017   54967   54618
SHELL /    34962      50   54619   54981   54983   54620
SHELL /    34963      50   54620   54983   54979   54621
SHELL /    34964      50   54622   54985   54987   54623
SHELL /    34965      50   54623   54987   54900   54624
SHELL /    34966      50   54625   55143   55145   54626
SHELL /    34967      50   54626   55145   55141   54627
SHELL /    34968      50   54628   55147   55149   54629
SHELL /    34969      50   54629   55149   55099   54630
SHELL /    34970      50   54631   55113   55115   54632
SHELL /    34971      50   54632   55115   55111   54633
SHELL /    34972      50   54634   55117   55119   54635
SHELL /    34973      50   54635   55119   46814   46815
SHELL /    34974      50   54834   54877   54875   54835
SHELL /    34975      50   54835   54875   54868   54836
SHELL /    34976      50   54836   54868   54887   54837
SHELL /    34977      50   54837   54887   54885   54838
SHELL /    34978      50   54838   54885   54774   54773
SHELL /    34979      50   54866   54865   54883   54880
SHELL /    34980      50   54869   54876   54878   54870
SHELL /    34981      50   54870   54873   54871   54869
SHELL /    34982      50   54870   54878   46823   46824
SHELL /    34983      50   54871   54872   54864   54865
SHELL /    34984      50   54872   54542   54543   54864
SHELL /    34985      50   54872   54871   54873   54874
SHELL /    34986      50   54874   54873   46825   46826
SHELL /    34987      50   54875   54876   54867   54868
SHELL /    34988      50   54876   54869   54866   54867
SHELL /    34989      50   54876   54875   54877   54878
SHELL /    34990      50   54878   54877   46822   46823
SHELL /    34991      50   54879   54881   54777   54776
SHELL /    34992      50   54879   54886   54888   54880
SHELL /    34993      50   54880   54883   54881   54879
SHELL /    34994      50   54880   54888   54867   54866
SHELL /    34995      50   54881   54882   54778   54777
SHELL /    34996      50   54882   54545   54546   54778
SHELL /    34997      50   54882   54881   54883   54884
SHELL /    34998      50   54884   54883   54865   54864
SHELL /    34999      50   54885   54886   54775   54774
SHELL /    35000      50   54886   54879   54776   54775
SHELL /    35001      50   54886   54885   54887   54888
SHELL /    35002      50   54888   54887   54868   54867
SHELL /    35003      50   54891   54892   54926   54923
SHELL /    35004      50   54895   54894   55043   55156
SHELL /    35005      50   54896   54895   55156   55154
SHELL /    35006      50   54897   54896   55154   55158
SHELL /    35007      50   54898   54897   55158   55135
SHELL /    35008      50   54898   54899   54986   54977
SHELL /    35009      50   54901   54927   54893   54894
SHELL /    35010      50   54902   54925   54927   54901
SHELL /    35011      50   54904   54937   54917   54903
SHELL /    35012      50   54905   54935   54937   54904
SHELL /    35013      50   54907   54952   54912   54906
SHELL /    35014      50   54908   54950   54952   54907
SHELL /    35015      50   54910   54962   54942   54909
SHELL /    35016      50   54911   54960   54962   54910
SHELL /    35017      50   54914   54913   54951   54948
SHELL /    35018      50   54919   54918   54936   54933
SHELL /    35019      50   54922   54924   54918   54919
SHELL /    35020      50   54922   54929   54931   54923
SHELL /    35021      50   54923   54926   54924   54922
SHELL /    35022      50   54923   54931   54890   54891
SHELL /    35023      50   54924   54925   54917   54918
SHELL /    35024      50   54925   54902   54903   54917
SHELL /    35025      50   54925   54924   54926   54927
SHELL /    35026      50   54927   54926   54892   54893
SHELL /    35027      50   54928   54929   54920   54921
SHELL /    35028      50   54929   54922   54919   54920
SHELL /    35029      50   54929   54928   54930   54931
SHELL /    35030      50   54931   54930   54889   54890
SHELL /    35031      50   54932   54934   54913   54914
SHELL /    35032      50   54932   54939   54941   54933
SHELL /    35033      50   54933   54936   54934   54932
SHELL /    35034      50   54933   54941   54920   54919
SHELL /    35035      50   54934   54935   54912   54913
SHELL /    35036      50   54935   54905   54906   54912
SHELL /    35037      50   54935   54934   54936   54937
SHELL /    35038      50   54937   54936   54918   54917
SHELL /    35039      50   54938   54939   54915   54916
SHELL /    35040      50   54939   54932   54914   54915
SHELL /    35041      50   54939   54938   54940   54941
SHELL /    35042      50   54941   54940   54921   54920
SHELL /    35043      50   54944   54943   54961   54958
SHELL /    35044      50   54947   54949   54943   54944
SHELL /    35045      50   54947   54954   54956   54948
SHELL /    35046      50   54948   54951   54949   54947
SHELL /    35047      50   54948   54956   54915   54914
SHELL /    35048      50   54949   54950   54942   54943
SHELL /    35049      50   54950   54908   54909   54942
SHELL /    35050      50   54950   54949   54951   54952
SHELL /    35051      50   54952   54951   54913   54912
SHELL /    35052      50   54953   54954   54945   54946
SHELL /    35053      50   54954   54947   54944   54945
SHELL /    35054      50   54954   54953   54955   54956
SHELL /    35055      50   54956   54955   54916   54915
SHELL /    35056      50   54957   54959   54609   54610
SHELL /    35057      50   54957   54964   54966   54958
SHELL /    35058      50   54958   54961   54959   54957
SHELL /    35059      50   54958   54966   54945   54944
SHELL /    35060      50   54959   54960   54608   54609
SHELL /    35061      50   54960   54911   54607   54608
SHELL /    35062      50   54960   54959   54961   54962
SHELL /    35063      50   54962   54961   54943   54942
SHELL /    35064      50   54963   54964   54611   54612
SHELL /    35065      50   54964   54957   54610   54611
SHELL /    35066      50   54964   54963   54965   54966
SHELL /    35067      50   54966   54965   54946   54945
SHELL /    35068      50   54969   54968   55016   55007
SHELL /    35069      50   54969   54970   54996   54973
SHELL /    35070      50   54970   54971   54992   54996
SHELL /    35071      50   54971   54972   54994   54992
SHELL /    35072      50   54972   54906   54905   54994
SHELL /    35073      50   54973   54980   54968   54969
SHELL /    35074      50   54973   54996   54995   54974
SHELL /    35075      50   54974   54982   54980   54973
SHELL /    35076      50   54974   54995   54990   54975
SHELL /    35077      50   54975   54978   54982   54974
SHELL /    35078      50   54975   54990   55002   54976
SHELL /    35079      50   54976   54984   54978   54975
SHELL /    35080      50   54976   55002   55001   54977
SHELL /    35081      50   54977   54986   54984   54976
SHELL /    35082      50   54977   55001   54897   54898
SHELL /    35083      50   54980   54981   54967   54968
SHELL /    35084      50   54981   54619   54618   54967
SHELL /    35085      50   54981   54980   54982   54983
SHELL /    35086      50   54983   54982   54978   54979
SHELL /    35087      50   54984   54985   54979   54978
SHELL /    35088      50   54985   54622   54621   54979
SHELL /    35089      50   54985   54984   54986   54987
SHELL /    35090      50   54987   54986   54899   54900
SHELL /    35091      50   54988   54903   54902   55000
SHELL /    35092      50   54989   54988   55000   54998
SHELL /    35093      50   54990   54989   54998   55002
SHELL /    35094      50   54991   54993   54988   54989
SHELL /    35095      50   54992   54994   54993   54991
SHELL /    35096      50   54993   54904   54903   54988
SHELL /    35097      50   54994   54905   54904   54993
SHELL /    35098      50   54995   54991   54989   54990
SHELL /    35099      50   54996   54992   54991   54995
SHELL /    35100      50   54997   54999   54895   54896
SHELL /    35101      50   54998   55000   54999   54997
SHELL /    35102      50   54999   54901   54894   54895
SHELL /    35103      50   55000   54902   54901   54999
SHELL /    35104      50   55001   54997   54896   54897
SHELL /    35105      50   55002   54998   54997   55001
SHELL /    35106      50   55003   55010   54602   54603
SHELL /    35107      50   55003   55026   55025   55004
SHELL /    35108      50   55004   55012   55010   55003
SHELL /    35109      50   55004   55025   55020   55005
SHELL /    35110      50   55005   55008   55012   55004
SHELL /    35111      50   55005   55020   55032   55006
SHELL /    35112      50   55006   55014   55008   55005
SHELL /    35113      50   55006   55032   55031   55007
SHELL /    35114      50   55007   55016   55014   55006
SHELL /    35115      50   55007   55031   54970   54969
SHELL /    35116      50   55010   55011   54601   54602
SHELL /    35117      50   55011   54613   54600   54601
SHELL /    35118      50   55011   55010   55012   55013
SHELL /    35119      50   55013   55012   55008   55009
SHELL /    35120      50   55014   55015   55009   55008
SHELL /    35121      50   55015   54616   54615   55009
SHELL /    35122      50   55015   55014   55016   55017
SHELL /    35123      50   55017   55016   54968   54967
SHELL /    35124      50   55018   54909   54908   55030
SHELL /    35125      50   55019   55018   55030   55028
SHELL /    35126      50   55020   55019   55028   55032
SHELL /    35127      50   55021   55023   55018   55019
SHELL /    35128      50   55022   55024   55023   55021
SHELL /    35129      50   55023   54910   54909   55018
SHELL /    35130      50   55024   54911   54910   55023
SHELL /    35131      50   55025   55021   55019   55020
SHELL /    35132      50   55026   55022   55021   55025
SHELL /    35133      50   55027   55029   54972   54971
SHELL /    35134      50   55028   55030   55029   55027
SHELL /    35135      50   55029   54907   54906   54972
SHELL /    35136      50   55030   54908   54907   55029
SHELL /    35137      50   55031   55027   54971   54970
SHELL /    35138      50   55032   55028   55027   55031
SHELL /    35139      50   55033   55059   46807   46808
SHELL /    35140      50   55034   55057   55059   55033
SHELL /    35141      50   55036   55069   55049   55035
SHELL /    35142      50   55037   55067   55069   55036
SHELL /    35143      50   55039   55084   55044   55038
SHELL /    35144      50   55040   55082   55084   55039
SHELL /    35145      50   55042   55094   55074   55041
SHELL /    35146      50   55043   55092   55094   55042
SHELL /    35147      50   55046   55045   55083   55080
SHELL /    35148      50   55051   55050   55068   55065
SHELL /    35149      50   55054   55056   55050   55051
SHELL /    35150      50   55054   55061   55063   55055
SHELL /    35151      50   55055   55058   55056   55054
SHELL /    35152      50   55055   55063   46804   46805
SHELL /    35153      50   55056   55057   55049   55050
SHELL /    35154      50   55057   55034   55035   55049
SHELL /    35155      50   55057   55056   55058   55059
SHELL /    35156      50   55059   55058   46806   46807
SHELL /    35157      50   55060   55061   55052   55053
SHELL /    35158      50   55061   55054   55051   55052
SHELL /    35159      50   55061   55060   55062   55063
SHELL /    35160      50   55063   55062   46803   46804
SHELL /    35161      50   55064   55066   55045   55046
SHELL /    35162      50   55064   55071   55073   55065
SHELL /    35163      50   55065   55068   55066   55064
SHELL /    35164      50   55065   55073   55052   55051
SHELL /    35165      50   55066   55067   55044   55045
SHELL /    35166      50   55067   55037   55038   55044
SHELL /    35167      50   55067   55066   55068   55069
SHELL /    35168      50   55069   55068   55050   55049
SHELL /    35169      50   55070   55071   55047   55048
SHELL /    35170      50   55071   55064   55046   55047
SHELL /    35171      50   55071   55070   55072   55073
SHELL /    35172      50   55073   55072   55053   55052
SHELL /    35173      50   55076   55075   55093   55090
SHELL /    35174      50   55079   55081   55075   55076
SHELL /    35175      50   55079   55086   55088   55080
SHELL /    35176      50   55080   55083   55081   55079
SHELL /    35177      50   55080   55088   55047   55046
SHELL /    35178      50   55081   55082   55074   55075
SHELL /    35179      50   55082   55040   55041   55074
SHELL /    35180      50   55082   55081   55083   55084
SHELL /    35181      50   55084   55083   55045   55044
SHELL /    35182      50   55085   55086   55077   55078
SHELL /    35183      50   55086   55079   55076   55077
SHELL /    35184      50   55086   55085   55087   55088
SHELL /    35185      50   55088   55087   55048   55047
SHELL /    35186      50   55089   55091   54892   54891
SHELL /    35187      50   55089   55096   55098   55090
SHELL /    35188      50   55090   55093   55091   55089
SHELL /    35189      50   55090   55098   55077   55076
SHELL /    35190      50   55091   55092   54893   54892
SHELL /    35191      50   55092   55043   54894   54893
SHELL /    35192      50   55092   55091   55093   55094
SHELL /    35193      50   55094   55093   55075   55074
SHELL /    35194      50   55095   55096   54890   54889
SHELL /    35195      50   55096   55089   54891   54890
SHELL /    35196      50   55096   55095   55097   55098
SHELL /    35197      50   55098   55097   55078   55077
SHELL /    35198      50   55101   55100   55148   55139
SHELL /    35199      50   55101   55102   55128   55105
SHELL /    35200      50   55102   55103   55124   55128
SHELL /    35201      50   55103   55104   55126   55124
SHELL /    35202      50   55104   55038   55037   55126
SHELL /    35203      50   55105   55112   55100   55101
SHELL /    35204      50   55105   55128   55127   55106
SHELL /    35205      50   55106   55114   55112   55105
SHELL /    35206      50   55106   55127   55122   55107
SHELL /    35207      50   55107   55110   55114   55106
SHELL /    35208      50   55107   55122   55134   55108
SHELL /    35209      50   55108   55116   55110   55107
SHELL /    35210      50   55108   55134   55133   55109
SHELL /    35211      50   55109   55118   55116   55108
SHELL /    35212      50   55109   55133   46811   46812
SHELL /    35213      50   55112   55113   55099   55100
SHELL /    35214      50   55113   54631   54630   55099
SHELL /    35215      50   55113   55112   55114   55115
SHELL /    35216      50   55115   55114   55110   55111
SHELL /    35217      50   55116   55117   55111   55110
SHELL /    35218      50   55117   54634   54633   55111
SHELL /    35219      50   55117   55116   55118   55119
SHELL /    35220      50   55119   55118   46813   46814
SHELL /    35221      50   55120   55035   55034   55132
SHELL /    35222      50   55121   55120   55132   55130
SHELL /    35223      50   55122   55121   55130   55134
SHELL /    35224      50   55123   55125   55120   55121
SHELL /    35225      50   55124   55126   55125   55123
SHELL /    35226      50   55125   55036   55035   55120
SHELL /    35227      50   55126   55037   55036   55125
SHELL /    35228      50   55127   55123   55121   55122
SHELL /    35229      50   55128   55124   55123   55127
SHELL /    35230      50   55129   55131   46809   46810
SHELL /    35231      50   55130   55132   55131   55129
SHELL /    35232      50   55131   55033   46808   46809
SHELL /    35233      50   55132   55034   55033   55131
SHELL /    35234      50   55133   55129   46810   46811
SHELL /    35235      50   55134   55130   55129   55133
SHELL /    35236      50   55135   55142   54899   54898
SHELL /    35237      50   55135   55158   55157   55136
SHELL /    35238      50   55136   55144   55142   55135
SHELL /    35239      50   55136   55157   55152   55137
SHELL /    35240      50   55137   55140   55144   55136
SHELL /    35241      50   55137   55152   55164   55138
SHELL /    35242      50   55138   55146   55140   55137
SHELL /    35243      50   55138   55164   55163   55139
SHELL /    35244      50   55139   55148   55146   55138
SHELL /    35245      50   55139   55163   55102   55101
SHELL /    35246      50   55142   55143   54900   54899
SHELL /    35247      50   55143   54625   54624   54900
SHELL /    35248      50   55143   55142   55144   55145
SHELL /    35249      50   55145   55144   55140   55141
SHELL /    35250      50   55146   55147   55141   55140
SHELL /    35251      50   55147   54628   54627   55141
SHELL /    35252      50   55147   55146   55148   55149
SHELL /    35253      50   55149   55148   55100   55099
SHELL /    35254      50   55150   55041   55040   55162
SHELL /    35255      50   55151   55150   55162   55160
SHELL /    35256      50   55152   55151   55160   55164
SHELL /    35257      50   55153   55155   55150   55151
SHELL /    35258      50   55154   55156   55155   55153
SHELL /    35259      50   55155   55042   55041   55150
SHELL /    35260      50   55156   55043   55042   55155
SHELL /    35261      50   55157   55153   55151   55152
SHELL /    35262      50   55158   55154   55153   55157
SHELL /    35263      50   55159   55161   55104   55103
SHELL /    35264      50   55160   55162   55161   55159
SHELL /    35265      50   55161   55039   55038   55104
SHELL /    35266      50   55162   55040   55039   55161
SHELL /    35267      50   55163   55159   55103   55102
SHELL /    35268      50   55164   55160   55159   55163
SHELL /    35269      50   55167   55166   55576   55573
SHELL /    35270      50   55170   55169   55580   55531
SHELL /    35271      50   55173   55172   55546   55543
SHELL /    35272      50   55176   55175   55550   55464
SHELL /    35273      50   55176   55177   55350   55189
SHELL /    35274      50   55179   55178   55715   55712
SHELL /    35275      50   55179   55180   55346   55343
SHELL /    35276      50   55180   55179   55712   55720
SHELL /    35277      50   55181   55180   55720   55718
SHELL /    35278      50   55182   55181   55718   55722
SHELL /    35279      50   55183   55182   55722   55669
SHELL /    35280      50   55186   55185   55684   55681
SHELL /    35281      50   55186   55187   55406   55397
SHELL /    35282      50   55189   55237   55175   55176
SHELL /    35283      50   55189   55350   55348   55190
SHELL /    35284      50   55190   55239   55237   55189
SHELL /    35285      50   55190   55348   55341   55191
SHELL /    35286      50   55191   55220   55239   55190
SHELL /    35287      50   55191   55341   55360   55192
SHELL /    35288      50   55192   55227   55220   55191
SHELL /    35289      50   55192   55360   55358   55193
SHELL /    35290      50   55193   55229   55227   55192
SHELL /    35291      50   55193   55358   55336   55194
SHELL /    35292      50   55194   55200   55229   55193
SHELL /    35293      50   55194   55336   55375   55195
SHELL /    35294      50   55195   55292   55200   55194
SHELL /    35295      50   55195   55375   55373   55196
SHELL /    35296      50   55196   55294   55292   55195
SHELL /    35297      50   55196   55373   55366   55197
SHELL /    35298      50   55197   55275   55294   55196
SHELL /    35299      50   55197   55366   55385   55198
SHELL /    35300      50   55198   55282   55275   55197
SHELL /    35301      50   55198   55385   55383   55199
SHELL /    35302      50   55199   55284   55282   55198
SHELL /    35303      50   55199   55383   54601   54600
SHELL /    35304      50   55202   55203   55225   55222
SHELL /    35305      50   55205   55206   55254   55211
SHELL /    35306      50   55208   55209   55250   55247
SHELL /    35307      50   55211   55226   55204   55205
SHELL /    35308      50   55211   55254   55252   55212
SHELL /    35309      50   55212   55224   55226   55211
SHELL /    35310      50   55212   55252   55245   55213
SHELL /    35311      50   55213   55245   55264   55214
SHELL /    35312      50   55214   55236   55216   55213
SHELL /    35313      50   55214   55264   55262   55215
SHELL /    35314      50   55215   55234   55236   55214
SHELL /    35315      50   55215   55262   55169   55170
SHELL /    35316      50   55218   55217   55235   55232
SHELL /    35317      50   55221   55223   55217   55218
SHELL /    35318      50   55221   55228   55230   55222
SHELL /    35319      50   55222   55225   55223   55221
SHELL /    35320      50   55222   55230   55201   55202
SHELL /    35321      50   55223   55224   55216   55217
SHELL /    35322      50   55224   55212   55213   55216
SHELL /    35323      50   55224   55223   55225   55226
SHELL /    35324      50   55226   55225   55203   55204
SHELL /    35325      50   55227   55228   55219   55220
SHELL /    35326      50   55228   55221   55218   55219
SHELL /    35327      50   55228   55227   55229   55230
SHELL /    35328      50   55230   55229   55200   55201
SHELL /    35329      50   55231   55233   55172   55173
SHELL /    35330      50   55231   55238   55240   55232
SHELL /    35331      50   55232   55235   55233   55231
SHELL /    35332      50   55232   55240   55219   55218
SHELL /    35333      50   55233   55234   55171   55172
SHELL /    35334      50   55234   55215   55170   55171
SHELL /    35335      50   55234   55233   55235   55236
SHELL /    35336      50   55236   55235   55217   55216
SHELL /    35337      50   55237   55238   55174   55175
SHELL /    35338      50   55238   55231   55173   55174
SHELL /    35339      50   55238   55237   55239   55240
SHELL /    35340      50   55240   55239   55220   55219
SHELL /    35341      50   55243   55242   55260   55257
SHELL /    35342      50   55246   55248   55242   55243
SHELL /    35343      50   55246   55253   55255   55247
SHELL /    35344      50   55247   55250   55248   55246
SHELL /    35345      50   55247   55255   55207   55208
SHELL /    35346      50   55248   55249   55241   55242
SHELL /    35347      50   55249   54572   54573   55241
SHELL /    35348      50   55249   55248   55250   55251
SHELL /    35349      50   55251   55250   55209   55210
SHELL /    35350      50   55252   55253   55244   55245
SHELL /    35351      50   55253   55246   55243   55244
SHELL /    35352      50   55253   55252   55254   55255
SHELL /    35353      50   55255   55254   55206   55207
SHELL /    35354      50   55256   55258   55166   55167
SHELL /    35355      50   55256   55263   55265   55257
SHELL /    35356      50   55257   55260   55258   55256
SHELL /    35357      50   55257   55265   55244   55243
SHELL /    35358      50   55258   55259   55165   55166
SHELL /    35359      50   55259   54575   54576   55165
SHELL /    35360      50   55259   55258   55260   55261
SHELL /    35361      50   55261   55260   55242   55241
SHELL /    35362      50   55262   55263   55168   55169
SHELL /    35363      50   55263   55256   55167   55168
SHELL /    35364      50   55263   55262   55264   55265
SHELL /    35365      50   55265   55264   55245   55244
SHELL /    35366      50   55266   55281   54595   54594
SHELL /    35367      50   55266   55309   55307   55267
SHELL /    35368      50   55267   55279   55281   55266
SHELL /    35369      50   55267   55307   55300   55268
SHELL /    35370      50   55268   55300   55319   55269
SHELL /    35371      50   55269   55291   55271   55268
SHELL /    35372      50   55269   55319   55317   55270
SHELL /    35373      50   55270   55289   55291   55269
SHELL /    35374      50   55270   55317   55206   55205
SHELL /    35375      50   55273   55272   55290   55287
SHELL /    35376      50   55276   55278   55272   55273
SHELL /    35377      50   55276   55283   55285   55277
SHELL /    35378      50   55277   55280   55278   55276
SHELL /    35379      50   55277   55285   54598   54597
SHELL /    35380      50   55278   55279   55271   55272
SHELL /    35381      50   55279   55267   55268   55271
SHELL /    35382      50   55279   55278   55280   55281
SHELL /    35383      50   55281   55280   54596   54595
SHELL /    35384      50   55282   55283   55274   55275
SHELL /    35385      50   55283   55276   55273   55274
SHELL /    35386      50   55283   55282   55284   55285
SHELL /    35387      50   55285   55284   54599   54598
SHELL /    35388      50   55286   55288   55203   55202
SHELL /    35389      50   55286   55293   55295   55287
SHELL /    35390      50   55287   55290   55288   55286
SHELL /    35391      50   55287   55295   55274   55273
SHELL /    35392      50   55288   55289   55204   55203
SHELL /    35393      50   55289   55270   55205   55204
SHELL /    35394      50   55289   55288   55290   55291
SHELL /    35395      50   55291   55290   55272   55271
SHELL /    35396      50   55292   55293   55201   55200
SHELL /    35397      50   55293   55286   55202   55201
SHELL /    35398      50   55293   55292   55294   55295
SHELL /    35399      50   55295   55294   55275   55274
SHELL /    35400      50   55298   55297   55315   55312
SHELL /    35401      50   55301   55303   55297   55298
SHELL /    35402      50   55301   55308   55310   55302
SHELL /    35403      50   55302   55305   55303   55301
SHELL /    35404      50   55302   55310   54592   54591
SHELL /    35405      50   55303   55304   55296   55297
SHELL /    35406      50   55304   54566   54567   55296
SHELL /    35407      50   55304   55303   55305   55306
SHELL /    35408      50   55306   55305   54590   54589
SHELL /    35409      50   55307   55308   55299   55300
SHELL /    35410      50   55308   55301   55298   55299
SHELL /    35411      50   55308   55307   55309   55310
SHELL /    35412      50   55310   55309   54593   54592
SHELL /    35413      50   55311   55313   55209   55208
SHELL /    35414      50   55311   55318   55320   55312
SHELL /    35415      50   55312   55315   55313   55311
SHELL /    35416      50   55312   55320   55299   55298
SHELL /    35417      50   55313   55314   55210   55209
SHELL /    35418      50   55314   54569   54570   55210
SHELL /    35419      50   55314   55313   55315   55316
SHELL /    35420      50   55316   55315   55297   55296
SHELL /    35421      50   55317   55318   55207   55206
SHELL /    35422      50   55318   55311   55208   55207
SHELL /    35423      50   55318   55317   55319   55320
SHELL /    35424      50   55320   55319   55300   55299
SHELL /    35425      50   55321   55347   55181   55182
SHELL /    35426      50   55322   55345   55347   55321
SHELL /    35427      50   55324   55357   55337   55323
SHELL /    35428      50   55325   55355   55357   55324
SHELL /    35429      50   55327   55372   55332   55326
SHELL /    35430      50   55328   55370   55372   55327
SHELL /    35431      50   55330   55382   55362   55329
SHELL /    35432      50   55331   55380   55382   55330
SHELL /    35433      50   55334   55333   55371   55368
SHELL /    35434      50   55339   55338   55356   55353
SHELL /    35435      50   55342   55344   55338   55339
SHELL /    35436      50   55342   55349   55351   55343
SHELL /    35437      50   55343   55346   55344   55342
SHELL /    35438      50   55343   55351   55178   55179
SHELL /    35439      50   55344   55345   55337   55338
SHELL /    35440      50   55345   55322   55323   55337
SHELL /    35441      50   55345   55344   55346   55347
SHELL /    35442      50   55347   55346   55180   55181
SHELL /    35443      50   55348   55349   55340   55341
SHELL /    35444      50   55349   55342   55339   55340
SHELL /    35445      50   55349   55348   55350   55351
SHELL /    35446      50   55351   55350   55177   55178
SHELL /    35447      50   55352   55354   55333   55334
SHELL /    35448      50   55352   55359   55361   55353
SHELL /    35449      50   55353   55356   55354   55352
SHELL /    35450      50   55353   55361   55340   55339
SHELL /    35451      50   55354   55355   55332   55333
SHELL /    35452      50   55355   55325   55326   55332
SHELL /    35453      50   55355   55354   55356   55357
SHELL /    35454      50   55357   55356   55338   55337
SHELL /    35455      50   55358   55359   55335   55336
SHELL /    35456      50   55359   55352   55334   55335
SHELL /    35457      50   55359   55358   55360   55361
SHELL /    35458      50   55361   55360   55341   55340
SHELL /    35459      50   55364   55363   55381   55378
SHELL /    35460      50   55367   55369   55363   55364
SHELL /    35461      50   55367   55374   55376   55368
SHELL /    35462      50   55368   55371   55369   55367
SHELL /    35463      50   55368   55376   55335   55334
SHELL /    35464      50   55369   55370   55362   55363
SHELL /    35465      50   55370   55328   55329   55362
SHELL /    35466      50   55370   55369   55371   55372
SHELL /    35467      50   55372   55371   55333   55332
SHELL /    35468      50   55373   55374   55365   55366
SHELL /    35469      50   55374   55367   55364   55365
SHELL /    35470      50   55374   55373   55375   55376
SHELL /    35471      50   55376   55375   55336   55335
SHELL /    35472      50   55377   55379   54604   54603
SHELL /    35473      50   55377   55384   55386   55378
SHELL /    35474      50   55378   55381   55379   55377
SHELL /    35475      50   55378   55386   55365   55364
SHELL /    35476      50   55379   55380   54605   54604
SHELL /    35477      50   55380   55331   54606   54605
SHELL /    35478      50   55380   55379   55381   55382
SHELL /    35479      50   55382   55381   55363   55362
SHELL /    35480      50   55383   55384   54602   54601
SHELL /    35481      50   55384   55377   54603   54602
SHELL /    35482      50   55384   55383   55385   55386
SHELL /    35483      50   55386   55385   55366   55365
SHELL /    35484      50   55389   55388   55436   55427
SHELL /    35485      50   55389   55390   55416   55393
SHELL /    35486      50   55390   55391   55412   55416
SHELL /    35487      50   55391   55392   55414   55412
SHELL /    35488      50   55392   55326   55325   55414
SHELL /    35489      50   55393   55400   55388   55389
SHELL /    35490      50   55393   55416   55415   55394
SHELL /    35491      50   55394   55402   55400   55393
SHELL /    35492      50   55394   55415   55410   55395
SHELL /    35493      50   55395   55398   55402   55394
SHELL /    35494      50   55395   55410   55422   55396
SHELL /    35495      50   55396   55404   55398   55395
SHELL /    35496      50   55396   55422   55421   55397
SHELL /    35497      50   55397   55406   55404   55396
SHELL /    35498      50   55397   55421   55185   55186
SHELL /    35499      50   55400   55401   55387   55388
SHELL /    35500      50   55401   47358   47359   55387
SHELL /    35501      50   55401   55400   55402   55403
SHELL /    35502      50   55403   55402   55398   55399
SHELL /    35503      50   55404   55405   55399   55398
SHELL /    35504      50   55405   47355   47356   55399
SHELL /    35505      50   55405   55404   55406   55407
SHELL /    35506      50   55407   55406   55187   55188
SHELL /    35507      50   55408   55323   55322   55420
SHELL /    35508      50   55409   55408   55420   55418
SHELL /    35509      50   55410   55409   55418   55422
SHELL /    35510      50   55411   55413   55408   55409
SHELL /    35511      50   55412   55414   55413   55411
SHELL /    35512      50   55413   55324   55323   55408
SHELL /    35513      50   55414   55325   55324   55413
SHELL /    35514      50   55415   55411   55409   55410
SHELL /    35515      50   55416   55412   55411   55415
SHELL /    35516      50   55417   55419   55183   55184
SHELL /    35517      50   55418   55420   55419   55417
SHELL /    35518      50   55419   55321   55182   55183
SHELL /    35519      50   55420   55322   55321   55419
SHELL /    35520      50   55421   55417   55184   55185
SHELL /    35521      50   55422   55418   55417   55421
SHELL /    35522      50   55423   55430   54611   54610
SHELL /    35523      50   55423   55446   55445   55424
SHELL /    35524      50   55424   55432   55430   55423
SHELL /    35525      50   55424   55445   55440   55425
SHELL /    35526      50   55425   55428   55432   55424
SHELL /    35527      50   55425   55440   55452   55426
SHELL /    35528      50   55426   55434   55428   55425
SHELL /    35529      50   55426   55452   55451   55427
SHELL /    35530      50   55427   55436   55434   55426
SHELL /    35531      50   55427   55451   55390   55389
SHELL /    35532      50   55430   55431   54612   54611
SHELL /    35533      50   55431   47364   47365   54612
SHELL /    35534      50   55431   55430   55432   55433
SHELL /    35535      50   55433   55432   55428   55429
SHELL /    35536      50   55434   55435   55429   55428
SHELL /    35537      50   55435   47361   47362   55429
SHELL /    35538      50   55435   55434   55436   55437
SHELL /    35539      50   55437   55436   55388   55387
SHELL /    35540      50   55438   55329   55328   55450
SHELL /    35541      50   55439   55438   55450   55448
SHELL /    35542      50   55440   55439   55448   55452
SHELL /    35543      50   55441   55443   55438   55439
SHELL /    35544      50   55442   55444   55443   55441
SHELL /    35545      50   55443   55330   55329   55438
SHELL /    35546      50   55444   55331   55330   55443
SHELL /    35547      50   55445   55441   55439   55440
SHELL /    35548      50   55446   55442   55441   55445
SHELL /    35549      50   55447   55449   55392   55391
SHELL /    35550      50   55448   55450   55449   55447
SHELL /    35551      50   55449   55327   55326   55392
SHELL /    35552      50   55450   55328   55327   55449
SHELL /    35553      50   55451   55447   55391   55390
SHELL /    35554      50   55452   55448   55447   55451
SHELL /    35555      50   55453   55502   52202   52201
SHELL /    35556      50   55454   55504   55502   55453
SHELL /    35557      50   55455   55485   55504   55454
SHELL /    35558      50   55456   55492   55485   55455
SHELL /    35559      50   55457   55494   55492   55456
SHELL /    35560      50   55458   55465   55494   55457
SHELL /    35561      50   55458   55608   55729   55459
SHELL /    35562      50   55459   55563   55465   55458
SHELL /    35563      50   55459   55729   55727   55460
SHELL /    35564      50   55460   55561   55563   55459
SHELL /    35565      50   55460   55727   55731   55461
SHELL /    35566      50   55461   55565   55561   55460
SHELL /    35567      50   55461   55731   55705   55462
SHELL /    35568      50   55462   55541   55565   55461
SHELL /    35569      50   55463   55548   55541   55462
SHELL /    35570      50   55463   55714   55716   55464
SHELL /    35571      50   55464   55550   55548   55463
SHELL /    35572      50   55464   55716   55177   55176
SHELL /    35573      50   55466   55465   55563   55564
SHELL /    35574      50   55467   55466   55564   55552
SHELL /    35575      50   55467   55468   55490   55487
SHELL /    35576      50   55469   55468   55557   55558
SHELL /    35577      50   55470   55469   55558   55536
SHELL /    35578      50   55470   55471   55519   55476
SHELL /    35579      50   55472   55471   55593   55594
SHELL /    35580      50   55473   55472   55594   55582
SHELL /    35581      50   55473   55474   55515   55512
SHELL /    35582      50   55475   55474   55587   55588
SHELL /    35583      50   55476   55491   55469   55470
SHELL /    35584      50   55476   55519   55517   55477
SHELL /    35585      50   55477   55489   55491   55476
SHELL /    35586      50   55477   55517   55510   55478
SHELL /    35587      50   55478   55510   55529   55479
SHELL /    35588      50   55479   55501   55481   55478
SHELL /    35589      50   55479   55529   55527   55480
SHELL /    35590      50   55480   55499   55501   55479
SHELL /    35591      50   55480   55527   52208   52207
SHELL /    35592      50   55483   55482   55500   55497
SHELL /    35593      50   55486   55488   55482   55483
SHELL /    35594      50   55486   55493   55495   55487
SHELL /    35595      50   55487   55490   55488   55486
SHELL /    35596      50   55487   55495   55466   55467
SHELL /    35597      50   55488   55489   55481   55482
SHELL /    35598      50   55489   55477   55478   55481
SHELL /    35599      50   55489   55488   55490   55491
SHELL /    35600      50   55491   55490   55468   55469
SHELL /    35601      50   55492   55493   55484   55485
SHELL /    35602      50   55493   55486   55483   55484
SHELL /    35603      50   55493   55492   55494   55495
SHELL /    35604      50   55495   55494   55465   55466
SHELL /    35605      50   55496   55498   52205   52204
SHELL /    35606      50   55496   55503   55505   55497
SHELL /    35607      50   55497   55500   55498   55496
SHELL /    35608      50   55497   55505   55484   55483
SHELL /    35609      50   55498   55499   52206   52205
SHELL /    35610      50   55499   55480   52207   52206
SHELL /    35611      50   55499   55498   55500   55501
SHELL /    35612      50   55501   55500   55482   55481
SHELL /    35613      50   55502   55503   52203   52202
SHELL /    35614      50   55503   55496   52204   52203
SHELL /    35615      50   55503   55502   55504   55505
SHELL /    35616      50   55505   55504   55485   55484
SHELL /    35617      50   55508   55507   55525   55522
SHELL /    35618      50   55511   55513   55507   55508
SHELL /    35619      50   55511   55518   55520   55512
SHELL /    35620      50   55512   55515   55513   55511
SHELL /    35621      50   55512   55520   55472   55473
SHELL /    35622      50   55513   55514   55506   55507
SHELL /    35623      50   55514   54585   54586   55506
SHELL /    35624      50   55514   55513   55515   55516
SHELL /    35625      50   55516   55515   55474   55475
SHELL /    35626      50   55517   55518   55509   55510
SHELL /    35627      50   55518   55511   55508   55509
SHELL /    35628      50   55518   55517   55519   55520
SHELL /    35629      50   55520   55519   55471   55472
SHELL /    35630      50   55521   55523   52211   52210
SHELL /    35631      50   55521   55528   55530   55522
SHELL /    35632      50   55522   55525   55523   55521
SHELL /    35633      50   55522   55530   55509   55508
SHELL /    35634      50   55523   55524   52212   52211
SHELL /    35635      50   55524   54588   52213   52212
SHELL /    35636      50   55524   55523   55525   55526
SHELL /    35637      50   55526   55525   55507   55506
SHELL /    35638      50   55527   55528   52209   52208
SHELL /    35639      50   55528   55521   52210   52209
SHELL /    35640      50   55528   55527   55529   55530
SHELL /    35641      50   55530   55529   55510   55509
SHELL /    35642      50   55531   55547   55171   55170
SHELL /    35643      50   55531   55580   55578   55532
SHELL /    35644      50   55532   55545   55547   55531
SHELL /    35645      50   55532   55578   55571   55533
SHELL /    35646      50   55533   55571   55595   55534
SHELL /    35647      50   55534   55560   55537   55533
SHELL /    35648      50   55534   55595   55591   55535
SHELL /    35649      50   55535   55556   55560   55534
SHELL /    35650      50   55535   55591   55593   55536
SHELL /    35651      50   55536   55558   55556   55535
SHELL /    35652      50   55536   55593   55471   55470
SHELL /    35653      50   55539   55538   55559   55554
SHELL /    35654      50   55542   55544   55538   55539
SHELL /    35655      50   55542   55549   55551   55543
SHELL /    35656      50   55543   55546   55544   55542
SHELL /    35657      50   55543   55551   55174   55173
SHELL /    35658      50   55544   55545   55537   55538
SHELL /    35659      50   55545   55532   55533   55537
SHELL /    35660      50   55545   55544   55546   55547
SHELL /    35661      50   55547   55546   55172   55171
SHELL /    35662      50   55548   55549   55540   55541
SHELL /    35663      50   55549   55542   55539   55540
SHELL /    35664      50   55549   55548   55550   55551
SHELL /    35665      50   55551   55550   55175   55174
SHELL /    35666      50   55552   55557   55468   55467
SHELL /    35667      50   55552   55564   55562   55553
SHELL /    35668      50   55553   55555   55557   55552
SHELL /    35669      50   55553   55562   55566   55554
SHELL /    35670      50   55554   55559   55555   55553
SHELL /    35671      50   55554   55566   55540   55539
SHELL /    35672      50   55556   55555   55559   55560
SHELL /    35673      50   55558   55557   55555   55556
SHELL /    35674      50   55560   55559   55538   55537
SHELL /    35675      50   55562   55561   55565   55566
SHELL /    35676      50   55564   55563   55561   55562
SHELL /    35677      50   55566   55565   55541   55540
SHELL /    35678      50   55569   55568   55589   55584
SHELL /    35679      50   55572   55574   55568   55569
SHELL /    35680      50   55572   55579   55581   55573
SHELL /    35681      50   55573   55576   55574   55572
SHELL /    35682      50   55573   55581   55168   55167
SHELL /    35683      50   55574   55575   55567   55568
SHELL /    35684      50   55575   54578   54579   55567
SHELL /    35685      50   55575   55574   55576   55577
SHELL /    35686      50   55577   55576   55166   55165
SHELL /    35687      50   55578   55579   55570   55571
SHELL /    35688      50   55579   55572   55569   55570
SHELL /    35689      50   55579   55578   55580   55581
SHELL /    35690      50   55581   55580   55169   55168
SHELL /    35691      50   55582   55587   55474   55473
SHELL /    35692      50   55582   55594   55592   55583
SHELL /    35693      50   55583   55585   55587   55582
SHELL /    35694      50   55583   55592   55596   55584
SHELL /    35695      50   55584   55589   55585   55583
SHELL /    35696      50   55584   55596   55570   55569
SHELL /    35697      50   55586   55585   55589   55590
SHELL /    35698      50   55588   55587   55585   55586
SHELL /    35699      50   55590   55589   55568   55567
SHELL /    35700      50   55592   55591   55595   55596
SHELL /    35701      50   55594   55593   55591   55592
SHELL /    35702      50   55596   55595   55571   55570
SHELL /    35703      50   55598   55597   55701   55702
SHELL /    35704      50   55599   55598   55702   55690
SHELL /    35705      50   55599   55600   55623   55620
SHELL /    35706      50   55601   55600   55695   55696
SHELL /    35707      50   55602   55601   55696   55674
SHELL /    35708      50   55603   55602   55674   55736
SHELL /    35709      50   55604   55603   55736   55735
SHELL /    35710      50   55605   55604   55735   55737
SHELL /    35711      50   55605   55606   55662   55639
SHELL /    35712      50   55606   55605   55737   55723
SHELL /    35713      50   55606   55607   55658   55662
SHELL /    35714      50   55607   55608   55660   55658
SHELL /    35715      50   55608   55458   55457   55660
SHELL /    35716      50   55608   55607   55728   55729
SHELL /    35717      50   55609   55624   55601   55602
SHELL /    35718      50   55609   55647   55649   55610
SHELL /    35719      50   55610   55622   55624   55609
SHELL /    35720      50   55610   55649   55645   55611
SHELL /    35721      50   55612   55634   55614   55611
SHELL /    35722      50   55612   55651   55653   55613
SHELL /    35723      50   55613   55632   55634   55612
SHELL /    35724      50   55613   55653   52195   52194
SHELL /    35725      50   55616   55615   55633   55630
SHELL /    35726      50   55619   55621   55615   55616
SHELL /    35727      50   55619   55626   55628   55620
SHELL /    35728      50   55620   55623   55621   55619
SHELL /    35729      50   55620   55628   55598   55599
SHELL /    35730      50   55621   55622   55614   55615
SHELL /    35731      50   55622   55610   55611   55614
SHELL /    35732      50   55622   55621   55623   55624
SHELL /    35733      50   55624   55623   55600   55601
SHELL /    35734      50   55625   55626   55617   55618
SHELL /    35735      50   55626   55619   55616   55617
SHELL /    35736      50   55626   55625   55627   55628
SHELL /    35737      50   55628   55627   55597   55598
SHELL /    35738      50   55629   55631   52192   52191
SHELL /    35739      50   55629   55636   55638   55630
SHELL /    35740      50   55630   55633   55631   55629
SHELL /    35741      50   55630   55638   55617   55616
SHELL /    35742      50   55631   55632   52193   52192
SHELL /    35743      50   55632   55613   52194   52193
SHELL /    35744      50   55632   55631   55633   55634
SHELL /    35745      50   55634   55633   55615   55614
SHELL /    35746      50   55635   55636   52190   52189
SHELL /    35747      50   55636   55629   52191   52190
SHELL /    35748      50   55636   55635   55637   55638
SHELL /    35749      50   55638   55637   55618   55617
SHELL /    35750      50   55639   55646   55604   55605
SHELL /    35751      50   55639   55662   55661   55640
SHELL /    35752      50   55640   55648   55646   55639
SHELL /    35753      50   55640   55661   55656   55641
SHELL /    35754      50   55641   55644   55648   55640
SHELL /    35755      50   55641   55656   55668   55642
SHELL /    35756      50   55642   55650   55644   55641
SHELL /    35757      50   55642   55668   55667   55643
SHELL /    35758      50   55643   55652   55650   55642
SHELL /    35759      50   55643   55667   52198   52197
SHELL /    35760      50   55646   55647   55603   55604
SHELL /    35761      50   55647   55609   55602   55603
SHELL /    35762      50   55647   55646   55648   55649
SHELL /    35763      50   55649   55648   55644   55645
SHELL /    35764      50   55650   55651   55645   55644
SHELL /    35765      50   55651   55612   55611   55645
SHELL /    35766      50   55651   55650   55652   55653
SHELL /    35767      50   55653   55652   52196   52195
SHELL /    35768      50   55654   55455   55454   55666
SHELL /    35769      50   55655   55654   55666   55664
SHELL /    35770      50   55656   55655   55664   55668
SHELL /    35771      50   55657   55659   55654   55655
SHELL /    35772      50   55658   55660   55659   55657
SHELL /    35773      50   55659   55456   55455   55654
SHELL /    35774      50   55660   55457   55456   55659
SHELL /    35775      50   55661   55657   55655   55656
SHELL /    35776      50   55662   55658   55657   55661
SHELL /    35777      50   55663   55665   52200   52199
SHELL /    35778      50   55664   55666   55665   55663
SHELL /    35779      50   55665   55453   52201   52200
SHELL /    35780      50   55666   55454   55453   55665
SHELL /    35781      50   55667   55663   52199   52198
SHELL /    35782      50   55668   55664   55663   55667
SHELL /    35783      50   55669   55685   55184   55183
SHELL /    35784      50   55669   55722   55721   55670
SHELL /    35785      50   55670   55683   55685   55669
SHELL /    35786      50   55670   55721   55710   55671
SHELL /    35787      50   55672   55698   55675   55671
SHELL /    35788      50   55673   55694   55698   55672
SHELL /    35789      50   55674   55696   55694   55673
SHELL /    35790      50   55677   55676   55697   55692
SHELL /    35791      50   55680   55682   55676   55677
SHELL /    35792      50   55680   55687   55689   55681
SHELL /    35793      50   55681   55684   55682   55680
SHELL /    35794      50   55681   55689   55187   55186
SHELL /    35795      50   55682   55683   55675   55676
SHELL /    35796      50   55683   55670   55671   55675
SHELL /    35797      50   55683   55682   55684   55685
SHELL /    35798      50   55685   55684   55185   55184
SHELL /    35799      50   55686   55687   55678   55679
SHELL /    35800      50   55687   55680   55677   55678
SHELL /    35801      50   55687   55686   55688   55689
SHELL /    35802      50   55689   55688   55188   55187
SHELL /    35803      50   55690   55695   55600   55599
SHELL /    35804      50   55690   55702   55700   55691
SHELL /    35805      50   55691   55693   55695   55690
SHELL /    35806      50   55691   55700   55704   55692
SHELL /    35807      50   55692   55697   55693   55691
SHELL /    35808      50   55692   55704   55678   55677
SHELL /    35809      50   55694   55693   55697   55698
SHELL /    35810      50   55696   55695   55693   55694
SHELL /    35811      50   55698   55697   55676   55675
SHELL /    35812      50   55700   55699   55703   55704
SHELL /    35813      50   55702   55701   55699   55700
SHELL /    35814      50   55704   55703   55679   55678
SHELL /    35815      50   55707   55706   55730   55725
SHELL /    35816      50   55711   55713   55706   55707
SHELL /    35817      50   55712   55715   55713   55711
SHELL /    35818      50   55713   55714   55705   55706
SHELL /    35819      50   55714   55463   55462   55705
SHELL /    35820      50   55714   55713   55715   55716
SHELL /    35821      50   55716   55715   55178   55177
SHELL /    35822      50   55717   55719   55708   55709
SHELL /    35823      50   55718   55720   55719   55717
SHELL /    35824      50   55719   55711   55707   55708
SHELL /    35825      50   55720   55712   55711   55719
SHELL /    35826      50   55721   55717   55709   55710
SHELL /    35827      50   55722   55718   55717   55721
SHELL /    35828      50   55723   55728   55607   55606
SHELL /    35829      50   55723   55737   55734   55724
SHELL /    35830      50   55724   55726   55728   55723
SHELL /    35831      50   55724   55734   55740   55725
SHELL /    35832      50   55725   55730   55726   55724
SHELL /    35833      50   55725   55740   55708   55707
SHELL /    35834      50   55727   55726   55730   55731
SHELL /    35835      50   55729   55728   55726   55727
SHELL /    35836      50   55731   55730   55706   55705
SHELL /    35837      50   55732   55673   55672   55739
SHELL /    35838      50   55733   55732   55739   55738
SHELL /    35839      50   55734   55733   55738   55740
SHELL /    35840      50   55735   55736   55732   55733
SHELL /    35841      50   55736   55674   55673   55732
SHELL /    35842      50   55737   55735   55733   55734
SHELL /    35843      50   55738   55739   55710   55709
SHELL /    35844      50   55739   55672   55671   55710
SHELL /    35845      50   55740   55738   55709   55708
SHELL /    35846      50   55743   55742   56457   56454
SHELL /    35847      50   55746   55745   56461   56418
SHELL /    35848      50   55749   55748   56432   56429
SHELL /    35849      50   55752   55751   56436   56351
SHELL /    35850      50   55755   55756   56178   56155
SHELL /    35851      50   55756   55757   56174   56178
SHELL /    35852      50   55757   55758   56176   56174
SHELL /    35853      50   55758   55759   56063   56176
SHELL /    35854      50   55759   55758   56483   56596
SHELL /    35855      50   55760   55759   56596   56594
SHELL /    35856      50   55761   55760   56594   56598
SHELL /    35857      50   55762   55761   56598   56575
SHELL /    35858      50   55765   55836   55751   55752
SHELL /    35859      50   55765   56163   56165   55766
SHELL /    35860      50   55766   55838   55836   55765
SHELL /    35861      50   55766   56165   56161   55767
SHELL /    35862      50   55767   55819   55838   55766
SHELL /    35863      50   55768   55826   55819   55767
SHELL /    35864      50   55768   56167   56169   55769
SHELL /    35865      50   55769   55828   55826   55768
SHELL /    35866      50   55769   56169   56119   55770
SHELL /    35867      50   55770   55799   55828   55769
SHELL /    35868      50   55771   55891   55799   55770
SHELL /    35869      50   55771   56133   56135   55772
SHELL /    35870      50   55772   55893   55891   55771
SHELL /    35871      50   55772   56135   56131   55773
SHELL /    35872      50   55773   55874   55893   55772
SHELL /    35873      50   55774   55881   55874   55773
SHELL /    35874      50   55774   56137   56139   55775
SHELL /    35875      50   55775   55883   55881   55774
SHELL /    35876      50   55775   56139   56052   55776
SHELL /    35877      50   55776   55788   55883   55775
SHELL /    35878      50   55777   55957   55788   55776
SHELL /    35879      50   55777   56295   56297   55778
SHELL /    35880      50   55778   55959   55957   55777
SHELL /    35881      50   55778   56297   56293   55779
SHELL /    35882      50   55779   55940   55959   55778
SHELL /    35883      50   55780   55947   55940   55779
SHELL /    35884      50   55780   56299   56301   55781
SHELL /    35885      50   55781   55949   55947   55780
SHELL /    35886      50   55781   56301   56251   55782
SHELL /    35887      50   55782   55920   55949   55781
SHELL /    35888      50   55783   56012   55920   55782
SHELL /    35889      50   55783   56265   56267   55784
SHELL /    35890      50   55784   56014   56012   55783
SHELL /    35891      50   55784   56267   56263   55785
SHELL /    35892      50   55785   55995   56014   55784
SHELL /    35893      50   55786   56002   55995   55785
SHELL /    35894      50   55786   56269   56271   55787
SHELL /    35895      50   55787   56004   56002   55786
SHELL /    35896      50   55787   56271   46839   46840
SHELL /    35897      50   55790   55791   55879   55876
SHELL /    35898      50   55793   55794   55908   55865
SHELL /    35899      50   55796   55797   55904   55901
SHELL /    35900      50   55801   55802   55824   55821
SHELL /    35901      50   55804   55805   55853   55810
SHELL /    35902      50   55807   55808   55849   55846
SHELL /    35903      50   55810   55825   55803   55804
SHELL /    35904      50   55810   55853   55851   55811
SHELL /    35905      50   55811   55823   55825   55810
SHELL /    35906      50   55811   55851   55844   55812
SHELL /    35907      50   55812   55844   55863   55813
SHELL /    35908      50   55813   55835   55815   55812
SHELL /    35909      50   55813   55863   55861   55814
SHELL /    35910      50   55814   55833   55835   55813
SHELL /    35911      50   55814   55861   55745   55746
SHELL /    35912      50   55817   55816   55834   55831
SHELL /    35913      50   55820   55822   55816   55817
SHELL /    35914      50   55820   55827   55829   55821
SHELL /    35915      50   55821   55824   55822   55820
SHELL /    35916      50   55821   55829   55800   55801
SHELL /    35917      50   55822   55823   55815   55816
SHELL /    35918      50   55823   55811   55812   55815
SHELL /    35919      50   55823   55822   55824   55825
SHELL /    35920      50   55825   55824   55802   55803
SHELL /    35921      50   55826   55827   55818   55819
SHELL /    35922      50   55827   55820   55817   55818
SHELL /    35923      50   55827   55826   55828   55829
SHELL /    35924      50   55829   55828   55799   55800
SHELL /    35925      50   55830   55832   55748   55749
SHELL /    35926      50   55830   55837   55839   55831
SHELL /    35927      50   55831   55834   55832   55830
SHELL /    35928      50   55831   55839   55818   55817
SHELL /    35929      50   55832   55833   55747   55748
SHELL /    35930      50   55833   55814   55746   55747
SHELL /    35931      50   55833   55832   55834   55835
SHELL /    35932      50   55835   55834   55816   55815
SHELL /    35933      50   55836   55837   55750   55751
SHELL /    35934      50   55837   55830   55749   55750
SHELL /    35935      50   55837   55836   55838   55839
SHELL /    35936      50   55839   55838   55819   55818
SHELL /    35937      50   55842   55841   55859   55856
SHELL /    35938      50   55845   55847   55841   55842
SHELL /    35939      50   55845   55852   55854   55846
SHELL /    35940      50   55846   55849   55847   55845
SHELL /    35941      50   55846   55854   55806   55807
SHELL /    35942      50   55847   55848   55840   55841
SHELL /    35943      50   55848   47465   47464   55840
SHELL /    35944      50   55848   55847   55849   55850
SHELL /    35945      50   55850   55849   55808   55809
SHELL /    35946      50   55851   55852   55843   55844
SHELL /    35947      50   55852   55845   55842   55843
SHELL /    35948      50   55852   55851   55853   55854
SHELL /    35949      50   55854   55853   55805   55806
SHELL /    35950      50   55855   55857   55742   55743
SHELL /    35951      50   55855   55862   55864   55856
SHELL /    35952      50   55856   55859   55857   55855
SHELL /    35953      50   55856   55864   55843   55842
SHELL /    35954      50   55857   55858   55741   55742
SHELL /    35955      50   55858   47462   47461   55741
SHELL /    35956      50   55858   55857   55859   55860
SHELL /    35957      50   55860   55859   55841   55840
SHELL /    35958      50   55861   55862   55744   55745
SHELL /    35959      50   55862   55855   55743   55744
SHELL /    35960      50   55862   55861   55863   55864
SHELL /    35961      50   55864   55863   55844   55843
SHELL /    35962      50   55865   55880   55792   55793
SHELL /    35963      50   55865   55908   55906   55866
SHELL /    35964      50   55866   55878   55880   55865
SHELL /    35965      50   55866   55906   55899   55867
SHELL /    35966      50   55867   55899   55918   55868
SHELL /    35967      50   55868   55890   55870   55867
SHELL /    35968      50   55868   55918   55916   55869
SHELL /    35969      50   55869   55888   55890   55868
SHELL /    35970      50   55869   55916   55805   55804
SHELL /    35971      50   55872   55871   55889   55886
SHELL /    35972      50   55875   55877   55871   55872
SHELL /    35973      50   55875   55882   55884   55876
SHELL /    35974      50   55876   55879   55877   55875
SHELL /    35975      50   55876   55884   55789   55790
SHELL /    35976      50   55877   55878   55870   55871
SHELL /    35977      50   55878   55866   55867   55870
SHELL /    35978      50   55878   55877   55879   55880
SHELL /    35979      50   55880   55879   55791   55792
SHELL /    35980      50   55881   55882   55873   55874
SHELL /    35981      50   55882   55875   55872   55873
SHELL /    35982      50   55882   55881   55883   55884
SHELL /    35983      50   55884   55883   55788   55789
SHELL /    35984      50   55885   55887   55802   55801
SHELL /    35985      50   55885   55892   55894   55886
SHELL /    35986      50   55886   55889   55887   55885
SHELL /    35987      50   55886   55894   55873   55872
SHELL /    35988      50   55887   55888   55803   55802
SHELL /    35989      50   55888   55869   55804   55803
SHELL /    35990      50   55888   55887   55889   55890
SHELL /    35991      50   55890   55889   55871   55870
SHELL /    35992      50   55891   55892   55800   55799
SHELL /    35993      50   55892   55885   55801   55800
SHELL /    35994      50   55892   55891   55893   55894
SHELL /    35995      50   55894   55893   55874   55873
SHELL /    35996      50   55897   55896   55914   55911
SHELL /    35997      50   55900   55902   55896   55897
SHELL /    35998      50   55900   55907   55909   55901
SHELL /    35999      50   55901   55904   55902   55900
SHELL /    36000      50   55901   55909   55795   55796
SHELL /    36001      50   55902   55903   55895   55896
SHELL /    36002      50   55903   47471   47470   55895
SHELL /    36003      50   55903   55902   55904   55905
SHELL /    36004      50   55905   55904   55797   55798
SHELL /    36005      50   55906   55907   55898   55899
SHELL /    36006      50   55907   55900   55897   55898
SHELL /    36007      50   55907   55906   55908   55909
SHELL /    36008      50   55909   55908   55794   55795
SHELL /    36009      50   55910   55912   55808   55807
SHELL /    36010      50   55910   55917   55919   55911
SHELL /    36011      50   55911   55914   55912   55910
SHELL /    36012      50   55911   55919   55898   55897
SHELL /    36013      50   55912   55913   55809   55808
SHELL /    36014      50   55913   47468   47467   55809
SHELL /    36015      50   55913   55912   55914   55915
SHELL /    36016      50   55915   55914   55896   55895
SHELL /    36017      50   55916   55917   55806   55805
SHELL /    36018      50   55917   55910   55807   55806
SHELL /    36019      50   55917   55916   55918   55919
SHELL /    36020      50   55919   55918   55899   55898
SHELL /    36021      50   55922   55923   55945   55942
SHELL /    36022      50   55925   55926   55974   55931
SHELL /    36023      50   55928   55929   55970   55967
SHELL /    36024      50   55931   55946   55924   55925
SHELL /    36025      50   55931   55974   55972   55932
SHELL /    36026      50   55932   55944   55946   55931
SHELL /    36027      50   55932   55972   55965   55933
SHELL /    36028      50   55933   55965   55984   55934
SHELL /    36029      50   55934   55956   55936   55933
SHELL /    36030      50   55934   55984   55982   55935
SHELL /    36031      50   55935   55954   55956   55934
SHELL /    36032      50   55935   55982   55794   55793
SHELL /    36033      50   55938   55937   55955   55952
SHELL /    36034      50   55941   55943   55937   55938
SHELL /    36035      50   55941   55948   55950   55942
SHELL /    36036      50   55942   55945   55943   55941
SHELL /    36037      50   55942   55950   55921   55922
SHELL /    36038      50   55943   55944   55936   55937
SHELL /    36039      50   55944   55932   55933   55936
SHELL /    36040      50   55944   55943   55945   55946
SHELL /    36041      50   55946   55945   55923   55924
SHELL /    36042      50   55947   55948   55939   55940
SHELL /    36043      50   55948   55941   55938   55939
SHELL /    36044      50   55948   55947   55949   55950
SHELL /    36045      50   55950   55949   55920   55921
SHELL /    36046      50   55951   55953   55791   55790
SHELL /    36047      50   55951   55958   55960   55952
SHELL /    36048      50   55952   55955   55953   55951
SHELL /    36049      50   55952   55960   55939   55938
SHELL /    36050      50   55953   55954   55792   55791
SHELL /    36051      50   55954   55935   55793   55792
SHELL /    36052      50   55954   55953   55955   55956
SHELL /    36053      50   55956   55955   55937   55936
SHELL /    36054      50   55957   55958   55789   55788
SHELL /    36055      50   55958   55951   55790   55789
SHELL /    36056      50   55958   55957   55959   55960
SHELL /    36057      50   55960   55959   55940   55939
SHELL /    36058      50   55963   55962   55980   55977
SHELL /    36059      50   55966   55968   55962   55963
SHELL /    36060      50   55966   55973   55975   55967
SHELL /    36061      50   55967   55970   55968   55966
SHELL /    36062      50   55967   55975   55927   55928
SHELL /    36063      50   55968   55969   55961   55962
SHELL /    36064      50   55969   47477   47476   55961
SHELL /    36065      50   55969   55968   55970   55971
SHELL /    36066      50   55971   55970   55929   55930
SHELL /    36067      50   55972   55973   55964   55965
SHELL /    36068      50   55973   55966   55963   55964
SHELL /    36069      50   55973   55972   55974   55975
SHELL /    36070      50   55975   55974   55926   55927
SHELL /    36071      50   55976   55978   55797   55796
SHELL /    36072      50   55976   55983   55985   55977
SHELL /    36073      50   55977   55980   55978   55976
SHELL /    36074      50   55977   55985   55964   55963
SHELL /    36075      50   55978   55979   55798   55797
SHELL /    36076      50   55979   47474   47473   55798
SHELL /    36077      50   55979   55978   55980   55981
SHELL /    36078      50   55981   55980   55962   55961
SHELL /    36079      50   55982   55983   55795   55794
SHELL /    36080      50   55983   55976   55796   55795
SHELL /    36081      50   55983   55982   55984   55985
SHELL /    36082      50   55985   55984   55965   55964
SHELL /    36083      50   55986   56001   46845   46846
SHELL /    36084      50   55986   56029   56027   55987
SHELL /    36085      50   55987   55999   56001   55986
SHELL /    36086      50   55987   56027   56020   55988
SHELL /    36087      50   55988   56020   56039   55989
SHELL /    36088      50   55989   56011   55991   55988
SHELL /    36089      50   55989   56039   56037   55990
SHELL /    36090      50   55990   56009   56011   55989
SHELL /    36091      50   55990   56037   55926   55925
SHELL /    36092      50   55993   55992   56010   56007
SHELL /    36093      50   55996   55998   55992   55993
SHELL /    36094      50   55996   56003   56005   55997
SHELL /    36095      50   55997   56000   55998   55996
SHELL /    36096      50   55997   56005   46842   46843
SHELL /    36097      50   55998   55999   55991   55992
SHELL /    36098      50   55999   55987   55988   55991
SHELL /    36099      50   55999   55998   56000   56001
SHELL /    36100      50   56001   56000   46844   46845
SHELL /    36101      50   56002   56003   55994   55995
SHELL /    36102      50   56003   55996   55993   55994
SHELL /    36103      50   56003   56002   56004   56005
SHELL /    36104      50   56005   56004   46841   46842
SHELL /    36105      50   56006   56008   55923   55922
SHELL /    36106      50   56006   56013   56015   56007
SHELL /    36107      50   56007   56010   56008   56006
SHELL /    36108      50   56007   56015   55994   55993
SHELL /    36109      50   56008   56009   55924   55923
SHELL /    36110      50   56009   55990   55925   55924
SHELL /    36111      50   56009   56008   56010   56011
SHELL /    36112      50   56011   56010   55992   55991
SHELL /    36113      50   56012   56013   55921   55920
SHELL /    36114      50   56013   56006   55922   55921
SHELL /    36115      50   56013   56012   56014   56015
SHELL /    36116      50   56015   56014   55995   55994
SHELL /    36117      50   56018   56017   56035   56032
SHELL /    36118      50   56021   56023   56017   56018
SHELL /    36119      50   56021   56028   56030   56022
SHELL /    36120      50   56022   56025   56023   56021
SHELL /    36121      50   56022   56030   46848   46849
SHELL /    36122      50   56023   56024   56016   56017
SHELL /    36123      50   56024   47483   47482   56016
SHELL /    36124      50   56024   56023   56025   56026
SHELL /    36125      50   56026   56025   46850   46851
SHELL /    36126      50   56027   56028   56019   56020
SHELL /    36127      50   56028   56021   56018   56019
SHELL /    36128      50   56028   56027   56029   56030
SHELL /    36129      50   56030   56029   46847   46848
SHELL /    36130      50   56031   56033   55929   55928
SHELL /    36131      50   56031   56038   56040   56032
SHELL /    36132      50   56032   56035   56033   56031
SHELL /    36133      50   56032   56040   56019   56018
SHELL /    36134      50   56033   56034   55930   55929
SHELL /    36135      50   56034   47480   47479   55930
SHELL /    36136      50   56034   56033   56035   56036
SHELL /    36137      50   56036   56035   56017   56016
SHELL /    36138      50   56037   56038   55927   55926
SHELL /    36139      50   56038   56031   55928   55927
SHELL /    36140      50   56038   56037   56039   56040
SHELL /    36141      50   56040   56039   56020   56019
SHELL /    36142      50   56043   56044   56078   56075
SHELL /    36143      50   56047   56046   56195   56308
SHELL /    36144      50   56048   56047   56308   56306
SHELL /    36145      50   56049   56048   56306   56310
SHELL /    36146      50   56050   56049   56310   56287
SHELL /    36147      50   56050   56051   56138   56129
SHELL /    36148      50   56053   56079   56045   56046
SHELL /    36149      50   56054   56077   56079   56053
SHELL /    36150      50   56056   56089   56069   56055
SHELL /    36151      50   56057   56087   56089   56056
SHELL /    36152      50   56059   56104   56064   56058
SHELL /    36153      50   56060   56102   56104   56059
SHELL /    36154      50   56062   56114   56094   56061
SHELL /    36155      50   56063   56112   56114   56062
SHELL /    36156      50   56066   56065   56103   56100
SHELL /    36157      50   56071   56070   56088   56085
SHELL /    36158      50   56074   56076   56070   56071
SHELL /    36159      50   56074   56081   56083   56075
SHELL /    36160      50   56075   56078   56076   56074
SHELL /    36161      50   56075   56083   56042   56043
SHELL /    36162      50   56076   56077   56069   56070
SHELL /    36163      50   56077   56054   56055   56069
SHELL /    36164      50   56077   56076   56078   56079
SHELL /    36165      50   56079   56078   56044   56045
SHELL /    36166      50   56080   56081   56072   56073
SHELL /    36167      50   56081   56074   56071   56072
SHELL /    36168      50   56081   56080   56082   56083
SHELL /    36169      50   56083   56082   56041   56042
SHELL /    36170      50   56084   56086   56065   56066
SHELL /    36171      50   56084   56091   56093   56085
SHELL /    36172      50   56085   56088   56086   56084
SHELL /    36173      50   56085   56093   56072   56071
SHELL /    36174      50   56086   56087   56064   56065
SHELL /    36175      50   56087   56057   56058   56064
SHELL /    36176      50   56087   56086   56088   56089
SHELL /    36177      50   56089   56088   56070   56069
SHELL /    36178      50   56090   56091   56067   56068
SHELL /    36179      50   56091   56084   56066   56067
SHELL /    36180      50   56091   56090   56092   56093
SHELL /    36181      50   56093   56092   56073   56072
SHELL /    36182      50   56096   56095   56113   56110
SHELL /    36183      50   56099   56101   56095   56096
SHELL /    36184      50   56099   56106   56108   56100
SHELL /    36185      50   56100   56103   56101   56099
SHELL /    36186      50   56100   56108   56067   56066
SHELL /    36187      50   56101   56102   56094   56095
SHELL /    36188      50   56102   56060   56061   56094
SHELL /    36189      50   56102   56101   56103   56104
SHELL /    36190      50   56104   56103   56065   56064
SHELL /    36191      50   56105   56106   56097   56098
SHELL /    36192      50   56106   56099   56096   56097
SHELL /    36193      50   56106   56105   56107   56108
SHELL /    36194      50   56108   56107   56068   56067
SHELL /    36195      50   56109   56111   55761   55762
SHELL /    36196      50   56109   56116   56118   56110
SHELL /    36197      50   56110   56113   56111   56109
SHELL /    36198      50   56110   56118   56097   56096
SHELL /    36199      50   56111   56112   55760   55761
SHELL /    36200      50   56112   56063   55759   55760
SHELL /    36201      50   56112   56111   56113   56114
SHELL /    36202      50   56114   56113   56095   56094
SHELL /    36203      50   56115   56116   55763   55764
SHELL /    36204      50   56116   56109   55762   55763
SHELL /    36205      50   56116   56115   56117   56118
SHELL /    36206      50   56118   56117   56098   56097
SHELL /    36207      50   56121   56120   56168   56159
SHELL /    36208      50   56121   56122   56148   56125
SHELL /    36209      50   56122   56123   56144   56148
SHELL /    36210      50   56123   56124   56146   56144
SHELL /    36211      50   56124   56058   56057   56146
SHELL /    36212      50   56125   56132   56120   56121
SHELL /    36213      50   56125   56148   56147   56126
SHELL /    36214      50   56126   56134   56132   56125
SHELL /    36215      50   56126   56147   56142   56127
SHELL /    36216      50   56127   56130   56134   56126
SHELL /    36217      50   56127   56142   56154   56128
SHELL /    36218      50   56128   56136   56130   56127
SHELL /    36219      50   56128   56154   56153   56129
SHELL /    36220      50   56129   56138   56136   56128
SHELL /    36221      50   56129   56153   56049   56050
SHELL /    36222      50   56132   56133   56119   56120
SHELL /    36223      50   56133   55771   55770   56119
SHELL /    36224      50   56133   56132   56134   56135
SHELL /    36225      50   56135   56134   56130   56131
SHELL /    36226      50   56136   56137   56131   56130
SHELL /    36227      50   56137   55774   55773   56131
SHELL /    36228      50   56137   56136   56138   56139
SHELL /    36229      50   56139   56138   56051   56052
SHELL /    36230      50   56140   56055   56054   56152
SHELL /    36231      50   56141   56140   56152   56150
SHELL /    36232      50   56142   56141   56150   56154
SHELL /    36233      50   56143   56145   56140   56141
SHELL /    36234      50   56144   56146   56145   56143
SHELL /    36235      50   56145   56056   56055   56140
SHELL /    36236      50   56146   56057   56056   56145
SHELL /    36237      50   56147   56143   56141   56142
SHELL /    36238      50   56148   56144   56143   56147
SHELL /    36239      50   56149   56151   56047   56048
SHELL /    36240      50   56150   56152   56151   56149
SHELL /    36241      50   56151   56053   56046   56047
SHELL /    36242      50   56152   56054   56053   56151
SHELL /    36243      50   56153   56149   56048   56049
SHELL /    36244      50   56154   56150   56149   56153
SHELL /    36245      50   56155   56162   55754   55755
SHELL /    36246      50   56155   56178   56177   56156
SHELL /    36247      50   56156   56164   56162   56155
SHELL /    36248      50   56156   56177   56172   56157
SHELL /    36249      50   56157   56160   56164   56156
SHELL /    36250      50   56157   56172   56184   56158
SHELL /    36251      50   56158   56166   56160   56157
SHELL /    36252      50   56158   56184   56183   56159
SHELL /    36253      50   56159   56168   56166   56158
SHELL /    36254      50   56159   56183   56122   56121
SHELL /    36255      50   56162   56163   55753   55754
SHELL /    36256      50   56163   55765   55752   55753
SHELL /    36257      50   56163   56162   56164   56165
SHELL /    36258      50   56165   56164   56160   56161
SHELL /    36259      50   56166   56167   56161   56160
SHELL /    36260      50   56167   55768   55767   56161
SHELL /    36261      50   56167   56166   56168   56169
SHELL /    36262      50   56169   56168   56120   56119
SHELL /    36263      50   56170   56061   56060   56182
SHELL /    36264      50   56171   56170   56182   56180
SHELL /    36265      50   56172   56171   56180   56184
SHELL /    36266      50   56173   56175   56170   56171
SHELL /    36267      50   56174   56176   56175   56173
SHELL /    36268      50   56175   56062   56061   56170
SHELL /    36269      50   56176   56063   56062   56175
SHELL /    36270      50   56177   56173   56171   56172
SHELL /    36271      50   56178   56174   56173   56177
SHELL /    36272      50   56179   56181   56124   56123
SHELL /    36273      50   56180   56182   56181   56179
SHELL /    36274      50   56181   56059   56058   56124
SHELL /    36275      50   56182   56060   56059   56181
SHELL /    36276      50   56183   56179   56123   56122
SHELL /    36277      50   56184   56180   56179   56183
SHELL /    36278      50   56185   56211   46832   46833
SHELL /    36279      50   56186   56209   56211   56185
SHELL /    36280      50   56188   56221   56201   56187
SHELL /    36281      50   56189   56219   56221   56188
SHELL /    36282      50   56191   56236   56196   56190
SHELL /    36283      50   56192   56234   56236   56191
SHELL /    36284      50   56194   56246   56226   56193
SHELL /    36285      50   56195   56244   56246   56194
SHELL /    36286      50   56198   56197   56235   56232
SHELL /    36287      50   56203   56202   56220   56217
SHELL /    36288      50   56206   56208   56202   56203
SHELL /    36289      50   56206   56213   56215   56207
SHELL /    36290      50   56207   56210   56208   56206
SHELL /    36291      50   56207   56215   46829   46830
SHELL /    36292      50   56208   56209   56201   56202
SHELL /    36293      50   56209   56186   56187   56201
SHELL /    36294      50   56209   56208   56210   56211
SHELL /    36295      50   56211   56210   46831   46832
SHELL /    36296      50   56212   56213   56204   56205
SHELL /    36297      50   56213   56206   56203   56204
SHELL /    36298      50   56213   56212   56214   56215
SHELL /    36299      50   56215   56214   46828   46829
SHELL /    36300      50   56216   56218   56197   56198
SHELL /    36301      50   56216   56223   56225   56217
SHELL /    36302      50   56217   56220   56218   56216
SHELL /    36303      50   56217   56225   56204   56203
SHELL /    36304      50   56218   56219   56196   56197
SHELL /    36305      50   56219   56189   56190   56196
SHELL /    36306      50   56219   56218   56220   56221
SHELL /    36307      50   56221   56220   56202   56201
SHELL /    36308      50   56222   56223   56199   56200
SHELL /    36309      50   56223   56216   56198   56199
SHELL /    36310      50   56223   56222   56224   56225
SHELL /    36311      50   56225   56224   56205   56204
SHELL /    36312      50   56228   56227   56245   56242
SHELL /    36313      50   56231   56233   56227   56228
SHELL /    36314      50   56231   56238   56240   56232
SHELL /    36315      50   56232   56235   56233   56231
SHELL /    36316      50   56232   56240   56199   56198
SHELL /    36317      50   56233   56234   56226   56227
SHELL /    36318      50   56234   56192   56193   56226
SHELL /    36319      50   56234   56233   56235   56236
SHELL /    36320      50   56236   56235   56197   56196
SHELL /    36321      50   56237   56238   56229   56230
SHELL /    36322      50   56238   56231   56228   56229
SHELL /    36323      50   56238   56237   56239   56240
SHELL /    36324      50   56240   56239   56200   56199
SHELL /    36325      50   56241   56243   56044   56043
SHELL /    36326      50   56241   56248   56250   56242
SHELL /    36327      50   56242   56245   56243   56241
SHELL /    36328      50   56242   56250   56229   56228
SHELL /    36329      50   56243   56244   56045   56044
SHELL /    36330      50   56244   56195   56046   56045
SHELL /    36331      50   56244   56243   56245   56246
SHELL /    36332      50   56246   56245   56227   56226
SHELL /    36333      50   56247   56248   56042   56041
SHELL /    36334      50   56248   56241   56043   56042
SHELL /    36335      50   56248   56247   56249   56250
SHELL /    36336      50   56250   56249   56230   56229
SHELL /    36337      50   56253   56252   56300   56291
SHELL /    36338      50   56253   56254   56280   56257
SHELL /    36339      50   56254   56255   56276   56280
SHELL /    36340      50   56255   56256   56278   56276
SHELL /    36341      50   56256   56190   56189   56278
SHELL /    36342      50   56257   56264   56252   56253
SHELL /    36343      50   56257   56280   56279   56258
SHELL /    36344      50   56258   56266   56264   56257
SHELL /    36345      50   56258   56279   56274   56259
SHELL /    36346      50   56259   56262   56266   56258
SHELL /    36347      50   56259   56274   56286   56260
SHELL /    36348      50   56260   56268   56262   56259
SHELL /    36349      50   56260   56286   56285   56261
SHELL /    36350      50   56261   56270   56268   56260
SHELL /    36351      50   56261   56285   46836   46837
SHELL /    36352      50   56264   56265   56251   56252
SHELL /    36353      50   56265   55783   55782   56251
SHELL /    36354      50   56265   56264   56266   56267
SHELL /    36355      50   56267   56266   56262   56263
SHELL /    36356      50   56268   56269   56263   56262
SHELL /    36357      50   56269   55786   55785   56263
SHELL /    36358      50   56269   56268   56270   56271
SHELL /    36359      50   56271   56270   46838   46839
SHELL /    36360      50   56272   56187   56186   56284
SHELL /    36361      50   56273   56272   56284   56282
SHELL /    36362      50   56274   56273   56282   56286
SHELL /    36363      50   56275   56277   56272   56273
SHELL /    36364      50   56276   56278   56277   56275
SHELL /    36365      50   56277   56188   56187   56272
SHELL /    36366      50   56278   56189   56188   56277
SHELL /    36367      50   56279   56275   56273   56274
SHELL /    36368      50   56280   56276   56275   56279
SHELL /    36369      50   56281   56283   46834   46835
SHELL /    36370      50   56282   56284   56283   56281
SHELL /    36371      50   56283   56185   46833   46834
SHELL /    36372      50   56284   56186   56185   56283
SHELL /    36373      50   56285   56281   46835   46836
SHELL /    36374      50   56286   56282   56281   56285
SHELL /    36375      50   56287   56294   56051   56050
SHELL /    36376      50   56287   56310   56309   56288
SHELL /    36377      50   56288   56296   56294   56287
SHELL /    36378      50   56288   56309   56304   56289
SHELL /    36379      50   56289   56292   56296   56288
SHELL /    36380      50   56289   56304   56316   56290
SHELL /    36381      50   56290   56298   56292   56289
SHELL /    36382      50   56290   56316   56315   56291
SHELL /    36383      50   56291   56300   56298   56290
SHELL /    36384      50   56291   56315   56254   56253
SHELL /    36385      50   56294   56295   56052   56051
SHELL /    36386      50   56295   55777   55776   56052
SHELL /    36387      50   56295   56294   56296   56297
SHELL /    36388      50   56297   56296   56292   56293
SHELL /    36389      50   56298   56299   56293   56292
SHELL /    36390      50   56299   55780   55779   56293
SHELL /    36391      50   56299   56298   56300   56301
SHELL /    36392      50   56301   56300   56252   56251
SHELL /    36393      50   56302   56193   56192   56314
SHELL /    36394      50   56303   56302   56314   56312
SHELL /    36395      50   56304   56303   56312   56316
SHELL /    36396      50   56305   56307   56302   56303
SHELL /    36397      50   56306   56308   56307   56305
SHELL /    36398      50   56307   56194   56193   56302
SHELL /    36399      50   56308   56195   56194   56307
SHELL /    36400      50   56309   56305   56303   56304
SHELL /    36401      50   56310   56306   56305   56309
SHELL /    36402      50   56311   56313   56256   56255
SHELL /    36403      50   56312   56314   56313   56311
SHELL /    36404      50   56313   56191   56190   56256
SHELL /    36405      50   56314   56192   56191   56313
SHELL /    36406      50   56315   56311   56255   56254
SHELL /    36407      50   56316   56312   56311   56315
SHELL /    36408      50   56319   56318   56728   56725
SHELL /    36409      50   56322   56321   56732   56683
SHELL /    36410      50   56325   56324   56698   56695
SHELL /    36411      50   56328   56327   56702   56616
SHELL /    36412      50   56328   56329   56502   56341
SHELL /    36413      50   56331   56330   56867   56864
SHELL /    36414      50   56331   56332   56498   56495
SHELL /    36415      50   56332   56331   56864   56872
SHELL /    36416      50   56333   56332   56872   56870
SHELL /    36417      50   56334   56333   56870   56874
SHELL /    36418      50   56335   56334   56874   56821
SHELL /    36419      50   56338   56337   56836   56833
SHELL /    36420      50   56338   56339   56558   56549
SHELL /    36421      50   56341   56389   56327   56328
SHELL /    36422      50   56341   56502   56500   56342
SHELL /    36423      50   56342   56391   56389   56341
SHELL /    36424      50   56342   56500   56493   56343
SHELL /    36425      50   56343   56372   56391   56342
SHELL /    36426      50   56343   56493   56512   56344
SHELL /    36427      50   56344   56379   56372   56343
SHELL /    36428      50   56344   56512   56510   56345
SHELL /    36429      50   56345   56381   56379   56344
SHELL /    36430      50   56345   56510   56488   56346
SHELL /    36431      50   56346   56352   56381   56345
SHELL /    36432      50   56346   56488   56528   56347
SHELL /    36433      50   56347   56446   56352   56346
SHELL /    36434      50   56347   56528   56527   56348
SHELL /    36435      50   56348   56447   56446   56347
SHELL /    36436      50   56348   56527   56518   56349
SHELL /    36437      50   56349   56427   56447   56348
SHELL /    36438      50   56349   56518   56537   56350
SHELL /    36439      50   56350   56434   56427   56349
SHELL /    36440      50   56350   56537   56535   56351
SHELL /    36441      50   56351   56436   56434   56350
SHELL /    36442      50   56351   56535   55753   55752
SHELL /    36443      50   56354   56353   56444   56438
SHELL /    36444      50   56354   56355   56377   56374
SHELL /    36445      50   56357   56356   56440   56422
SHELL /    36446      50   56357   56358   56406   56363
SHELL /    36447      50   56360   56359   56469   56463
SHELL /    36448      50   56360   56361   56402   56399
SHELL /    36449      50   56363   56378   56356   56357
SHELL /    36450      50   56363   56406   56404   56364
SHELL /    36451      50   56364   56376   56378   56363
SHELL /    36452      50   56364   56404   56397   56365
SHELL /    36453      50   56365   56397   56416   56366
SHELL /    36454      50   56366   56388   56368   56365
SHELL /    36455      50   56366   56416   56414   56367
SHELL /    36456      50   56367   56386   56388   56366
SHELL /    36457      50   56367   56414   56321   56322
SHELL /    36458      50   56370   56369   56387   56384
SHELL /    36459      50   56373   56375   56369   56370
SHELL /    36460      50   56373   56380   56382   56374
SHELL /    36461      50   56374   56377   56375   56373
SHELL /    36462      50   56374   56382   56353   56354
SHELL /    36463      50   56375   56376   56368   56369
SHELL /    36464      50   56376   56364   56365   56368
SHELL /    36465      50   56376   56375   56377   56378
SHELL /    36466      50   56378   56377   56355   56356
SHELL /    36467      50   56379   56380   56371   56372
SHELL /    36468      50   56380   56373   56370   56371
SHELL /    36469      50   56380   56379   56381   56382
SHELL /    36470      50   56382   56381   56352   56353
SHELL /    36471      50   56383   56385   56324   56325
SHELL /    36472      50   56383   56390   56392   56384
SHELL /    36473      50   56384   56387   56385   56383
SHELL /    36474      50   56384   56392   56371   56370
SHELL /    36475      50   56385   56386   56323   56324
SHELL /    36476      50   56386   56367   56322   56323
SHELL /    36477      50   56386   56385   56387   56388
SHELL /    36478      50   56388   56387   56369   56368
SHELL /    36479      50   56389   56390   56326   56327
SHELL /    36480      50   56390   56383   56325   56326
SHELL /    36481      50   56390   56389   56391   56392
SHELL /    36482      50   56392   56391   56372   56371
SHELL /    36483      50   56395   56394   56412   56409
SHELL /    36484      50   56398   56400   56394   56395
SHELL /    36485      50   56398   56405   56407   56399
SHELL /    36486      50   56399   56402   56400   56398
SHELL /    36487      50   56399   56407   56359   56360
SHELL /    36488      50   56400   56401   56393   56394
SHELL /    36489      50   56401   47453   47452   56393
SHELL /    36490      50   56401   56400   56402   56403
SHELL /    36491      50   56403   56402   56361   56362
SHELL /    36492      50   56404   56405   56396   56397
SHELL /    36493      50   56405   56398   56395   56396
SHELL /    36494      50   56405   56404   56406   56407
SHELL /    36495      50   56407   56406   56358   56359
SHELL /    36496      50   56408   56410   56318   56319
SHELL /    36497      50   56408   56415   56417   56409
SHELL /    36498      50   56409   56412   56410   56408
SHELL /    36499      50   56409   56417   56396   56395
SHELL /    36500      50   56410   56411   56317   56318
SHELL /    36501      50   56411   47450   47449   56317
SHELL /    36502      50   56411   56410   56412   56413
SHELL /    36503      50   56413   56412   56394   56393
SHELL /    36504      50   56414   56415   56320   56321
SHELL /    36505      50   56415   56408   56319   56320
SHELL /    36506      50   56415   56414   56416   56417
SHELL /    36507      50   56417   56416   56397   56396
SHELL /    36508      50   56418   56433   55747   55746
SHELL /    36509      50   56418   56461   56459   56419
SHELL /    36510      50   56419   56431   56433   56418
SHELL /    36511      50   56419   56459   56452   56420
SHELL /    36512      50   56420   56452   56472   56421
SHELL /    36513      50   56421   56441   56423   56420
SHELL /    36514      50   56421   56472   56471   56422
SHELL /    36515      50   56422   56440   56441   56421
SHELL /    36516      50   56422   56471   56358   56357
SHELL /    36517      50   56424   56423   56441   56443
SHELL /    36518      50   56425   56424   56443   56439
SHELL /    36519      50   56427   56426   56445   56447
SHELL /    36520      50   56428   56430   56424   56425
SHELL /    36521      50   56428   56435   56437   56429
SHELL /    36522      50   56429   56432   56430   56428
SHELL /    36523      50   56429   56437   55750   55749
SHELL /    36524      50   56430   56431   56423   56424
SHELL /    36525      50   56431   56419   56420   56423
SHELL /    36526      50   56431   56430   56432   56433
SHELL /    36527      50   56433   56432   55748   55747
SHELL /    36528      50   56434   56435   56426   56427
SHELL /    36529      50   56435   56428   56425   56426
SHELL /    36530      50   56435   56434   56436   56437
SHELL /    36531      50   56437   56436   55751   55750
SHELL /    36532      50   56438   56442   56355   56354
SHELL /    36533      50   56438   56444   56445   56439
SHELL /    36534      50   56439   56443   56442   56438
SHELL /    36535      50   56439   56445   56426   56425
SHELL /    36536      50   56442   56440   56356   56355
SHELL /    36537      50   56443   56441   56440   56442
SHELL /    36538      50   56446   56444   56353   56352
SHELL /    36539      50   56447   56445   56444   56446
SHELL /    36540      50   56449   56448   56466   56468
SHELL /    36541      50   56450   56449   56468   56464
SHELL /    36542      50   56452   56451   56470   56472
SHELL /    36543      50   56453   56455   56449   56450
SHELL /    36544      50   56453   56460   56462   56454
SHELL /    36545      50   56454   56457   56455   56453
SHELL /    36546      50   56454   56462   55744   55743
SHELL /    36547      50   56455   56456   56448   56449
SHELL /    36548      50   56456   47459   47458   56448
SHELL /    36549      50   56456   56455   56457   56458
SHELL /    36550      50   56458   56457   55742   55741
SHELL /    36551      50   56459   56460   56451   56452
SHELL /    36552      50   56460   56453   56450   56451
SHELL /    36553      50   56460   56459   56461   56462
SHELL /    36554      50   56462   56461   55745   55744
SHELL /    36555      50   56463   56467   56361   56360
SHELL /    36556      50   56463   56469   56470   56464
SHELL /    36557      50   56464   56468   56467   56463
SHELL /    36558      50   56464   56470   56451   56450
SHELL /    36559      50   56467   56465   56362   56361
SHELL /    36560      50   56468   56466   56465   56467
SHELL /    36561      50   56471   56469   56359   56358
SHELL /    36562      50   56472   56470   56469   56471
SHELL /    36563      50   56473   56499   56333   56334
SHELL /    36564      50   56474   56497   56499   56473
SHELL /    36565      50   56476   56509   56489   56475
SHELL /    36566      50   56477   56507   56509   56476
SHELL /    36567      50   56479   56522   56484   56478
SHELL /    36568      50   56480   56521   56522   56479
SHELL /    36569      50   56481   56514   56521   56480
SHELL /    36570      50   56482   56534   56514   56481
SHELL /    36571      50   56483   56532   56534   56482
SHELL /    36572      50   56485   56484   56522   56524
SHELL /    36573      50   56486   56485   56524   56520
SHELL /    36574      50   56488   56487   56526   56528
SHELL /    36575      50   56491   56490   56508   56505
SHELL /    36576      50   56494   56496   56490   56491
SHELL /    36577      50   56494   56501   56503   56495
SHELL /    36578      50   56495   56498   56496   56494
SHELL /    36579      50   56495   56503   56330   56331
SHELL /    36580      50   56496   56497   56489   56490
SHELL /    36581      50   56497   56474   56475   56489
SHELL /    36582      50   56497   56496   56498   56499
SHELL /    36583      50   56499   56498   56332   56333
SHELL /    36584      50   56500   56501   56492   56493
SHELL /    36585      50   56501   56494   56491   56492
SHELL /    36586      50   56501   56500   56502   56503
SHELL /    36587      50   56503   56502   56329   56330
SHELL /    36588      50   56504   56506   56485   56486
SHELL /    36589      50   56504   56511   56513   56505
SHELL /    36590      50   56505   56508   56506   56504
SHELL /    36591      50   56505   56513   56492   56491
SHELL /    36592      50   56506   56507   56484   56485
SHELL /    36593      50   56507   56477   56478   56484
SHELL /    36594      50   56507   56506   56508   56509
SHELL /    36595      50   56509   56508   56490   56489
SHELL /    36596      50   56510   56511   56487   56488
SHELL /    36597      50   56511   56504   56486   56487
SHELL /    36598      50   56511   56510   56512   56513
SHELL /    36599      50   56513   56512   56493   56492
SHELL /    36600      50   56516   56515   56533   56530
SHELL /    36601      50   56516   56517   56525   56519
SHELL /    36602      50   56519   56523   56515   56516
SHELL /    36603      50   56519   56525   56526   56520
SHELL /    36604      50   56520   56524   56523   56519
SHELL /    36605      50   56520   56526   56487   56486
SHELL /    36606      50   56523   56521   56514   56515
SHELL /    36607      50   56524   56522   56521   56523
SHELL /    36608      50   56527   56525   56517   56518
SHELL /    36609      50   56528   56526   56525   56527
SHELL /    36610      50   56529   56531   55756   55755
SHELL /    36611      50   56529   56536   56538   56530
SHELL /    36612      50   56530   56533   56531   56529
SHELL /    36613      50   56530   56538   56517   56516
SHELL /    36614      50   56531   56532   55757   55756
SHELL /    36615      50   56532   56483   55758   55757
SHELL /    36616      50   56532   56531   56533   56534
SHELL /    36617      50   56534   56533   56515   56514
SHELL /    36618      50   56535   56536   55754   55753
SHELL /    36619      50   56536   56529   55755   55754
SHELL /    36620      50   56536   56535   56537   56538
SHELL /    36621      50   56538   56537   56518   56517
SHELL /    36622      50   56541   56540   56588   56579
SHELL /    36623      50   56541   56542   56568   56545
SHELL /    36624      50   56542   56543   56564   56568
SHELL /    36625      50   56543   56544   56566   56564
SHELL /    36626      50   56544   56478   56477   56566
SHELL /    36627      50   56545   56552   56540   56541
SHELL /    36628      50   56545   56568   56567   56546
SHELL /    36629      50   56546   56554   56552   56545
SHELL /    36630      50   56546   56567   56562   56547
SHELL /    36631      50   56547   56550   56554   56546
SHELL /    36632      50   56547   56562   56574   56548
SHELL /    36633      50   56548   56556   56550   56547
SHELL /    36634      50   56548   56574   56573   56549
SHELL /    36635      50   56549   56558   56556   56548
SHELL /    36636      50   56549   56573   56337   56338
SHELL /    36637      50   56552   56553   56539   56540
SHELL /    36638      50   56553   54571   54570   56539
SHELL /    36639      50   56553   56552   56554   56555
SHELL /    36640      50   56555   56554   56550   56551
SHELL /    36641      50   56556   56557   56551   56550
SHELL /    36642      50   56557   54574   54573   56551
SHELL /    36643      50   56557   56556   56558   56559
SHELL /    36644      50   56559   56558   56339   56340
SHELL /    36645      50   56560   56475   56474   56572
SHELL /    36646      50   56561   56560   56572   56570
SHELL /    36647      50   56562   56561   56570   56574
SHELL /    36648      50   56563   56565   56560   56561
SHELL /    36649      50   56564   56566   56565   56563
SHELL /    36650      50   56565   56476   56475   56560
SHELL /    36651      50   56566   56477   56476   56565
SHELL /    36652      50   56567   56563   56561   56562
SHELL /    36653      50   56568   56564   56563   56567
SHELL /    36654      50   56569   56571   56335   56336
SHELL /    36655      50   56570   56572   56571   56569
SHELL /    36656      50   56571   56473   56334   56335
SHELL /    36657      50   56572   56474   56473   56571
SHELL /    36658      50   56573   56569   56336   56337
SHELL /    36659      50   56574   56570   56569   56573
SHELL /    36660      50   56575   56582   55763   55762
SHELL /    36661      50   56575   56598   56597   56576
SHELL /    36662      50   56576   56584   56582   56575
SHELL /    36663      50   56576   56597   56592   56577
SHELL /    36664      50   56577   56580   56584   56576
SHELL /    36665      50   56577   56592   56604   56578
SHELL /    36666      50   56578   56586   56580   56577
SHELL /    36667      50   56578   56604   56603   56579
SHELL /    36668      50   56579   56588   56586   56578
SHELL /    36669      50   56579   56603   56542   56541
SHELL /    36670      50   56582   56583   55764   55763
SHELL /    36671      50   56583   54565   54564   55764
SHELL /    36672      50   56583   56582   56584   56585
SHELL /    36673      50   56585   56584   56580   56581
SHELL /    36674      50   56586   56587   56581   56580
SHELL /    36675      50   56587   54568   54567   56581
SHELL /    36676      50   56587   56586   56588   56589
SHELL /    36677      50   56589   56588   56540   56539
SHELL /    36678      50   56590   56481   56480   56602
SHELL /    36679      50   56591   56590   56602   56600
SHELL /    36680      50   56592   56591   56600   56604
SHELL /    36681      50   56593   56595   56590   56591
SHELL /    36682      50   56594   56596   56595   56593
SHELL /    36683      50   56595   56482   56481   56590
SHELL /    36684      50   56596   56483   56482   56595
SHELL /    36685      50   56597   56593   56591   56592
SHELL /    36686      50   56598   56594   56593   56597
SHELL /    36687      50   56599   56601   56544   56543
SHELL /    36688      50   56600   56602   56601   56599
SHELL /    36689      50   56601   56479   56478   56544
SHELL /    36690      50   56602   56480   56479   56601
SHELL /    36691      50   56603   56599   56543   56542
SHELL /    36692      50   56604   56600   56599   56603
SHELL /    36693      50   56605   56654   52227   52226
SHELL /    36694      50   56606   56656   56654   56605
SHELL /    36695      50   56607   56637   56656   56606
SHELL /    36696      50   56608   56644   56637   56607
SHELL /    36697      50   56609   56646   56644   56608
SHELL /    36698      50   56610   56617   56646   56609
SHELL /    36699      50   56610   56760   56881   56611
SHELL /    36700      50   56611   56715   56617   56610
SHELL /    36701      50   56611   56881   56879   56612
SHELL /    36702      50   56612   56713   56715   56611
SHELL /    36703      50   56612   56879   56883   56613
SHELL /    36704      50   56613   56717   56713   56612
SHELL /    36705      50   56613   56883   56857   56614
SHELL /    36706      50   56614   56693   56717   56613
SHELL /    36707      50   56615   56700   56693   56614
SHELL /    36708      50   56615   56866   56868   56616
SHELL /    36709      50   56616   56702   56700   56615
SHELL /    36710      50   56616   56868   56329   56328
SHELL /    36711      50   56618   56617   56715   56716
SHELL /    36712      50   56619   56618   56716   56704
SHELL /    36713      50   56619   56620   56642   56639
SHELL /    36714      50   56621   56620   56709   56710
SHELL /    36715      50   56622   56621   56710   56688
SHELL /    36716      50   56622   56623   56671   56628
SHELL /    36717      50   56624   56623   56745   56746
SHELL /    36718      50   56625   56624   56746   56734
SHELL /    36719      50   56625   56626   56667   56664
SHELL /    36720      50   56627   56626   56739   56740
SHELL /    36721      50   56628   56643   56621   56622
SHELL /    36722      50   56628   56671   56669   56629
SHELL /    36723      50   56629   56641   56643   56628
SHELL /    36724      50   56629   56669   56662   56630
SHELL /    36725      50   56630   56662   56681   56631
SHELL /    36726      50   56631   56653   56633   56630
SHELL /    36727      50   56631   56681   56679   56632
SHELL /    36728      50   56632   56651   56653   56631
SHELL /    36729      50   56632   56679   52233   52232
SHELL /    36730      50   56635   56634   56652   56649
SHELL /    36731      50   56638   56640   56634   56635
SHELL /    36732      50   56638   56645   56647   56639
SHELL /    36733      50   56639   56642   56640   56638
SHELL /    36734      50   56639   56647   56618   56619
SHELL /    36735      50   56640   56641   56633   56634
SHELL /    36736      50   56641   56629   56630   56633
SHELL /    36737      50   56641   56640   56642   56643
SHELL /    36738      50   56643   56642   56620   56621
SHELL /    36739      50   56644   56645   56636   56637
SHELL /    36740      50   56645   56638   56635   56636
SHELL /    36741      50   56645   56644   56646   56647
SHELL /    36742      50   56647   56646   56617   56618
SHELL /    36743      50   56648   56650   52230   52229
SHELL /    36744      50   56648   56655   56657   56649
SHELL /    36745      50   56649   56652   56650   56648
SHELL /    36746      50   56649   56657   56636   56635
SHELL /    36747      50   56650   56651   52231   52230
SHELL /    36748      50   56651   56632   52232   52231
SHELL /    36749      50   56651   56650   56652   56653
SHELL /    36750      50   56653   56652   56634   56633
SHELL /    36751      50   56654   56655   52228   52227
SHELL /    36752      50   56655   56648   52229   52228
SHELL /    36753      50   56655   56654   56656   56657
SHELL /    36754      50   56657   56656   56637   56636
SHELL /    36755      50   56660   56659   56677   56674
SHELL /    36756      50   56663   56665   56659   56660
SHELL /    36757      50   56663   56670   56672   56664
SHELL /    36758      50   56664   56667   56665   56663
SHELL /    36759      50   56664   56672   56624   56625
SHELL /    36760      50   56665   56666   56658   56659
SHELL /    36761      50   56666   47440   47439   56658
SHELL /    36762      50   56666   56665   56667   56668
SHELL /    36763      50   56668   56667   56626   56627
SHELL /    36764      50   56669   56670   56661   56662
SHELL /    36765      50   56670   56663   56660   56661
SHELL /    36766      50   56670   56669   56671   56672
SHELL /    36767      50   56672   56671   56623   56624
SHELL /    36768      50   56673   56675   52236   52235
SHELL /    36769      50   56673   56680   56682   56674
SHELL /    36770      50   56674   56677   56675   56673
SHELL /    36771      50   56674   56682   56661   56660
SHELL /    36772      50   56675   56676   52237   52236
SHELL /    36773      50   56676   47437   47436   52237
SHELL /    36774      50   56676   56675   56677   56678
SHELL /    36775      50   56678   56677   56659   56658
SHELL /    36776      50   56679   56680   52234   52233
SHELL /    36777      50   56680   56673   52235   52234
SHELL /    36778      50   56680   56679   56681   56682
SHELL /    36779      50   56682   56681   56662   56661
SHELL /    36780      50   56683   56699   56323   56322
SHELL /    36781      50   56683   56732   56730   56684
SHELL /    36782      50   56684   56697   56699   56683
SHELL /    36783      50   56684   56730   56723   56685
SHELL /    36784      50   56685   56723   56747   56686
SHELL /    36785      50   56686   56712   56689   56685
SHELL /    36786      50   56686   56747   56743   56687
SHELL /    36787      50   56687   56708   56712   56686
SHELL /    36788      50   56687   56743   56745   56688
SHELL /    36789      50   56688   56710   56708   56687
SHELL /    36790      50   56688   56745   56623   56622
SHELL /    36791      50   56691   56690   56711   56706
SHELL /    36792      50   56694   56696   56690   56691
SHELL /    36793      50   56694   56701   56703   56695
SHELL /    36794      50   56695   56698   56696   56694
SHELL /    36795      50   56695   56703   56326   56325
SHELL /    36796      50   56696   56697   56689   56690
SHELL /    36797      50   56697   56684   56685   56689
SHELL /    36798      50   56697   56696   56698   56699
SHELL /    36799      50   56699   56698   56324   56323
SHELL /    36800      50   56700   56701   56692   56693
SHELL /    36801      50   56701   56694   56691   56692
SHELL /    36802      50   56701   56700   56702   56703
SHELL /    36803      50   56703   56702   56327   56326
SHELL /    36804      50   56704   56709   56620   56619
SHELL /    36805      50   56704   56716   56714   56705
SHELL /    36806      50   56705   56707   56709   56704
SHELL /    36807      50   56705   56714   56718   56706
SHELL /    36808      50   56706   56711   56707   56705
SHELL /    36809      50   56706   56718   56692   56691
SHELL /    36810      50   56708   56707   56711   56712
SHELL /    36811      50   56710   56709   56707   56708
SHELL /    36812      50   56712   56711   56690   56689
SHELL /    36813      50   56714   56713   56717   56718
SHELL /    36814      50   56716   56715   56713   56714
SHELL /    36815      50   56718   56717   56693   56692
SHELL /    36816      50   56721   56720   56741   56736
SHELL /    36817      50   56724   56726   56720   56721
SHELL /    36818      50   56724   56731   56733   56725
SHELL /    36819      50   56725   56728   56726   56724
SHELL /    36820      50   56725   56733   56320   56319
SHELL /    36821      50   56726   56727   56719   56720
SHELL /    36822      50   56727   47447   47446   56719
SHELL /    36823      50   56727   56726   56728   56729
SHELL /    36824      50   56729   56728   56318   56317
SHELL /    36825      50   56730   56731   56722   56723
SHELL /    36826      50   56731   56724   56721   56722
SHELL /    36827      50   56731   56730   56732   56733
SHELL /    36828      50   56733   56732   56321   56320
SHELL /    36829      50   56734   56739   56626   56625
SHELL /    36830      50   56734   56746   56744   56735
SHELL /    36831      50   56735   56737   56739   56734
SHELL /    36832      50   56735   56744   56748   56736
SHELL /    36833      50   56736   56741   56737   56735
SHELL /    36834      50   56736   56748   56722   56721
SHELL /    36835      50   56738   56737   56741   56742
SHELL /    36836      50   56740   56739   56737   56738
SHELL /    36837      50   56742   56741   56720   56719
SHELL /    36838      50   56744   56743   56747   56748
SHELL /    36839      50   56746   56745   56743   56744
SHELL /    36840      50   56748   56747   56723   56722
SHELL /    36841      50   56750   56749   56853   56854
SHELL /    36842      50   56751   56750   56854   56842
SHELL /    36843      50   56751   56752   56775   56772
SHELL /    36844      50   56753   56752   56847   56848
SHELL /    36845      50   56754   56753   56848   56826
SHELL /    36846      50   56755   56754   56826   56888
SHELL /    36847      50   56756   56755   56888   56887
SHELL /    36848      50   56757   56756   56887   56889
SHELL /    36849      50   56757   56758   56814   56791
SHELL /    36850      50   56758   56757   56889   56875
SHELL /    36851      50   56758   56759   56810   56814
SHELL /    36852      50   56759   56760   56812   56810
SHELL /    36853      50   56760   56610   56609   56812
SHELL /    36854      50   56760   56759   56880   56881
SHELL /    36855      50   56761   56776   56753   56754
SHELL /    36856      50   56761   56799   56801   56762
SHELL /    36857      50   56762   56774   56776   56761
SHELL /    36858      50   56762   56801   56797   56763
SHELL /    36859      50   56764   56786   56766   56763
SHELL /    36860      50   56764   56803   56805   56765
SHELL /    36861      50   56765   56784   56786   56764
SHELL /    36862      50   56765   56805   52220   52219
SHELL /    36863      50   56768   56767   56785   56782
SHELL /    36864      50   56771   56773   56767   56768
SHELL /    36865      50   56771   56778   56780   56772
SHELL /    36866      50   56772   56775   56773   56771
SHELL /    36867      50   56772   56780   56750   56751
SHELL /    36868      50   56773   56774   56766   56767
SHELL /    36869      50   56774   56762   56763   56766
SHELL /    36870      50   56774   56773   56775   56776
SHELL /    36871      50   56776   56775   56752   56753
SHELL /    36872      50   56777   56778   56769   56770
SHELL /    36873      50   56778   56771   56768   56769
SHELL /    36874      50   56778   56777   56779   56780
SHELL /    36875      50   56780   56779   56749   56750
SHELL /    36876      50   56781   56783   52217   52216
SHELL /    36877      50   56781   56788   56790   56782
SHELL /    36878      50   56782   56785   56783   56781
SHELL /    36879      50   56782   56790   56769   56768
SHELL /    36880      50   56783   56784   52218   52217
SHELL /    36881      50   56784   56765   52219   52218
SHELL /    36882      50   56784   56783   56785   56786
SHELL /    36883      50   56786   56785   56767   56766
SHELL /    36884      50   56787   56788   52215   52214
SHELL /    36885      50   56788   56781   52216   52215
SHELL /    36886      50   56788   56787   56789   56790
SHELL /    36887      50   56790   56789   56770   56769
SHELL /    36888      50   56791   56798   56756   56757
SHELL /    36889      50   56791   56814   56813   56792
SHELL /    36890      50   56792   56800   56798   56791
SHELL /    36891      50   56792   56813   56808   56793
SHELL /    36892      50   56793   56796   56800   56792
SHELL /    36893      50   56793   56808   56820   56794
SHELL /    36894      50   56794   56802   56796   56793
SHELL /    36895      50   56794   56820   56819   56795
SHELL /    36896      50   56795   56804   56802   56794
SHELL /    36897      50   56795   56819   52223   52222
SHELL /    36898      50   56798   56799   56755   56756
SHELL /    36899      50   56799   56761   56754   56755
SHELL /    36900      50   56799   56798   56800   56801
SHELL /    36901      50   56801   56800   56796   56797
SHELL /    36902      50   56802   56803   56797   56796
SHELL /    36903      50   56803   56764   56763   56797
SHELL /    36904      50   56803   56802   56804   56805
SHELL /    36905      50   56805   56804   52221   52220
SHELL /    36906      50   56806   56607   56606   56818
SHELL /    36907      50   56807   56806   56818   56816
SHELL /    36908      50   56808   56807   56816   56820
SHELL /    36909      50   56809   56811   56806   56807
SHELL /    36910      50   56810   56812   56811   56809
SHELL /    36911      50   56811   56608   56607   56806
SHELL /    36912      50   56812   56609   56608   56811
SHELL /    36913      50   56813   56809   56807   56808
SHELL /    36914      50   56814   56810   56809   56813
SHELL /    36915      50   56815   56817   52225   52224
SHELL /    36916      50   56816   56818   56817   56815
SHELL /    36917      50   56817   56605   52226   52225
SHELL /    36918      50   56818   56606   56605   56817
SHELL /    36919      50   56819   56815   52224   52223
SHELL /    36920      50   56820   56816   56815   56819
SHELL /    36921      50   56821   56837   56336   56335
SHELL /    36922      50   56821   56874   56873   56822
SHELL /    36923      50   56822   56835   56837   56821
SHELL /    36924      50   56822   56873   56862   56823
SHELL /    36925      50   56824   56850   56827   56823
SHELL /    36926      50   56825   56846   56850   56824
SHELL /    36927      50   56826   56848   56846   56825
SHELL /    36928      50   56829   56828   56849   56844
SHELL /    36929      50   56832   56834   56828   56829
SHELL /    36930      50   56832   56839   56841   56833
SHELL /    36931      50   56833   56836   56834   56832
SHELL /    36932      50   56833   56841   56339   56338
SHELL /    36933      50   56834   56835   56827   56828
SHELL /    36934      50   56835   56822   56823   56827
SHELL /    36935      50   56835   56834   56836   56837
SHELL /    36936      50   56837   56836   56337   56336
SHELL /    36937      50   56838   56839   56830   56831
SHELL /    36938      50   56839   56832   56829   56830
SHELL /    36939      50   56839   56838   56840   56841
SHELL /    36940      50   56841   56840   56340   56339
SHELL /    36941      50   56842   56847   56752   56751
SHELL /    36942      50   56842   56854   56852   56843
SHELL /    36943      50   56843   56845   56847   56842
SHELL /    36944      50   56843   56852   56856   56844
SHELL /    36945      50   56844   56849   56845   56843
SHELL /    36946      50   56844   56856   56830   56829
SHELL /    36947      50   56846   56845   56849   56850
SHELL /    36948      50   56848   56847   56845   56846
SHELL /    36949      50   56850   56849   56828   56827
SHELL /    36950      50   56852   56851   56855   56856
SHELL /    36951      50   56854   56853   56851   56852
SHELL /    36952      50   56856   56855   56831   56830
SHELL /    36953      50   56859   56858   56882   56877
SHELL /    36954      50   56863   56865   56858   56859
SHELL /    36955      50   56864   56867   56865   56863
SHELL /    36956      50   56865   56866   56857   56858
SHELL /    36957      50   56866   56615   56614   56857
SHELL /    36958      50   56866   56865   56867   56868
SHELL /    36959      50   56868   56867   56330   56329
SHELL /    36960      50   56869   56871   56860   56861
SHELL /    36961      50   56870   56872   56871   56869
SHELL /    36962      50   56871   56863   56859   56860
SHELL /    36963      50   56872   56864   56863   56871
SHELL /    36964      50   56873   56869   56861   56862
SHELL /    36965      50   56874   56870   56869   56873
SHELL /    36966      50   56875   56880   56759   56758
SHELL /    36967      50   56875   56889   56886   56876
SHELL /    36968      50   56876   56878   56880   56875
SHELL /    36969      50   56876   56886   56892   56877
SHELL /    36970      50   56877   56882   56878   56876
SHELL /    36971      50   56877   56892   56860   56859
SHELL /    36972      50   56879   56878   56882   56883
SHELL /    36973      50   56881   56880   56878   56879
SHELL /    36974      50   56883   56882   56858   56857
SHELL /    36975      50   56884   56825   56824   56891
SHELL /    36976      50   56885   56884   56891   56890
SHELL /    36977      50   56886   56885   56890   56892
SHELL /    36978      50   56887   56888   56884   56885
SHELL /    36979      50   56888   56826   56825   56884
SHELL /    36980      50   56889   56887   56885   56886
SHELL /    36981      50   56890   56891   56862   56861
SHELL /    36982      50   56891   56824   56823   56862
SHELL /    36983      50   56892   56890   56861   56860
SHELL /    36984      50   56893   58011   47146   47147
SHELL /    36985      50   56894   58013   58011   56893
SHELL /    36986      50   56895   57994   58013   56894
SHELL /    36987      50   56896   58001   57994   56895
SHELL /    36988      50   56897   58003   58001   56896
SHELL /    36989      50   56898   57964   58003   56897
SHELL /    36990      50   56899   57986   57964   56898
SHELL /    36991      50   56900   57988   57986   56899
SHELL /    36992      50   56901   57969   57988   56900
SHELL /    36993      50   56902   57976   57969   56901
SHELL /    36994      50   56903   57978   57976   56902
SHELL /    36995      50   56904   57937   57978   56903
SHELL /    36996      50   56905   58143   57937   56904
SHELL /    36997      50   56906   58145   58143   56905
SHELL /    36998      50   56907   58126   58145   56906
SHELL /    36999      50   56908   58133   58126   56907
SHELL /    37000      50   56909   58135   58133   56908
SHELL /    37001      50   56910   58096   58135   56909
SHELL /    37002      50   56911   58118   58096   56910
SHELL /    37003      50   56912   58120   58118   56911
SHELL /    37004      50   56913   58101   58120   56912
SHELL /    37005      50   56914   58108   58101   56913
SHELL /    37006      50   56915   58110   58108   56914
SHELL /    37007      50   56916   57108   58110   56915
SHELL /    37008      50   56917   57459   57108   56916
SHELL /    37009      50   56918   57461   57459   56917
SHELL /    37010      50   56919   57442   57461   56918
SHELL /    37011      50   56920   57451   57442   56919
SHELL /    37012      50   56921   57452   57451   56920
SHELL /    37013      50   56922   57412   57452   56921
SHELL /    37014      50   56923   57434   57412   56922
SHELL /    37015      50   56924   57436   57434   56923
SHELL /    37016      50   56925   57417   57436   56924
SHELL /    37017      50   56926   57424   57417   56925
SHELL /    37018      50   56927   57426   57424   56926
SHELL /    37019      50   56928   57385   57426   56927
SHELL /    37020      50   56929   57591   57385   56928
SHELL /    37021      50   56930   57593   57591   56929
SHELL /    37022      50   56931   57574   57593   56930
SHELL /    37023      50   56932   57581   57574   56931
SHELL /    37024      50   56933   57583   57581   56932
SHELL /    37025      50   56934   57544   57583   56933
SHELL /    37026      50   56935   57566   57544   56934
SHELL /    37027      50   56936   57568   57566   56935
SHELL /    37028      50   56937   57549   57568   56936
SHELL /    37029      50   56938   57556   57549   56937
SHELL /    37030      50   56939   57558   57556   56938
SHELL /    37031      50   56940   56989   57558   56939
SHELL /    37032      50   56966   59763   59412   56965
SHELL /    37033      50   56967   59765   59763   56966
SHELL /    37034      50   56968   59746   59765   56967
SHELL /    37035      50   56969   59753   59746   56968
SHELL /    37036      50   56970   59755   59753   56969
SHELL /    37037      50   56971   59716   59755   56970
SHELL /    37038      50   56972   59738   59716   56971
SHELL /    37039      50   56973   59740   59738   56972
SHELL /    37040      50   56974   59721   59740   56973
SHELL /    37041      50   56975   59728   59721   56974
SHELL /    37042      50   56976   59730   59728   56975
SHELL /    37043      50   56977   59689   59730   56976
SHELL /    37044      50   56991   56992   57554   57551
SHELL /    37045      50   56998   56999   57614   57605
SHELL /    37046      50   57001   57002   57348   57131
SHELL /    37047      50   57004   57005   57344   57341
SHELL /    37048      50   57007   57008   57373   57330
SHELL /    37049      50   57010   57011   57369   57366
SHELL /    37050      50   57013   57014   58686   57038
SHELL /    37051      50   57016   57017   58682   58679
SHELL /    37052      50   57023   57024   58742   58733
SHELL /    37053      50   57026   57027   58476   58259
SHELL /    37054      50   57029   57030   58472   58469
SHELL /    37055      50   57032   57033   58501   58458
SHELL /    37056      50   57035   57036   58498   58494
SHELL /    37057      50   57036   57037   58496   58498
SHELL /    37058      50   57038   57370   57012   57013
SHELL /    37059      50   57038   58686   58684   57039
SHELL /    37060      50   57039   57368   57370   57038
SHELL /    37061      50   57039   58684   58677   57040
SHELL /    37062      50   57040   58677   58696   57041
SHELL /    37063      50   57041   57380   57360   57040
SHELL /    37064      50   57041   58696   58694   57042
SHELL /    37065      50   57042   57378   57380   57041
SHELL /    37066      50   57042   58694   58672   57043
SHELL /    37067      50   57043   58672   58711   57044
SHELL /    37068      50   57044   57315   57274   57043
SHELL /    37069      50   57044   58711   58709   57045
SHELL /    37070      50   57045   57313   57315   57044
SHELL /    37071      50   57045   58709   58702   57046
SHELL /    37072      50   57046   58702   58721   57047
SHELL /    37073      50   57047   57325   57305   57046
SHELL /    37074      50   57047   58721   58719   57048
SHELL /    37075      50   57048   57323   57325   57047
SHELL /    37076      50   57048   58719   58513   57049
SHELL /    37077      50   57049   58513   58554   57050
SHELL /    37078      50   57050   57249   57142   57049
SHELL /    37079      50   57050   58554   58552   57051
SHELL /    37080      50   57051   57247   57249   57050
SHELL /    37081      50   57051   58552   58545   57052
SHELL /    37082      50   57052   58545   58564   57053
SHELL /    37083      50   57053   57259   57239   57052
SHELL /    37084      50   57053   58564   58562   57054
SHELL /    37085      50   57054   57257   57259   57053
SHELL /    37086      50   57054   58562   58540   57055
SHELL /    37087      50   57055   58540   58579   57056
SHELL /    37088      50   57056   57194   57153   57055
SHELL /    37089      50   57056   58579   58577   57057
SHELL /    37090      50   57057   57192   57194   57056
SHELL /    37091      50   57057   58577   58570   57058
SHELL /    37092      50   57058   58570   58589   57059
SHELL /    37093      50   57059   57204   57184   57058
SHELL /    37094      50   57059   58589   58587   57060
SHELL /    37095      50   57060   57202   57204   57059
SHELL /    37096      50   57060   58587   58236   57061
SHELL /    37097      50   57061   58236   59238   57062
SHELL /    37098      50   57062   57922   57085   57061
SHELL /    37099      50   57062   59238   59236   57063
SHELL /    37100      50   57063   57920   57922   57062
SHELL /    37101      50   57063   59236   59229   57064
SHELL /    37102      50   57064   59229   59248   57065
SHELL /    37103      50   57065   57932   57912   57064
SHELL /    37104      50   57065   59248   59246   57066
SHELL /    37105      50   57066   57930   57932   57065
SHELL /    37106      50   57066   59246   59224   57067
SHELL /    37107      50   57067   59224   59263   57068
SHELL /    37108      50   57068   57867   57826   57067
SHELL /    37109      50   57068   59263   59261   57069
SHELL /    37110      50   57069   57865   57867   57068
SHELL /    37111      50   57069   59261   59254   57070
SHELL /    37112      50   57070   59254   59273   57071
SHELL /    37113      50   57071   57877   57857   57070
SHELL /    37114      50   57071   59273   59271   57072
SHELL /    37115      50   57072   57875   57877   57071
SHELL /    37116      50   57072   59271   59065   57073
SHELL /    37117      50   57073   59065   59106   57074
SHELL /    37118      50   57074   57801   57694   57073
SHELL /    37119      50   57074   59106   59104   57075
SHELL /    37120      50   57075   57799   57801   57074
SHELL /    37121      50   57075   59104   59097   57076
SHELL /    37122      50   57076   59097   59116   57077
SHELL /    37123      50   57077   57811   57791   57076
SHELL /    37124      50   57077   59116   59114   57078
SHELL /    37125      50   57078   57809   57811   57077
SHELL /    37126      50   57078   59114   59092   57079
SHELL /    37127      50   57079   59092   59131   57080
SHELL /    37128      50   57080   57746   57705   57079
SHELL /    37129      50   57080   59131   59129   57081
SHELL /    37130      50   57081   57744   57746   57080
SHELL /    37131      50   57081   59129   59122   57082
SHELL /    37132      50   57082   59122   59141   57083
SHELL /    37133      50   57083   57756   57736   57082
SHELL /    37134      50   57083   59141   59139   57084
SHELL /    37135      50   57084   57754   57756   57083
SHELL /    37136      50   57084   59139   47121   47122
SHELL /    37137      50   57087   57086   57921   57918
SHELL /    37138      50   57090   57089   57925   57882
SHELL /    37139      50   57093   57092   57896   57893
SHELL /    37140      50   57096   57095   57900   57683
SHELL /    37141      50   57099   57098   58166   58157
SHELL /    37142      50   57099   57100   57522   57499
SHELL /    37143      50   57100   57101   57518   57522
SHELL /    37144      50   57101   57102   57520   57518
SHELL /    37145      50   57102   57103   57407   57520
SHELL /    37146      50   57106   57105   58106   58103
SHELL /    37147      50   57109   57180   57095   57096
SHELL /    37148      50   57109   57507   57509   57110
SHELL /    37149      50   57110   57182   57180   57109
SHELL /    37150      50   57110   57509   57505   57111
SHELL /    37151      50   57111   57163   57182   57110
SHELL /    37152      50   57112   57170   57163   57111
SHELL /    37153      50   57112   57511   57513   57113
SHELL /    37154      50   57113   57172   57170   57112
SHELL /    37155      50   57113   57513   57463   57114
SHELL /    37156      50   57114   57143   57172   57113
SHELL /    37157      50   57115   57235   57143   57114
SHELL /    37158      50   57115   57477   57479   57116
SHELL /    37159      50   57116   57237   57235   57115
SHELL /    37160      50   57116   57479   57475   57117
SHELL /    37161      50   57117   57218   57237   57116
SHELL /    37162      50   57118   57225   57218   57117
SHELL /    37163      50   57118   57481   57483   57119
SHELL /    37164      50   57119   57227   57225   57118
SHELL /    37165      50   57119   57483   57396   57120
SHELL /    37166      50   57120   57132   57227   57119
SHELL /    37167      50   57121   57301   57132   57120
SHELL /    37168      50   57121   57639   57641   57122
SHELL /    37169      50   57122   57303   57301   57121
SHELL /    37170      50   57122   57641   57637   57123
SHELL /    37171      50   57123   57284   57303   57122
SHELL /    37172      50   57124   57291   57284   57123
SHELL /    37173      50   57124   57643   57645   57125
SHELL /    37174      50   57125   57293   57291   57124
SHELL /    37175      50   57125   57645   57595   57126
SHELL /    37176      50   57126   57264   57293   57125
SHELL /    37177      50   57127   57356   57264   57126
SHELL /    37178      50   57127   57609   57611   57128
SHELL /    37179      50   57128   57358   57356   57127
SHELL /    37180      50   57128   57611   57607   57129
SHELL /    37181      50   57129   57339   57358   57128
SHELL /    37182      50   57130   57346   57339   57129
SHELL /    37183      50   57130   57613   57615   57131
SHELL /    37184      50   57131   57348   57346   57130
SHELL /    37185      50   57131   57615   57000   57001
SHELL /    37186      50   57134   57135   57223   57220
SHELL /    37187      50   57137   57138   57252   57209
SHELL /    37188      50   57140   57141   57248   57245
SHELL /    37189      50   57145   57146   57168   57165
SHELL /    37190      50   57148   57149   57197   57154
SHELL /    37191      50   57151   57152   57193   57190
SHELL /    37192      50   57154   57169   57147   57148
SHELL /    37193      50   57154   57197   57195   57155
SHELL /    37194      50   57155   57167   57169   57154
SHELL /    37195      50   57155   57195   57188   57156
SHELL /    37196      50   57156   57188   57207   57157
SHELL /    37197      50   57157   57179   57159   57156
SHELL /    37198      50   57157   57207   57205   57158
SHELL /    37199      50   57158   57177   57179   57157
SHELL /    37200      50   57158   57205   57089   57090
SHELL /    37201      50   57161   57160   57178   57175
SHELL /    37202      50   57164   57166   57160   57161
SHELL /    37203      50   57164   57171   57173   57165
SHELL /    37204      50   57165   57168   57166   57164
SHELL /    37205      50   57165   57173   57144   57145
SHELL /    37206      50   57166   57167   57159   57160
SHELL /    37207      50   57167   57155   57156   57159
SHELL /    37208      50   57167   57166   57168   57169
SHELL /    37209      50   57169   57168   57146   57147
SHELL /    37210      50   57170   57171   57162   57163
SHELL /    37211      50   57171   57164   57161   57162
SHELL /    37212      50   57171   57170   57172   57173
SHELL /    37213      50   57173   57172   57143   57144
SHELL /    37214      50   57174   57176   57092   57093
SHELL /    37215      50   57174   57181   57183   57175
SHELL /    37216      50   57175   57178   57176   57174
SHELL /    37217      50   57175   57183   57162   57161
SHELL /    37218      50   57176   57177   57091   57092
SHELL /    37219      50   57177   57158   57090   57091
SHELL /    37220      50   57177   57176   57178   57179
SHELL /    37221      50   57179   57178   57160   57159
SHELL /    37222      50   57180   57181   57094   57095
SHELL /    37223      50   57181   57174   57093   57094
SHELL /    37224      50   57181   57180   57182   57183
SHELL /    37225      50   57183   57182   57163   57162
SHELL /    37226      50   57186   57185   57203   57200
SHELL /    37227      50   57189   57191   57185   57186
SHELL /    37228      50   57189   57196   57198   57190
SHELL /    37229      50   57190   57193   57191   57189
SHELL /    37230      50   57190   57198   57150   57151
SHELL /    37231      50   57191   57192   57184   57185
SHELL /    37232      50   57192   57057   57058   57184
SHELL /    37233      50   57192   57191   57193   57194
SHELL /    37234      50   57194   57193   57152   57153
SHELL /    37235      50   57195   57196   57187   57188
SHELL /    37236      50   57196   57189   57186   57187
SHELL /    37237      50   57196   57195   57197   57198
SHELL /    37238      50   57198   57197   57149   57150
SHELL /    37239      50   57199   57201   57086   57087
SHELL /    37240      50   57199   57206   57208   57200
SHELL /    37241      50   57200   57203   57201   57199
SHELL /    37242      50   57200   57208   57187   57186
SHELL /    37243      50   57201   57202   57085   57086
SHELL /    37244      50   57202   57060   57061   57085
SHELL /    37245      50   57202   57201   57203   57204
SHELL /    37246      50   57204   57203   57185   57184
SHELL /    37247      50   57205   57206   57088   57089
SHELL /    37248      50   57206   57199   57087   57088
SHELL /    37249      50   57206   57205   57207   57208
SHELL /    37250      50   57208   57207   57188   57187
SHELL /    37251      50   57209   57224   57136   57137
SHELL /    37252      50   57209   57252   57250   57210
SHELL /    37253      50   57210   57222   57224   57209
SHELL /    37254      50   57210   57250   57243   57211
SHELL /    37255      50   57211   57243   57262   57212
SHELL /    37256      50   57212   57234   57214   57211
SHELL /    37257      50   57212   57262   57260   57213
SHELL /    37258      50   57213   57232   57234   57212
SHELL /    37259      50   57213   57260   57149   57148
SHELL /    37260      50   57216   57215   57233   57230
SHELL /    37261      50   57219   57221   57215   57216
SHELL /    37262      50   57219   57226   57228   57220
SHELL /    37263      50   57220   57223   57221   57219
SHELL /    37264      50   57220   57228   57133   57134
SHELL /    37265      50   57221   57222   57214   57215
SHELL /    37266      50   57222   57210   57211   57214
SHELL /    37267      50   57222   57221   57223   57224
SHELL /    37268      50   57224   57223   57135   57136
SHELL /    37269      50   57225   57226   57217   57218
SHELL /    37270      50   57226   57219   57216   57217
SHELL /    37271      50   57226   57225   57227   57228
SHELL /    37272      50   57228   57227   57132   57133
SHELL /    37273      50   57229   57231   57146   57145
SHELL /    37274      50   57229   57236   57238   57230
SHELL /    37275      50   57230   57233   57231   57229
SHELL /    37276      50   57230   57238   57217   57216
SHELL /    37277      50   57231   57232   57147   57146
SHELL /    37278      50   57232   57213   57148   57147
SHELL /    37279      50   57232   57231   57233   57234
SHELL /    37280      50   57234   57233   57215   57214
SHELL /    37281      50   57235   57236   57144   57143
SHELL /    37282      50   57236   57229   57145   57144
SHELL /    37283      50   57236   57235   57237   57238
SHELL /    37284      50   57238   57237   57218   57217
SHELL /    37285      50   57241   57240   57258   57255
SHELL /    37286      50   57244   57246   57240   57241
SHELL /    37287      50   57244   57251   57253   57245
SHELL /    37288      50   57245   57248   57246   57244
SHELL /    37289      50   57245   57253   57139   57140
SHELL /    37290      50   57246   57247   57239   57240
SHELL /    37291      50   57247   57051   57052   57239
SHELL /    37292      50   57247   57246   57248   57249
SHELL /    37293      50   57249   57248   57141   57142
SHELL /    37294      50   57250   57251   57242   57243
SHELL /    37295      50   57251   57244   57241   57242
SHELL /    37296      50   57251   57250   57252   57253
SHELL /    37297      50   57253   57252   57138   57139
SHELL /    37298      50   57254   57256   57152   57151
SHELL /    37299      50   57254   57261   57263   57255
SHELL /    37300      50   57255   57258   57256   57254
SHELL /    37301      50   57255   57263   57242   57241
SHELL /    37302      50   57256   57257   57153   57152
SHELL /    37303      50   57257   57054   57055   57153
SHELL /    37304      50   57257   57256   57258   57259
SHELL /    37305      50   57259   57258   57240   57239
SHELL /    37306      50   57260   57261   57150   57149
SHELL /    37307      50   57261   57254   57151   57150
SHELL /    37308      50   57261   57260   57262   57263
SHELL /    37309      50   57263   57262   57243   57242
SHELL /    37310      50   57266   57267   57289   57286
SHELL /    37311      50   57269   57270   57318   57275
SHELL /    37312      50   57272   57273   57314   57311
SHELL /    37313      50   57275   57290   57268   57269
SHELL /    37314      50   57275   57318   57316   57276
SHELL /    37315      50   57276   57288   57290   57275
SHELL /    37316      50   57276   57316   57309   57277
SHELL /    37317      50   57277   57309   57328   57278
SHELL /    37318      50   57278   57300   57280   57277
SHELL /    37319      50   57278   57328   57326   57279
SHELL /    37320      50   57279   57298   57300   57278
SHELL /    37321      50   57279   57326   57138   57137
SHELL /    37322      50   57282   57281   57299   57296
SHELL /    37323      50   57285   57287   57281   57282
SHELL /    37324      50   57285   57292   57294   57286
SHELL /    37325      50   57286   57289   57287   57285
SHELL /    37326      50   57286   57294   57265   57266
SHELL /    37327      50   57287   57288   57280   57281
SHELL /    37328      50   57288   57276   57277   57280
SHELL /    37329      50   57288   57287   57289   57290
SHELL /    37330      50   57290   57289   57267   57268
SHELL /    37331      50   57291   57292   57283   57284
SHELL /    37332      50   57292   57285   57282   57283
SHELL /    37333      50   57292   57291   57293   57294
SHELL /    37334      50   57294   57293   57264   57265
SHELL /    37335      50   57295   57297   57135   57134
SHELL /    37336      50   57295   57302   57304   57296
SHELL /    37337      50   57296   57299   57297   57295
SHELL /    37338      50   57296   57304   57283   57282
SHELL /    37339      50   57297   57298   57136   57135
SHELL /    37340      50   57298   57279   57137   57136
SHELL /    37341      50   57298   57297   57299   57300
SHELL /    37342      50   57300   57299   57281   57280
SHELL /    37343      50   57301   57302   57133   57132
SHELL /    37344      50   57302   57295   57134   57133
SHELL /    37345      50   57302   57301   57303   57304
SHELL /    37346      50   57304   57303   57284   57283
SHELL /    37347      50   57307   57306   57324   57321
SHELL /    37348      50   57310   57312   57306   57307
SHELL /    37349      50   57310   57317   57319   57311
SHELL /    37350      50   57311   57314   57312   57310
SHELL /    37351      50   57311   57319   57271   57272
SHELL /    37352      50   57312   57313   57305   57306
SHELL /    37353      50   57313   57045   57046   57305
SHELL /    37354      50   57313   57312   57314   57315
SHELL /    37355      50   57315   57314   57273   57274
SHELL /    37356      50   57316   57317   57308   57309
SHELL /    37357      50   57317   57310   57307   57308
SHELL /    37358      50   57317   57316   57318   57319
SHELL /    37359      50   57319   57318   57270   57271
SHELL /    37360      50   57320   57322   57141   57140
SHELL /    37361      50   57320   57327   57329   57321
SHELL /    37362      50   57321   57324   57322   57320
SHELL /    37363      50   57321   57329   57308   57307
SHELL /    37364      50   57322   57323   57142   57141
SHELL /    37365      50   57323   57048   57049   57142
SHELL /    37366      50   57323   57322   57324   57325
SHELL /    37367      50   57325   57324   57306   57305
SHELL /    37368      50   57326   57327   57139   57138
SHELL /    37369      50   57327   57320   57140   57139
SHELL /    37370      50   57327   57326   57328   57329
SHELL /    37371      50   57329   57328   57309   57308
SHELL /    37372      50   57330   57345   57006   57007
SHELL /    37373      50   57330   57373   57371   57331
SHELL /    37374      50   57331   57343   57345   57330
SHELL /    37375      50   57331   57371   57364   57332
SHELL /    37376      50   57332   57364   57383   57333
SHELL /    37377      50   57333   57355   57335   57332
SHELL /    37378      50   57333   57383   57381   57334
SHELL /    37379      50   57334   57353   57355   57333
SHELL /    37380      50   57334   57381   57270   57269
SHELL /    37381      50   57337   57336   57354   57351
SHELL /    37382      50   57340   57342   57336   57337
SHELL /    37383      50   57340   57347   57349   57341
SHELL /    37384      50   57341   57344   57342   57340
SHELL /    37385      50   57341   57349   57003   57004
SHELL /    37386      50   57342   57343   57335   57336
SHELL /    37387      50   57343   57331   57332   57335
SHELL /    37388      50   57343   57342   57344   57345
SHELL /    37389      50   57345   57344   57005   57006
SHELL /    37390      50   57346   57347   57338   57339
SHELL /    37391      50   57347   57340   57337   57338
SHELL /    37392      50   57347   57346   57348   57349
SHELL /    37393      50   57349   57348   57002   57003
SHELL /    37394      50   57350   57352   57267   57266
SHELL /    37395      50   57350   57357   57359   57351
SHELL /    37396      50   57351   57354   57352   57350
SHELL /    37397      50   57351   57359   57338   57337
SHELL /    37398      50   57352   57353   57268   57267
SHELL /    37399      50   57353   57334   57269   57268
SHELL /    37400      50   57353   57352   57354   57355
SHELL /    37401      50   57355   57354   57336   57335
SHELL /    37402      50   57356   57357   57265   57264
SHELL /    37403      50   57357   57350   57266   57265
SHELL /    37404      50   57357   57356   57358   57359
SHELL /    37405      50   57359   57358   57339   57338
SHELL /    37406      50   57362   57361   57379   57376
SHELL /    37407      50   57365   57367   57361   57362
SHELL /    37408      50   57365   57372   57374   57366
SHELL /    37409      50   57366   57369   57367   57365
SHELL /    37410      50   57366   57374   57009   57010
SHELL /    37411      50   57367   57368   57360   57361
SHELL /    37412      50   57368   57039   57040   57360
SHELL /    37413      50   57368   57367   57369   57370
SHELL /    37414      50   57370   57369   57011   57012
SHELL /    37415      50   57371   57372   57363   57364
SHELL /    37416      50   57372   57365   57362   57363
SHELL /    37417      50   57372   57371   57373   57374
SHELL /    37418      50   57374   57373   57008   57009
SHELL /    37419      50   57375   57377   57273   57272
SHELL /    37420      50   57375   57382   57384   57376
SHELL /    37421      50   57376   57379   57377   57375
SHELL /    37422      50   57376   57384   57363   57362
SHELL /    37423      50   57377   57378   57274   57273
SHELL /    37424      50   57378   57042   57043   57274
SHELL /    37425      50   57378   57377   57379   57380
SHELL /    37426      50   57380   57379   57361   57360
SHELL /    37427      50   57381   57382   57271   57270
SHELL /    37428      50   57382   57375   57272   57271
SHELL /    37429      50   57382   57381   57383   57384
SHELL /    37430      50   57384   57383   57364   57363
SHELL /    37431      50   57387   57388   57422   57419
SHELL /    37432      50   57391   57390   57539   57652
SHELL /    37433      50   57392   57391   57652   57650
SHELL /    37434      50   57393   57392   57650   57654
SHELL /    37435      50   57394   57393   57654   57631
SHELL /    37436      50   57394   57395   57482   57473
SHELL /    37437      50   57397   57423   57389   57390
SHELL /    37438      50   57398   57421   57423   57397
SHELL /    37439      50   57400   57433   57413   57399
SHELL /    37440      50   57401   57431   57433   57400
SHELL /    37441      50   57403   57446   57408   57402
SHELL /    37442      50   57404   57445   57446   57403
SHELL /    37443      50   57405   57438   57445   57404
SHELL /    37444      50   57406   57458   57438   57405
SHELL /    37445      50   57407   57456   57458   57406
SHELL /    37446      50   57409   57408   57446   57448
SHELL /    37447      50   57410   57409   57448   57444
SHELL /    37448      50   57412   57411   57450   57452
SHELL /    37449      50   57415   57414   57432   57429
SHELL /    37450      50   57418   57420   57414   57415
SHELL /    37451      50   57418   57425   57427   57419
SHELL /    37452      50   57419   57422   57420   57418
SHELL /    37453      50   57419   57427   57386   57387
SHELL /    37454      50   57420   57421   57413   57414
SHELL /    37455      50   57421   57398   57399   57413
SHELL /    37456      50   57421   57420   57422   57423
SHELL /    37457      50   57423   57422   57388   57389
SHELL /    37458      50   57424   57425   57416   57417
SHELL /    37459      50   57425   57418   57415   57416
SHELL /    37460      50   57425   57424   57426   57427
SHELL /    37461      50   57427   57426   57385   57386
SHELL /    37462      50   57428   57430   57409   57410
SHELL /    37463      50   57428   57435   57437   57429
SHELL /    37464      50   57429   57432   57430   57428
SHELL /    37465      50   57429   57437   57416   57415
SHELL /    37466      50   57430   57431   57408   57409
SHELL /    37467      50   57431   57401   57402   57408
SHELL /    37468      50   57431   57430   57432   57433
SHELL /    37469      50   57433   57432   57414   57413
SHELL /    37470      50   57434   57435   57411   57412
SHELL /    37471      50   57435   57428   57410   57411
SHELL /    37472      50   57435   57434   57436   57437
SHELL /    37473      50   57437   57436   57417   57416
SHELL /    37474      50   57440   57439   57457   57454
SHELL /    37475      50   57440   57441   57449   57443
SHELL /    37476      50   57443   57447   57439   57440
SHELL /    37477      50   57443   57449   57450   57444
SHELL /    37478      50   57444   57448   57447   57443
SHELL /    37479      50   57444   57450   57411   57410
SHELL /    37480      50   57447   57445   57438   57439
SHELL /    37481      50   57448   57446   57445   57447
SHELL /    37482      50   57451   57449   57441   57442
SHELL /    37483      50   57452   57450   57449   57451
SHELL /    37484      50   57453   57455   57105   57106
SHELL /    37485      50   57453   57460   57462   57454
SHELL /    37486      50   57454   57457   57455   57453
SHELL /    37487      50   57454   57462   57441   57440
SHELL /    37488      50   57455   57456   57104   57105
SHELL /    37489      50   57456   57407   57103   57104
SHELL /    37490      50   57456   57455   57457   57458
SHELL /    37491      50   57458   57457   57439   57438
SHELL /    37492      50   57459   57460   57107   57108
SHELL /    37493      50   57460   57453   57106   57107
SHELL /    37494      50   57460   57459   57461   57462
SHELL /    37495      50   57462   57461   57442   57441
SHELL /    37496      50   57465   57464   57512   57503
SHELL /    37497      50   57465   57466   57492   57469
SHELL /    37498      50   57466   57467   57488   57492
SHELL /    37499      50   57467   57468   57490   57488
SHELL /    37500      50   57468   57402   57401   57490
SHELL /    37501      50   57469   57476   57464   57465
SHELL /    37502      50   57469   57492   57491   57470
SHELL /    37503      50   57470   57478   57476   57469
SHELL /    37504      50   57470   57491   57486   57471
SHELL /    37505      50   57471   57474   57478   57470
SHELL /    37506      50   57471   57486   57498   57472
SHELL /    37507      50   57472   57480   57474   57471
SHELL /    37508      50   57472   57498   57497   57473
SHELL /    37509      50   57473   57482   57480   57472
SHELL /    37510      50   57473   57497   57393   57394
SHELL /    37511      50   57476   57477   57463   57464
SHELL /    37512      50   57477   57115   57114   57463
SHELL /    37513      50   57477   57476   57478   57479
SHELL /    37514      50   57479   57478   57474   57475
SHELL /    37515      50   57480   57481   57475   57474
SHELL /    37516      50   57481   57118   57117   57475
SHELL /    37517      50   57481   57480   57482   57483
SHELL /    37518      50   57483   57482   57395   57396
SHELL /    37519      50   57484   57399   57398   57496
SHELL /    37520      50   57485   57484   57496   57494
SHELL /    37521      50   57486   57485   57494   57498
SHELL /    37522      50   57487   57489   57484   57485
SHELL /    37523      50   57488   57490   57489   57487
SHELL /    37524      50   57489   57400   57399   57484
SHELL /    37525      50   57490   57401   57400   57489
SHELL /    37526      50   57491   57487   57485   57486
SHELL /    37527      50   57492   57488   57487   57491
SHELL /    37528      50   57493   57495   57391   57392
SHELL /    37529      50   57494   57496   57495   57493
SHELL /    37530      50   57495   57397   57390   57391
SHELL /    37531      50   57496   57398   57397   57495
SHELL /    37532      50   57497   57493   57392   57393
SHELL /    37533      50   57498   57494   57493   57497
SHELL /    37534      50   57499   57506   57098   57099
SHELL /    37535      50   57499   57522   57521   57500
SHELL /    37536      50   57500   57508   57506   57499
SHELL /    37537      50   57500   57521   57516   57501
SHELL /    37538      50   57501   57504   57508   57500
SHELL /    37539      50   57501   57516   57528   57502
SHELL /    37540      50   57502   57510   57504   57501
SHELL /    37541      50   57502   57528   57527   57503
SHELL /    37542      50   57503   57512   57510   57502
SHELL /    37543      50   57503   57527   57466   57465
SHELL /    37544      50   57506   57507   57097   57098
SHELL /    37545      50   57507   57109   57096   57097
SHELL /    37546      50   57507   57506   57508   57509
SHELL /    37547      50   57509   57508   57504   57505
SHELL /    37548      50   57510   57511   57505   57504
SHELL /    37549      50   57511   57112   57111   57505
SHELL /    37550      50   57511   57510   57512   57513
SHELL /    37551      50   57513   57512   57464   57463
SHELL /    37552      50   57514   57405   57404   57526
SHELL /    37553      50   57515   57514   57526   57524
SHELL /    37554      50   57516   57515   57524   57528
SHELL /    37555      50   57517   57519   57514   57515
SHELL /    37556      50   57518   57520   57519   57517
SHELL /    37557      50   57519   57406   57405   57514
SHELL /    37558      50   57520   57407   57406   57519
SHELL /    37559      50   57521   57517   57515   57516
SHELL /    37560      50   57522   57518   57517   57521
SHELL /    37561      50   57523   57525   57468   57467
SHELL /    37562      50   57524   57526   57525   57523
SHELL /    37563      50   57525   57403   57402   57468
SHELL /    37564      50   57526   57404   57403   57525
SHELL /    37565      50   57527   57523   57467   57466
SHELL /    37566      50   57528   57524   57523   57527
SHELL /    37567      50   57529   57555   56993   56994
SHELL /    37568      50   57530   57553   57555   57529
SHELL /    37569      50   57532   57565   57545   57531
SHELL /    37570      50   57533   57563   57565   57532
SHELL /    37571      50   57535   57580   57540   57534
SHELL /    37572      50   57536   57578   57580   57535
SHELL /    37573      50   57538   57590   57570   57537
SHELL /    37574      50   57539   57588   57590   57538
SHELL /    37575      50   57542   57541   57579   57576
SHELL /    37576      50   57547   57546   57564   57561
SHELL /    37577      50   57550   57552   57546   57547
SHELL /    37578      50   57550   57557   57559   57551
SHELL /    37579      50   57551   57554   57552   57550
SHELL /    37580      50   57551   57559   56990   56991
SHELL /    37581      50   57552   57553   57545   57546
SHELL /    37582      50   57553   57530   57531   57545
SHELL /    37583      50   57553   57552   57554   57555
SHELL /    37584      50   57555   57554   56992   56993
SHELL /    37585      50   57556   57557   57548   57549
SHELL /    37586      50   57557   57550   57547   57548
SHELL /    37587      50   57557   57556   57558   57559
SHELL /    37588      50   57559   57558   56989   56990
SHELL /    37589      50   57560   57562   57541   57542
SHELL /    37590      50   57560   57567   57569   57561
SHELL /    37591      50   57561   57564   57562   57560
SHELL /    37592      50   57561   57569   57548   57547
SHELL /    37593      50   57562   57563   57540   57541
SHELL /    37594      50   57563   57533   57534   57540
SHELL /    37595      50   57563   57562   57564   57565
SHELL /    37596      50   57565   57564   57546   57545
SHELL /    37597      50   57566   57567   57543   57544
SHELL /    37598      50   57567   57560   57542   57543
SHELL /    37599      50   57567   57566   57568   57569
SHELL /    37600      50   57569   57568   57549   57548
SHELL /    37601      50   57572   57571   57589   57586
SHELL /    37602      50   57575   57577   57571   57572
SHELL /    37603      50   57575   57582   57584   57576
SHELL /    37604      50   57576   57579   57577   57575
SHELL /    37605      50   57576   57584   57543   57542
SHELL /    37606      50   57577   57578   57570   57571
SHELL /    37607      50   57578   57536   57537   57570
SHELL /    37608      50   57578   57577   57579   57580
SHELL /    37609      50   57580   57579   57541   57540
SHELL /    37610      50   57581   57582   57573   57574
SHELL /    37611      50   57582   57575   57572   57573
SHELL /    37612      50   57582   57581   57583   57584
SHELL /    37613      50   57584   57583   57544   57543
SHELL /    37614      50   57585   57587   57388   57387
SHELL /    37615      50   57585   57592   57594   57586
SHELL /    37616      50   57586   57589   57587   57585
SHELL /    37617      50   57586   57594   57573   57572
SHELL /    37618      50   57587   57588   57389   57388
SHELL /    37619      50   57588   57539   57390   57389
SHELL /    37620      50   57588   57587   57589   57590
SHELL /    37621      50   57590   57589   57571   57570
SHELL /    37622      50   57591   57592   57386   57385
SHELL /    37623      50   57592   57585   57387   57386
SHELL /    37624      50   57592   57591   57593   57594
SHELL /    37625      50   57594   57593   57574   57573
SHELL /    37626      50   57597   57596   57644   57635
SHELL /    37627      50   57597   57598   57624   57601
SHELL /    37628      50   57598   57599   57620   57624
SHELL /    37629      50   57599   57600   57622   57620
SHELL /    37630      50   57600   57534   57533   57622
SHELL /    37631      50   57601   57608   57596   57597
SHELL /    37632      50   57601   57624   57623   57602
SHELL /    37633      50   57602   57610   57608   57601
SHELL /    37634      50   57602   57623   57618   57603
SHELL /    37635      50   57603   57606   57610   57602
SHELL /    37636      50   57603   57618   57630   57604
SHELL /    37637      50   57604   57612   57606   57603
SHELL /    37638      50   57604   57630   57629   57605
SHELL /    37639      50   57605   57614   57612   57604
SHELL /    37640      50   57605   57629   56997   56998
SHELL /    37641      50   57608   57609   57595   57596
SHELL /    37642      50   57609   57127   57126   57595
SHELL /    37643      50   57609   57608   57610   57611
SHELL /    37644      50   57611   57610   57606   57607
SHELL /    37645      50   57612   57613   57607   57606
SHELL /    37646      50   57613   57130   57129   57607
SHELL /    37647      50   57613   57612   57614   57615
SHELL /    37648      50   57615   57614   56999   57000
SHELL /    37649      50   57616   57531   57530   57628
SHELL /    37650      50   57617   57616   57628   57626
SHELL /    37651      50   57618   57617   57626   57630
SHELL /    37652      50   57619   57621   57616   57617
SHELL /    37653      50   57620   57622   57621   57619
SHELL /    37654      50   57621   57532   57531   57616
SHELL /    37655      50   57622   57533   57532   57621
SHELL /    37656      50   57623   57619   57617   57618
SHELL /    37657      50   57624   57620   57619   57623
SHELL /    37658      50   57625   57627   56995   56996
SHELL /    37659      50   57626   57628   57627   57625
SHELL /    37660      50   57627   57529   56994   56995
SHELL /    37661      50   57628   57530   57529   57627
SHELL /    37662      50   57629   57625   56996   56997
SHELL /    37663      50   57630   57626   57625   57629
SHELL /    37664      50   57631   57638   57395   57394
SHELL /    37665      50   57631   57654   57653   57632
SHELL /    37666      50   57632   57640   57638   57631
SHELL /    37667      50   57632   57653   57648   57633
SHELL /    37668      50   57633   57636   57640   57632
SHELL /    37669      50   57633   57648   57660   57634
SHELL /    37670      50   57634   57642   57636   57633
SHELL /    37671      50   57634   57660   57659   57635
SHELL /    37672      50   57635   57644   57642   57634
SHELL /    37673      50   57635   57659   57598   57597
SHELL /    37674      50   57638   57639   57396   57395
SHELL /    37675      50   57639   57121   57120   57396
SHELL /    37676      50   57639   57638   57640   57641
SHELL /    37677      50   57641   57640   57636   57637
SHELL /    37678      50   57642   57643   57637   57636
SHELL /    37679      50   57643   57124   57123   57637
SHELL /    37680      50   57643   57642   57644   57645
SHELL /    37681      50   57645   57644   57596   57595
SHELL /    37682      50   57646   57537   57536   57658
SHELL /    37683      50   57647   57646   57658   57656
SHELL /    37684      50   57648   57647   57656   57660
SHELL /    37685      50   57649   57651   57646   57647
SHELL /    37686      50   57650   57652   57651   57649
SHELL /    37687      50   57651   57538   57537   57646
SHELL /    37688      50   57652   57539   57538   57651
SHELL /    37689      50   57653   57649   57647   57648
SHELL /    37690      50   57654   57650   57649   57653
SHELL /    37691      50   57655   57657   57600   57599
SHELL /    37692      50   57656   57658   57657   57655
SHELL /    37693      50   57657   57535   57534   57600
SHELL /    37694      50   57658   57536   57535   57657
SHELL /    37695      50   57659   57655   57599   57598
SHELL /    37696      50   57660   57656   57655   57659
SHELL /    37697      50   57661   57732   47133   47134
SHELL /    37698      50   57661   58059   58061   57662
SHELL /    37699      50   57662   57734   57732   57661
SHELL /    37700      50   57662   58061   58057   57663
SHELL /    37701      50   57663   57715   57734   57662
SHELL /    37702      50   57664   57722   57715   57663
SHELL /    37703      50   57664   58063   58065   57665
SHELL /    37704      50   57665   57724   57722   57664
SHELL /    37705      50   57665   58065   58015   57666
SHELL /    37706      50   57666   57695   57724   57665
SHELL /    37707      50   57667   57787   57695   57666
SHELL /    37708      50   57667   58029   58031   57668
SHELL /    37709      50   57668   57789   57787   57667
SHELL /    37710      50   57668   58031   58027   57669
SHELL /    37711      50   57669   57770   57789   57668
SHELL /    37712      50   57670   57777   57770   57669
SHELL /    37713      50   57670   58033   58035   57671
SHELL /    37714      50   57671   57779   57777   57670
SHELL /    37715      50   57671   58035   57948   57672
SHELL /    37716      50   57672   57684   57779   57671
SHELL /    37717      50   57673   57853   57684   57672
SHELL /    37718      50   57673   58191   58193   57674
SHELL /    37719      50   57674   57855   57853   57673
SHELL /    37720      50   57674   58193   58189   57675
SHELL /    37721      50   57675   57836   57855   57674
SHELL /    37722      50   57676   57843   57836   57675
SHELL /    37723      50   57676   58195   58197   57677
SHELL /    37724      50   57677   57845   57843   57676
SHELL /    37725      50   57677   58197   58147   57678
SHELL /    37726      50   57678   57816   57845   57677
SHELL /    37727      50   57679   57908   57816   57678
SHELL /    37728      50   57679   58161   58163   57680
SHELL /    37729      50   57680   57910   57908   57679
SHELL /    37730      50   57680   58163   58159   57681
SHELL /    37731      50   57681   57891   57910   57680
SHELL /    37732      50   57682   57898   57891   57681
SHELL /    37733      50   57682   58165   58167   57683
SHELL /    37734      50   57683   57900   57898   57682
SHELL /    37735      50   57683   58167   57097   57096
SHELL /    37736      50   57686   57687   57775   57772
SHELL /    37737      50   57689   57690   57804   57761
SHELL /    37738      50   57692   57693   57800   57797
SHELL /    37739      50   57697   57698   57720   57717
SHELL /    37740      50   57700   57701   57749   57706
SHELL /    37741      50   57703   57704   57745   57742
SHELL /    37742      50   57706   57721   57699   57700
SHELL /    37743      50   57706   57749   57747   57707
SHELL /    37744      50   57707   57719   57721   57706
SHELL /    37745      50   57707   57747   57740   57708
SHELL /    37746      50   57708   57740   57759   57709
SHELL /    37747      50   57709   57731   57711   57708
SHELL /    37748      50   57709   57759   57757   57710
SHELL /    37749      50   57710   57729   57731   57709
SHELL /    37750      50   57710   57757   47127   47128
SHELL /    37751      50   57713   57712   57730   57727
SHELL /    37752      50   57716   57718   57712   57713
SHELL /    37753      50   57716   57723   57725   57717
SHELL /    37754      50   57717   57720   57718   57716
SHELL /    37755      50   57717   57725   57696   57697
SHELL /    37756      50   57718   57719   57711   57712
SHELL /    37757      50   57719   57707   57708   57711
SHELL /    37758      50   57719   57718   57720   57721
SHELL /    37759      50   57721   57720   57698   57699
SHELL /    37760      50   57722   57723   57714   57715
SHELL /    37761      50   57723   57716   57713   57714
SHELL /    37762      50   57723   57722   57724   57725
SHELL /    37763      50   57725   57724   57695   57696
SHELL /    37764      50   57726   57728   47130   47131
SHELL /    37765      50   57726   57733   57735   57727
SHELL /    37766      50   57727   57730   57728   57726
SHELL /    37767      50   57727   57735   57714   57713
SHELL /    37768      50   57728   57729   47129   47130
SHELL /    37769      50   57729   57710   47128   47129
SHELL /    37770      50   57729   57728   57730   57731
SHELL /    37771      50   57731   57730   57712   57711
SHELL /    37772      50   57732   57733   47132   47133
SHELL /    37773      50   57733   57726   47131   47132
SHELL /    37774      50   57733   57732   57734   57735
SHELL /    37775      50   57735   57734   57715   57714
SHELL /    37776      50   57738   57737   57755   57752
SHELL /    37777      50   57741   57743   57737   57738
SHELL /    37778      50   57741   57748   57750   57742
SHELL /    37779      50   57742   57745   57743   57741
SHELL /    37780      50   57742   57750   57702   57703
SHELL /    37781      50   57743   57744   57736   57737
SHELL /    37782      50   57744   57081   57082   57736
SHELL /    37783      50   57744   57743   57745   57746
SHELL /    37784      50   57746   57745   57704   57705
SHELL /    37785      50   57747   57748   57739   57740
SHELL /    37786      50   57748   57741   57738   57739
SHELL /    37787      50   57748   57747   57749   57750
SHELL /    37788      50   57750   57749   57701   57702
SHELL /    37789      50   57751   57753   47124   47125
SHELL /    37790      50   57751   57758   57760   57752
SHELL /    37791      50   57752   57755   57753   57751
SHELL /    37792      50   57752   57760   57739   57738
SHELL /    37793      50   57753   57754   47123   47124
SHELL /    37794      50   57754   57084   47122   47123
SHELL /    37795      50   57754   57753   57755   57756
SHELL /    37796      50   57756   57755   57737   57736
SHELL /    37797      50   57757   57758   47126   47127
SHELL /    37798      50   57758   57751   47125   47126
SHELL /    37799      50   57758   57757   57759   57760
SHELL /    37800      50   57760   57759   57740   57739
SHELL /    37801      50   57761   57776   57688   57689
SHELL /    37802      50   57761   57804   57802   57762
SHELL /    37803      50   57762   57774   57776   57761
SHELL /    37804      50   57762   57802   57795   57763
SHELL /    37805      50   57763   57795   57814   57764
SHELL /    37806      50   57764   57786   57766   57763
SHELL /    37807      50   57764   57814   57812   57765
SHELL /    37808      50   57765   57784   57786   57764
SHELL /    37809      50   57765   57812   57701   57700
SHELL /    37810      50   57768   57767   57785   57782
SHELL /    37811      50   57771   57773   57767   57768
SHELL /    37812      50   57771   57778   57780   57772
SHELL /    37813      50   57772   57775   57773   57771
SHELL /    37814      50   57772   57780   57685   57686
SHELL /    37815      50   57773   57774   57766   57767
SHELL /    37816      50   57774   57762   57763   57766
SHELL /    37817      50   57774   57773   57775   57776
SHELL /    37818      50   57776   57775   57687   57688
SHELL /    37819      50   57777   57778   57769   57770
SHELL /    37820      50   57778   57771   57768   57769
SHELL /    37821      50   57778   57777   57779   57780
SHELL /    37822      50   57780   57779   57684   57685
SHELL /    37823      50   57781   57783   57698   57697
SHELL /    37824      50   57781   57788   57790   57782
SHELL /    37825      50   57782   57785   57783   57781
SHELL /    37826      50   57782   57790   57769   57768
SHELL /    37827      50   57783   57784   57699   57698
SHELL /    37828      50   57784   57765   57700   57699
SHELL /    37829      50   57784   57783   57785   57786
SHELL /    37830      50   57786   57785   57767   57766
SHELL /    37831      50   57787   57788   57696   57695
SHELL /    37832      50   57788   57781   57697   57696
SHELL /    37833      50   57788   57787   57789   57790
SHELL /    37834      50   57790   57789   57770   57769
SHELL /    37835      50   57793   57792   57810   57807
SHELL /    37836      50   57796   57798   57792   57793
SHELL /    37837      50   57796   57803   57805   57797
SHELL /    37838      50   57797   57800   57798   57796
SHELL /    37839      50   57797   57805   57691   57692
SHELL /    37840      50   57798   57799   57791   57792
SHELL /    37841      50   57799   57075   57076   57791
SHELL /    37842      50   57799   57798   57800   57801
SHELL /    37843      50   57801   57800   57693   57694
SHELL /    37844      50   57802   57803   57794   57795
SHELL /    37845      50   57803   57796   57793   57794
SHELL /    37846      50   57803   57802   57804   57805
SHELL /    37847      50   57805   57804   57690   57691
SHELL /    37848      50   57806   57808   57704   57703
SHELL /    37849      50   57806   57813   57815   57807
SHELL /    37850      50   57807   57810   57808   57806
SHELL /    37851      50   57807   57815   57794   57793
SHELL /    37852      50   57808   57809   57705   57704
SHELL /    37853      50   57809   57078   57079   57705
SHELL /    37854      50   57809   57808   57810   57811
SHELL /    37855      50   57811   57810   57792   57791
SHELL /    37856      50   57812   57813   57702   57701
SHELL /    37857      50   57813   57806   57703   57702
SHELL /    37858      50   57813   57812   57814   57815
SHELL /    37859      50   57815   57814   57795   57794
SHELL /    37860      50   57818   57819   57841   57838
SHELL /    37861      50   57821   57822   57870   57827
SHELL /    37862      50   57824   57825   57866   57863
SHELL /    37863      50   57827   57842   57820   57821
SHELL /    37864      50   57827   57870   57868   57828
SHELL /    37865      50   57828   57840   57842   57827
SHELL /    37866      50   57828   57868   57861   57829
SHELL /    37867      50   57829   57861   57880   57830
SHELL /    37868      50   57830   57852   57832   57829
SHELL /    37869      50   57830   57880   57878   57831
SHELL /    37870      50   57831   57850   57852   57830
SHELL /    37871      50   57831   57878   57690   57689
SHELL /    37872      50   57834   57833   57851   57848
SHELL /    37873      50   57837   57839   57833   57834
SHELL /    37874      50   57837   57844   57846   57838
SHELL /    37875      50   57838   57841   57839   57837
SHELL /    37876      50   57838   57846   57817   57818
SHELL /    37877      50   57839   57840   57832   57833
SHELL /    37878      50   57840   57828   57829   57832
SHELL /    37879      50   57840   57839   57841   57842
SHELL /    37880      50   57842   57841   57819   57820
SHELL /    37881      50   57843   57844   57835   57836
SHELL /    37882      50   57844   57837   57834   57835
SHELL /    37883      50   57844   57843   57845   57846
SHELL /    37884      50   57846   57845   57816   57817
SHELL /    37885      50   57847   57849   57687   57686
SHELL /    37886      50   57847   57854   57856   57848
SHELL /    37887      50   57848   57851   57849   57847
SHELL /    37888      50   57848   57856   57835   57834
SHELL /    37889      50   57849   57850   57688   57687
SHELL /    37890      50   57850   57831   57689   57688
SHELL /    37891      50   57850   57849   57851   57852
SHELL /    37892      50   57852   57851   57833   57832
SHELL /    37893      50   57853   57854   57685   57684
SHELL /    37894      50   57854   57847   57686   57685
SHELL /    37895      50   57854   57853   57855   57856
SHELL /    37896      50   57856   57855   57836   57835
SHELL /    37897      50   57859   57858   57876   57873
SHELL /    37898      50   57862   57864   57858   57859
SHELL /    37899      50   57862   57869   57871   57863
SHELL /    37900      50   57863   57866   57864   57862
SHELL /    37901      50   57863   57871   57823   57824
SHELL /    37902      50   57864   57865   57857   57858
SHELL /    37903      50   57865   57069   57070   57857
SHELL /    37904      50   57865   57864   57866   57867
SHELL /    37905      50   57867   57866   57825   57826
SHELL /    37906      50   57868   57869   57860   57861
SHELL /    37907      50   57869   57862   57859   57860
SHELL /    37908      50   57869   57868   57870   57871
SHELL /    37909      50   57871   57870   57822   57823
SHELL /    37910      50   57872   57874   57693   57692
SHELL /    37911      50   57872   57879   57881   57873
SHELL /    37912      50   57873   57876   57874   57872
SHELL /    37913      50   57873   57881   57860   57859
SHELL /    37914      50   57874   57875   57694   57693
SHELL /    37915      50   57875   57072   57073   57694
SHELL /    37916      50   57875   57874   57876   57877
SHELL /    37917      50   57877   57876   57858   57857
SHELL /    37918      50   57878   57879   57691   57690
SHELL /    37919      50   57879   57872   57692   57691
SHELL /    37920      50   57879   57878   57880   57881
SHELL /    37921      50   57881   57880   57861   57860
SHELL /    37922      50   57882   57897   57091   57090
SHELL /    37923      50   57882   57925   57923   57883
SHELL /    37924      50   57883   57895   57897   57882
SHELL /    37925      50   57883   57923   57916   57884
SHELL /    37926      50   57884   57916   57935   57885
SHELL /    37927      50   57885   57907   57887   57884
SHELL /    37928      50   57885   57935   57933   57886
SHELL /    37929      50   57886   57905   57907   57885
SHELL /    37930      50   57886   57933   57822   57821
SHELL /    37931      50   57889   57888   57906   57903
SHELL /    37932      50   57892   57894   57888   57889
SHELL /    37933      50   57892   57899   57901   57893
SHELL /    37934      50   57893   57896   57894   57892
SHELL /    37935      50   57893   57901   57094   57093
SHELL /    37936      50   57894   57895   57887   57888
SHELL /    37937      50   57895   57883   57884   57887
SHELL /    37938      50   57895   57894   57896   57897
SHELL /    37939      50   57897   57896   57092   57091
SHELL /    37940      50   57898   57899   57890   57891
SHELL /    37941      50   57899   57892   57889   57890
SHELL /    37942      50   57899   57898   57900   57901
SHELL /    37943      50   57901   57900   57095   57094
SHELL /    37944      50   57902   57904   57819   57818
SHELL /    37945      50   57902   57909   57911   57903
SHELL /    37946      50   57903   57906   57904   57902
SHELL /    37947      50   57903   57911   57890   57889
SHELL /    37948      50   57904   57905   57820   57819
SHELL /    37949      50   57905   57886   57821   57820
SHELL /    37950      50   57905   57904   57906   57907
SHELL /    37951      50   57907   57906   57888   57887
SHELL /    37952      50   57908   57909   57817   57816
SHELL /    37953      50   57909   57902   57818   57817
SHELL /    37954      50   57909   57908   57910   57911
SHELL /    37955      50   57911   57910   57891   57890
SHELL /    37956      50   57914   57913   57931   57928
SHELL /    37957      50   57917   57919   57913   57914
SHELL /    37958      50   57917   57924   57926   57918
SHELL /    37959      50   57918   57921   57919   57917
SHELL /    37960      50   57918   57926   57088   57087
SHELL /    37961      50   57919   57920   57912   57913
SHELL /    37962      50   57920   57063   57064   57912
SHELL /    37963      50   57920   57919   57921   57922
SHELL /    37964      50   57922   57921   57086   57085
SHELL /    37965      50   57923   57924   57915   57916
SHELL /    37966      50   57924   57917   57914   57915
SHELL /    37967      50   57924   57923   57925   57926
SHELL /    37968      50   57926   57925   57089   57088
SHELL /    37969      50   57927   57929   57825   57824
SHELL /    37970      50   57927   57934   57936   57928
SHELL /    37971      50   57928   57931   57929   57927
SHELL /    37972      50   57928   57936   57915   57914
SHELL /    37973      50   57929   57930   57826   57825
SHELL /    37974      50   57930   57066   57067   57826
SHELL /    37975      50   57930   57929   57931   57932
SHELL /    37976      50   57932   57931   57913   57912
SHELL /    37977      50   57933   57934   57823   57822
SHELL /    37978      50   57934   57927   57824   57823
SHELL /    37979      50   57934   57933   57935   57936
SHELL /    37980      50   57936   57935   57916   57915
SHELL /    37981      50   57939   57940   57974   57971
SHELL /    37982      50   57943   57942   58091   58204
SHELL /    37983      50   57944   57943   58204   58202
SHELL /    37984      50   57945   57944   58202   58206
SHELL /    37985      50   57946   57945   58206   58183
SHELL /    37986      50   57946   57947   58034   58025
SHELL /    37987      50   57949   57975   57941   57942
SHELL /    37988      50   57950   57973   57975   57949
SHELL /    37989      50   57952   57985   57965   57951
SHELL /    37990      50   57953   57983   57985   57952
SHELL /    37991      50   57955   58000   57960   57954
SHELL /    37992      50   57956   57998   58000   57955
SHELL /    37993      50   57958   58010   57990   57957
SHELL /    37994      50   57959   58008   58010   57958
SHELL /    37995      50   57962   57961   57999   57996
SHELL /    37996      50   57967   57966   57984   57981
SHELL /    37997      50   57970   57972   57966   57967
SHELL /    37998      50   57970   57977   57979   57971
SHELL /    37999      50   57971   57974   57972   57970
SHELL /    38000      50   57971   57979   57938   57939
SHELL /    38001      50   57972   57973   57965   57966
SHELL /    38002      50   57973   57950   57951   57965
SHELL /    38003      50   57973   57972   57974   57975
SHELL /    38004      50   57975   57974   57940   57941
SHELL /    38005      50   57976   57977   57968   57969
SHELL /    38006      50   57977   57970   57967   57968
SHELL /    38007      50   57977   57976   57978   57979
SHELL /    38008      50   57979   57978   57937   57938
SHELL /    38009      50   57980   57982   57961   57962
SHELL /    38010      50   57980   57987   57989   57981
SHELL /    38011      50   57981   57984   57982   57980
SHELL /    38012      50   57981   57989   57968   57967
SHELL /    38013      50   57982   57983   57960   57961
SHELL /    38014      50   57983   57953   57954   57960
SHELL /    38015      50   57983   57982   57984   57985
SHELL /    38016      50   57985   57984   57966   57965
SHELL /    38017      50   57986   57987   57963   57964
SHELL /    38018      50   57987   57980   57962   57963
SHELL /    38019      50   57987   57986   57988   57989
SHELL /    38020      50   57989   57988   57969   57968
SHELL /    38021      50   57992   57991   58009   58006
SHELL /    38022      50   57995   57997   57991   57992
SHELL /    38023      50   57995   58002   58004   57996
SHELL /    38024      50   57996   57999   57997   57995
SHELL /    38025      50   57996   58004   57963   57962
SHELL /    38026      50   57997   57998   57990   57991
SHELL /    38027      50   57998   57956   57957   57990
SHELL /    38028      50   57998   57997   57999   58000
SHELL /    38029      50   58000   57999   57961   57960
SHELL /    38030      50   58001   58002   57993   57994
SHELL /    38031      50   58002   57995   57992   57993
SHELL /    38032      50   58002   58001   58003   58004
SHELL /    38033      50   58004   58003   57964   57963
SHELL /    38034      50   58005   58007   47143   47144
SHELL /    38035      50   58005   58012   58014   58006
SHELL /    38036      50   58006   58009   58007   58005
SHELL /    38037      50   58006   58014   57993   57992
SHELL /    38038      50   58007   58008   47142   47143
SHELL /    38039      50   58008   57959   47141   47142
SHELL /    38040      50   58008   58007   58009   58010
SHELL /    38041      50   58010   58009   57991   57990
SHELL /    38042      50   58011   58012   47145   47146
SHELL /    38043      50   58012   58005   47144   47145
SHELL /    38044      50   58012   58011   58013   58014
SHELL /    38045      50   58014   58013   57994   57993
SHELL /    38046      50   58017   58016   58064   58055
SHELL /    38047      50   58017   58018   58044   58021
SHELL /    38048      50   58018   58019   58040   58044
SHELL /    38049      50   58019   58020   58042   58040
SHELL /    38050      50   58020   57954   57953   58042
SHELL /    38051      50   58021   58028   58016   58017
SHELL /    38052      50   58021   58044   58043   58022
SHELL /    38053      50   58022   58030   58028   58021
SHELL /    38054      50   58022   58043   58038   58023
SHELL /    38055      50   58023   58026   58030   58022
SHELL /    38056      50   58023   58038   58050   58024
SHELL /    38057      50   58024   58032   58026   58023
SHELL /    38058      50   58024   58050   58049   58025
SHELL /    38059      50   58025   58034   58032   58024
SHELL /    38060      50   58025   58049   57945   57946
SHELL /    38061      50   58028   58029   58015   58016
SHELL /    38062      50   58029   57667   57666   58015
SHELL /    38063      50   58029   58028   58030   58031
SHELL /    38064      50   58031   58030   58026   58027
SHELL /    38065      50   58032   58033   58027   58026
SHELL /    38066      50   58033   57670   57669   58027
SHELL /    38067      50   58033   58032   58034   58035
SHELL /    38068      50   58035   58034   57947   57948
SHELL /    38069      50   58036   57951   57950   58048
SHELL /    38070      50   58037   58036   58048   58046
SHELL /    38071      50   58038   58037   58046   58050
SHELL /    38072      50   58039   58041   58036   58037
SHELL /    38073      50   58040   58042   58041   58039
SHELL /    38074      50   58041   57952   57951   58036
SHELL /    38075      50   58042   57953   57952   58041
SHELL /    38076      50   58043   58039   58037   58038
SHELL /    38077      50   58044   58040   58039   58043
SHELL /    38078      50   58045   58047   57943   57944
SHELL /    38079      50   58046   58048   58047   58045
SHELL /    38080      50   58047   57949   57942   57943
SHELL /    38081      50   58048   57950   57949   58047
SHELL /    38082      50   58049   58045   57944   57945
SHELL /    38083      50   58050   58046   58045   58049
SHELL /    38084      50   58051   58058   47136   47137
SHELL /    38085      50   58051   58074   58073   58052
SHELL /    38086      50   58052   58060   58058   58051
SHELL /    38087      50   58052   58073   58068   58053
SHELL /    38088      50   58053   58056   58060   58052
SHELL /    38089      50   58053   58068   58080   58054
SHELL /    38090      50   58054   58062   58056   58053
SHELL /    38091      50   58054   58080   58079   58055
SHELL /    38092      50   58055   58064   58062   58054
SHELL /    38093      50   58055   58079   58018   58017
SHELL /    38094      50   58058   58059   47135   47136
SHELL /    38095      50   58059   57661   47134   47135
SHELL /    38096      50   58059   58058   58060   58061
SHELL /    38097      50   58061   58060   58056   58057
SHELL /    38098      50   58062   58063   58057   58056
SHELL /    38099      50   58063   57664   57663   58057
SHELL /    38100      50   58063   58062   58064   58065
SHELL /    38101      50   58065   58064   58016   58015
SHELL /    38102      50   58066   57957   57956   58078
SHELL /    38103      50   58067   58066   58078   58076
SHELL /    38104      50   58068   58067   58076   58080
SHELL /    38105      50   58069   58071   58066   58067
SHELL /    38106      50   58070   58072   58071   58069
SHELL /    38107      50   58071   57958   57957   58066
SHELL /    38108      50   58072   57959   57958   58071
SHELL /    38109      50   58073   58069   58067   58068
SHELL /    38110      50   58074   58070   58069   58073
SHELL /    38111      50   58075   58077   58020   58019
SHELL /    38112      50   58076   58078   58077   58075
SHELL /    38113      50   58077   57955   57954   58020
SHELL /    38114      50   58078   57956   57955   58077
SHELL /    38115      50   58079   58075   58019   58018
SHELL /    38116      50   58080   58076   58075   58079
SHELL /    38117      50   58081   58107   57104   57103
SHELL /    38118      50   58082   58105   58107   58081
SHELL /    38119      50   58084   58117   58097   58083
SHELL /    38120      50   58085   58115   58117   58084
SHELL /    38121      50   58087   58132   58092   58086
SHELL /    38122      50   58088   58130   58132   58087
SHELL /    38123      50   58090   58142   58122   58089
SHELL /    38124      50   58091   58140   58142   58090
SHELL /    38125      50   58094   58093   58131   58128
SHELL /    38126      50   58099   58098   58116   58113
SHELL /    38127      50   58102   58104   58098   58099
SHELL /    38128      50   58102   58109   58111   58103
SHELL /    38129      50   58103   58106   58104   58102
SHELL /    38130      50   58103   58111   57107   57106
SHELL /    38131      50   58104   58105   58097   58098
SHELL /    38132      50   58105   58082   58083   58097
SHELL /    38133      50   58105   58104   58106   58107
SHELL /    38134      50   58107   58106   57105   57104
SHELL /    38135      50   58108   58109   58100   58101
SHELL /    38136      50   58109   58102   58099   58100
SHELL /    38137      50   58109   58108   58110   58111
SHELL /    38138      50   58111   58110   57108   57107
SHELL /    38139      50   58112   58114   58093   58094
SHELL /    38140      50   58112   58119   58121   58113
SHELL /    38141      50   58113   58116   58114   58112
SHELL /    38142      50   58113   58121   58100   58099
SHELL /    38143      50   58114   58115   58092   58093
SHELL /    38144      50   58115   58085   58086   58092
SHELL /    38145      50   58115   58114   58116   58117
SHELL /    38146      50   58117   58116   58098   58097
SHELL /    38147      50   58118   58119   58095   58096
SHELL /    38148      50   58119   58112   58094   58095
SHELL /    38149      50   58119   58118   58120   58121
SHELL /    38150      50   58121   58120   58101   58100
SHELL /    38151      50   58124   58123   58141   58138
SHELL /    38152      50   58127   58129   58123   58124
SHELL /    38153      50   58127   58134   58136   58128
SHELL /    38154      50   58128   58131   58129   58127
SHELL /    38155      50   58128   58136   58095   58094
SHELL /    38156      50   58129   58130   58122   58123
SHELL /    38157      50   58130   58088   58089   58122
SHELL /    38158      50   58130   58129   58131   58132
SHELL /    38159      50   58132   58131   58093   58092
SHELL /    38160      50   58133   58134   58125   58126
SHELL /    38161      50   58134   58127   58124   58125
SHELL /    38162      50   58134   58133   58135   58136
SHELL /    38163      50   58136   58135   58096   58095
SHELL /    38164      50   58137   58139   57940   57939
SHELL /    38165      50   58137   58144   58146   58138
SHELL /    38166      50   58138   58141   58139   58137
SHELL /    38167      50   58138   58146   58125   58124
SHELL /    38168      50   58139   58140   57941   57940
SHELL /    38169      50   58140   58091   57942   57941
SHELL /    38170      50   58140   58139   58141   58142
SHELL /    38171      50   58142   58141   58123   58122
SHELL /    38172      50   58143   58144   57938   57937
SHELL /    38173      50   58144   58137   57939   57938
SHELL /    38174      50   58144   58143   58145   58146
SHELL /    38175      50   58146   58145   58126   58125
SHELL /    38176      50   58149   58148   58196   58187
SHELL /    38177      50   58149   58150   58176   58153
SHELL /    38178      50   58150   58151   58172   58176
SHELL /    38179      50   58151   58152   58174   58172
SHELL /    38180      50   58152   58086   58085   58174
SHELL /    38181      50   58153   58160   58148   58149
SHELL /    38182      50   58153   58176   58175   58154
SHELL /    38183      50   58154   58162   58160   58153
SHELL /    38184      50   58154   58175   58170   58155
SHELL /    38185      50   58155   58158   58162   58154
SHELL /    38186      50   58155   58170   58182   58156
SHELL /    38187      50   58156   58164   58158   58155
SHELL /    38188      50   58156   58182   58181   58157
SHELL /    38189      50   58157   58166   58164   58156
SHELL /    38190      50   58157   58181   57100   57099
SHELL /    38191      50   58160   58161   58147   58148
SHELL /    38192      50   58161   57679   57678   58147
SHELL /    38193      50   58161   58160   58162   58163
SHELL /    38194      50   58163   58162   58158   58159
SHELL /    38195      50   58164   58165   58159   58158
SHELL /    38196      50   58165   57682   57681   58159
SHELL /    38197      50   58165   58164   58166   58167
SHELL /    38198      50   58167   58166   57098   57097
SHELL /    38199      50   58168   58083   58082   58180
SHELL /    38200      50   58169   58168   58180   58178
SHELL /    38201      50   58170   58169   58178   58182
SHELL /    38202      50   58171   58173   58168   58169
SHELL /    38203      50   58172   58174   58173   58171
SHELL /    38204      50   58173   58084   58083   58168
SHELL /    38205      50   58174   58085   58084   58173
SHELL /    38206      50   58175   58171   58169   58170
SHELL /    38207      50   58176   58172   58171   58175
SHELL /    38208      50   58177   58179   57102   57101
SHELL /    38209      50   58178   58180   58179   58177
SHELL /    38210      50   58179   58081   57103   57102
SHELL /    38211      50   58180   58082   58081   58179
SHELL /    38212      50   58181   58177   57101   57100
SHELL /    38213      50   58182   58178   58177   58181
SHELL /    38214      50   58183   58190   57947   57946
SHELL /    38215      50   58183   58206   58205   58184
SHELL /    38216      50   58184   58192   58190   58183
SHELL /    38217      50   58184   58205   58200   58185
SHELL /    38218      50   58185   58188   58192   58184
SHELL /    38219      50   58185   58200   58212   58186
SHELL /    38220      50   58186   58194   58188   58185
SHELL /    38221      50   58186   58212   58211   58187
SHELL /    38222      50   58187   58196   58194   58186
SHELL /    38223      50   58187   58211   58150   58149
SHELL /    38224      50   58190   58191   57948   57947
SHELL /    38225      50   58191   57673   57672   57948
SHELL /    38226      50   58191   58190   58192   58193
SHELL /    38227      50   58193   58192   58188   58189
SHELL /    38228      50   58194   58195   58189   58188
SHELL /    38229      50   58195   57676   57675   58189
SHELL /    38230      50   58195   58194   58196   58197
SHELL /    38231      50   58197   58196   58148   58147
SHELL /    38232      50   58198   58089   58088   58210
SHELL /    38233      50   58199   58198   58210   58208
SHELL /    38234      50   58200   58199   58208   58212
SHELL /    38235      50   58201   58203   58198   58199
SHELL /    38236      50   58202   58204   58203   58201
SHELL /    38237      50   58203   58090   58089   58198
SHELL /    38238      50   58204   58091   58090   58203
SHELL /    38239      50   58205   58201   58199   58200
SHELL /    38240      50   58206   58202   58201   58205
SHELL /    38241      50   58207   58209   58152   58151
SHELL /    38242      50   58208   58210   58209   58207
SHELL /    38243      50   58209   58087   58086   58152
SHELL /    38244      50   58210   58088   58087   58209
SHELL /    38245      50   58211   58207   58151   58150
SHELL /    38246      50   58212   58208   58207   58211
SHELL /    38247      50   58214   58213   59048   59050
SHELL /    38248      50   58215   58214   59050   59046
SHELL /    38249      50   58218   58217   59053   59010
SHELL /    38250      50   58221   58220   59024   59021
SHELL /    38251      50   58224   58223   59028   58811
SHELL /    38252      50   58227   58226   59294   59285
SHELL /    38253      50   58227   58228   58650   58627
SHELL /    38254      50   58228   58229   58646   58650
SHELL /    38255      50   58229   58230   58648   58646
SHELL /    38256      50   58230   58231   58535   58648
SHELL /    38257      50   58234   58233   59234   59231
SHELL /    38258      50   58237   58308   58223   58224
SHELL /    38259      50   58237   58635   58637   58238
SHELL /    38260      50   58238   58310   58308   58237
SHELL /    38261      50   58238   58637   58633   58239
SHELL /    38262      50   58239   58291   58310   58238
SHELL /    38263      50   58240   58298   58291   58239
SHELL /    38264      50   58240   58639   58641   58241
SHELL /    38265      50   58241   58300   58298   58240
SHELL /    38266      50   58241   58641   58591   58242
SHELL /    38267      50   58242   58271   58300   58241
SHELL /    38268      50   58243   58363   58271   58242
SHELL /    38269      50   58243   58605   58607   58244
SHELL /    38270      50   58244   58365   58363   58243
SHELL /    38271      50   58244   58607   58603   58245
SHELL /    38272      50   58245   58346   58365   58244
SHELL /    38273      50   58246   58353   58346   58245
SHELL /    38274      50   58246   58609   58611   58247
SHELL /    38275      50   58247   58355   58353   58246
SHELL /    38276      50   58247   58611   58524   58248
SHELL /    38277      50   58248   58260   58355   58247
SHELL /    38278      50   58249   58429   58260   58248
SHELL /    38279      50   58249   58767   58769   58250
SHELL /    38280      50   58250   58431   58429   58249
SHELL /    38281      50   58250   58769   58765   58251
SHELL /    38282      50   58251   58412   58431   58250
SHELL /    38283      50   58252   58419   58412   58251
SHELL /    38284      50   58252   58771   58773   58253
SHELL /    38285      50   58253   58421   58419   58252
SHELL /    38286      50   58253   58773   58723   58254
SHELL /    38287      50   58254   58392   58421   58253
SHELL /    38288      50   58255   58484   58392   58254
SHELL /    38289      50   58255   58737   58739   58256
SHELL /    38290      50   58256   58486   58484   58255
SHELL /    38291      50   58256   58739   58735   58257
SHELL /    38292      50   58257   58467   58486   58256
SHELL /    38293      50   58258   58474   58467   58257
SHELL /    38294      50   58258   58741   58743   58259
SHELL /    38295      50   58259   58476   58474   58258
SHELL /    38296      50   58259   58743   57025   57026
SHELL /    38297      50   58262   58263   58351   58348
SHELL /    38298      50   58265   58266   58380   58337
SHELL /    38299      50   58268   58269   58377   58373
SHELL /    38300      50   58269   58270   58375   58377
SHELL /    38301      50   58273   58274   58296   58293
SHELL /    38302      50   58276   58277   58325   58282
SHELL /    38303      50   58279   58280   58322   58318
SHELL /    38304      50   58280   58281   58320   58322
SHELL /    38305      50   58282   58297   58275   58276
SHELL /    38306      50   58282   58325   58323   58283
SHELL /    38307      50   58283   58295   58297   58282
SHELL /    38308      50   58283   58323   58316   58284
SHELL /    38309      50   58284   58316   58335   58285
SHELL /    38310      50   58285   58307   58287   58284
SHELL /    38311      50   58285   58335   58333   58286
SHELL /    38312      50   58286   58305   58307   58285
SHELL /    38313      50   58286   58333   58217   58218
SHELL /    38314      50   58289   58288   58306   58303
SHELL /    38315      50   58292   58294   58288   58289
SHELL /    38316      50   58292   58299   58301   58293
SHELL /    38317      50   58293   58296   58294   58292
SHELL /    38318      50   58293   58301   58272   58273
SHELL /    38319      50   58294   58295   58287   58288
SHELL /    38320      50   58295   58283   58284   58287
SHELL /    38321      50   58295   58294   58296   58297
SHELL /    38322      50   58297   58296   58274   58275
SHELL /    38323      50   58298   58299   58290   58291
SHELL /    38324      50   58299   58292   58289   58290
SHELL /    38325      50   58299   58298   58300   58301
SHELL /    38326      50   58301   58300   58271   58272
SHELL /    38327      50   58302   58304   58220   58221
SHELL /    38328      50   58302   58309   58311   58303
SHELL /    38329      50   58303   58306   58304   58302
SHELL /    38330      50   58303   58311   58290   58289
SHELL /    38331      50   58304   58305   58219   58220
SHELL /    38332      50   58305   58286   58218   58219
SHELL /    38333      50   58305   58304   58306   58307
SHELL /    38334      50   58307   58306   58288   58287
SHELL /    38335      50   58308   58309   58222   58223
SHELL /    38336      50   58309   58302   58221   58222
SHELL /    38337      50   58309   58308   58310   58311
SHELL /    38338      50   58311   58310   58291   58290
SHELL /    38339      50   58313   58312   58330   58332
SHELL /    38340      50   58314   58313   58332   58328
SHELL /    38341      50   58317   58321   58313   58314
SHELL /    38342      50   58317   58324   58326   58318
SHELL /    38343      50   58318   58322   58321   58317
SHELL /    38344      50   58318   58326   58278   58279
SHELL /    38345      50   58321   58319   58312   58313
SHELL /    38346      50   58322   58320   58319   58321
SHELL /    38347      50   58323   58324   58315   58316
SHELL /    38348      50   58324   58317   58314   58315
SHELL /    38349      50   58324   58323   58325   58326
SHELL /    38350      50   58326   58325   58277   58278
SHELL /    38351      50   58327   58331   58214   58215
SHELL /    38352      50   58327   58334   58336   58328
SHELL /    38353      50   58328   58332   58331   58327
SHELL /    38354      50   58328   58336   58315   58314
SHELL /    38355      50   58331   58329   58213   58214
SHELL /    38356      50   58332   58330   58329   58331
SHELL /    38357      50   58333   58334   58216   58217
SHELL /    38358      50   58334   58327   58215   58216
SHELL /    38359      50   58334   58333   58335   58336
SHELL /    38360      50   58336   58335   58316   58315
SHELL /    38361      50   58337   58352   58264   58265
SHELL /    38362      50   58337   58380   58378   58338
SHELL /    38363      50   58338   58350   58352   58337
SHELL /    38364      50   58338   58378   58371   58339
SHELL /    38365      50   58339   58371   58390   58340
SHELL /    38366      50   58340   58362   58342   58339
SHELL /    38367      50   58340   58390   58388   58341
SHELL /    38368      50   58341   58360   58362   58340
SHELL /    38369      50   58341   58388   58277   58276
SHELL /    38370      50   58344   58343   58361   58358
SHELL /    38371      50   58347   58349   58343   58344
SHELL /    38372      50   58347   58354   58356   58348
SHELL /    38373      50   58348   58351   58349   58347
SHELL /    38374      50   58348   58356   58261   58262
SHELL /    38375      50   58349   58350   58342   58343
SHELL /    38376      50   58350   58338   58339   58342
SHELL /    38377      50   58350   58349   58351   58352
SHELL /    38378      50   58352   58351   58263   58264
SHELL /    38379      50   58353   58354   58345   58346
SHELL /    38380      50   58354   58347   58344   58345
SHELL /    38381      50   58354   58353   58355   58356
SHELL /    38382      50   58356   58355   58260   58261
SHELL /    38383      50   58357   58359   58274   58273
SHELL /    38384      50   58357   58364   58366   58358
SHELL /    38385      50   58358   58361   58359   58357
SHELL /    38386      50   58358   58366   58345   58344
SHELL /    38387      50   58359   58360   58275   58274
SHELL /    38388      50   58360   58341   58276   58275
SHELL /    38389      50   58360   58359   58361   58362
SHELL /    38390      50   58362   58361   58343   58342
SHELL /    38391      50   58363   58364   58272   58271
SHELL /    38392      50   58364   58357   58273   58272
SHELL /    38393      50   58364   58363   58365   58366
SHELL /    38394      50   58366   58365   58346   58345
SHELL /    38395      50   58368   58367   58385   58387
SHELL /    38396      50   58369   58368   58387   58383
SHELL /    38397      50   58372   58376   58368   58369
SHELL /    38398      50   58372   58379   58381   58373
SHELL /    38399      50   58373   58377   58376   58372
SHELL /    38400      50   58373   58381   58267   58268
SHELL /    38401      50   58376   58374   58367   58368
SHELL /    38402      50   58377   58375   58374   58376
SHELL /    38403      50   58378   58379   58370   58371
SHELL /    38404      50   58379   58372   58369   58370
SHELL /    38405      50   58379   58378   58380   58381
SHELL /    38406      50   58381   58380   58266   58267
SHELL /    38407      50   58382   58386   58280   58279
SHELL /    38408      50   58382   58389   58391   58383
SHELL /    38409      50   58383   58387   58386   58382
SHELL /    38410      50   58383   58391   58370   58369
SHELL /    38411      50   58386   58384   58281   58280
SHELL /    38412      50   58387   58385   58384   58386
SHELL /    38413      50   58388   58389   58278   58277
SHELL /    38414      50   58389   58382   58279   58278
SHELL /    38415      50   58389   58388   58390   58391
SHELL /    38416      50   58391   58390   58371   58370
SHELL /    38417      50   58394   58395   58417   58414
SHELL /    38418      50   58397   58398   58446   58403
SHELL /    38419      50   58400   58401   58443   58439
SHELL /    38420      50   58401   58402   58441   58443
SHELL /    38421      50   58403   58418   58396   58397
SHELL /    38422      50   58403   58446   58444   58404
SHELL /    38423      50   58404   58416   58418   58403
SHELL /    38424      50   58404   58444   58437   58405
SHELL /    38425      50   58405   58437   58456   58406
SHELL /    38426      50   58406   58428   58408   58405
SHELL /    38427      50   58406   58456   58454   58407
SHELL /    38428      50   58407   58426   58428   58406
SHELL /    38429      50   58407   58454   58266   58265
SHELL /    38430      50   58410   58409   58427   58424
SHELL /    38431      50   58413   58415   58409   58410
SHELL /    38432      50   58413   58420   58422   58414
SHELL /    38433      50   58414   58417   58415   58413
SHELL /    38434      50   58414   58422   58393   58394
SHELL /    38435      50   58415   58416   58408   58409
SHELL /    38436      50   58416   58404   58405   58408
SHELL /    38437      50   58416   58415   58417   58418
SHELL /    38438      50   58418   58417   58395   58396
SHELL /    38439      50   58419   58420   58411   58412
SHELL /    38440      50   58420   58413   58410   58411
SHELL /    38441      50   58420   58419   58421   58422
SHELL /    38442      50   58422   58421   58392   58393
SHELL /    38443      50   58423   58425   58263   58262
SHELL /    38444      50   58423   58430   58432   58424
SHELL /    38445      50   58424   58427   58425   58423
SHELL /    38446      50   58424   58432   58411   58410
SHELL /    38447      50   58425   58426   58264   58263
SHELL /    38448      50   58426   58407   58265   58264
SHELL /    38449      50   58426   58425   58427   58428
SHELL /    38450      50   58428   58427   58409   58408
SHELL /    38451      50   58429   58430   58261   58260
SHELL /    38452      50   58430   58423   58262   58261
SHELL /    38453      50   58430   58429   58431   58432
SHELL /    38454      50   58432   58431   58412   58411
SHELL /    38455      50   58434   58433   58451   58453
SHELL /    38456      50   58435   58434   58453   58449
SHELL /    38457      50   58438   58442   58434   58435
SHELL /    38458      50   58438   58445   58447   58439
SHELL /    38459      50   58439   58443   58442   58438
SHELL /    38460      50   58439   58447   58399   58400
SHELL /    38461      50   58442   58440   58433   58434
SHELL /    38462      50   58443   58441   58440   58442
SHELL /    38463      50   58444   58445   58436   58437
SHELL /    38464      50   58445   58438   58435   58436
SHELL /    38465      50   58445   58444   58446   58447
SHELL /    38466      50   58447   58446   58398   58399
SHELL /    38467      50   58448   58452   58269   58268
SHELL /    38468      50   58448   58455   58457   58449
SHELL /    38469      50   58449   58453   58452   58448
SHELL /    38470      50   58449   58457   58436   58435
SHELL /    38471      50   58452   58450   58270   58269
SHELL /    38472      50   58453   58451   58450   58452
SHELL /    38473      50   58454   58455   58267   58266
SHELL /    38474      50   58455   58448   58268   58267
SHELL /    38475      50   58455   58454   58456   58457
SHELL /    38476      50   58457   58456   58437   58436
SHELL /    38477      50   58458   58473   57031   57032
SHELL /    38478      50   58458   58501   58499   58459
SHELL /    38479      50   58459   58471   58473   58458
SHELL /    38480      50   58459   58499   58492   58460
SHELL /    38481      50   58460   58492   58511   58461
SHELL /    38482      50   58461   58483   58463   58460
SHELL /    38483      50   58461   58511   58509   58462
SHELL /    38484      50   58462   58481   58483   58461
SHELL /    38485      50   58462   58509   58398   58397
SHELL /    38486      50   58465   58464   58482   58479
SHELL /    38487      50   58468   58470   58464   58465
SHELL /    38488      50   58468   58475   58477   58469
SHELL /    38489      50   58469   58472   58470   58468
SHELL /    38490      50   58469   58477   57028   57029
SHELL /    38491      50   58470   58471   58463   58464
SHELL /    38492      50   58471   58459   58460   58463
SHELL /    38493      50   58471   58470   58472   58473
SHELL /    38494      50   58473   58472   57030   57031
SHELL /    38495      50   58474   58475   58466   58467
SHELL /    38496      50   58475   58468   58465   58466
SHELL /    38497      50   58475   58474   58476   58477
SHELL /    38498      50   58477   58476   57027   57028
SHELL /    38499      50   58478   58480   58395   58394
SHELL /    38500      50   58478   58485   58487   58479
SHELL /    38501      50   58479   58482   58480   58478
SHELL /    38502      50   58479   58487   58466   58465
SHELL /    38503      50   58480   58481   58396   58395
SHELL /    38504      50   58481   58462   58397   58396
SHELL /    38505      50   58481   58480   58482   58483
SHELL /    38506      50   58483   58482   58464   58463
SHELL /    38507      50   58484   58485   58393   58392
SHELL /    38508      50   58485   58478   58394   58393
SHELL /    38509      50   58485   58484   58486   58487
SHELL /    38510      50   58487   58486   58467   58466
SHELL /    38511      50   58489   58488   58506   58508
SHELL /    38512      50   58490   58489   58508   58504
SHELL /    38513      50   58493   58497   58489   58490
SHELL /    38514      50   58493   58500   58502   58494
SHELL /    38515      50   58494   58498   58497   58493
SHELL /    38516      50   58494   58502   57034   57035
SHELL /    38517      50   58497   58495   58488   58489
SHELL /    38518      50   58498   58496   58495   58497
SHELL /    38519      50   58499   58500   58491   58492
SHELL /    38520      50   58500   58493   58490   58491
SHELL /    38521      50   58500   58499   58501   58502
SHELL /    38522      50   58502   58501   57033   57034
SHELL /    38523      50   58503   58507   58401   58400
SHELL /    38524      50   58503   58510   58512   58504
SHELL /    38525      50   58504   58508   58507   58503
SHELL /    38526      50   58504   58512   58491   58490
SHELL /    38527      50   58507   58505   58402   58401
SHELL /    38528      50   58508   58506   58505   58507
SHELL /    38529      50   58509   58510   58399   58398
SHELL /    38530      50   58510   58503   58400   58399
SHELL /    38531      50   58510   58509   58511   58512
SHELL /    38532      50   58512   58511   58492   58491
SHELL /    38533      50   58515   58516   58550   58547
SHELL /    38534      50   58519   58518   58667   58780
SHELL /    38535      50   58520   58519   58780   58778
SHELL /    38536      50   58521   58520   58778   58782
SHELL /    38537      50   58522   58521   58782   58759
SHELL /    38538      50   58522   58523   58610   58601
SHELL /    38539      50   58525   58551   58517   58518
SHELL /    38540      50   58526   58549   58551   58525
SHELL /    38541      50   58528   58561   58541   58527
SHELL /    38542      50   58529   58559   58561   58528
SHELL /    38543      50   58531   58576   58536   58530
SHELL /    38544      50   58532   58574   58576   58531
SHELL /    38545      50   58534   58586   58566   58533
SHELL /    38546      50   58535   58584   58586   58534
SHELL /    38547      50   58538   58537   58575   58572
SHELL /    38548      50   58543   58542   58560   58557
SHELL /    38549      50   58546   58548   58542   58543
SHELL /    38550      50   58546   58553   58555   58547
SHELL /    38551      50   58547   58550   58548   58546
SHELL /    38552      50   58547   58555   58514   58515
SHELL /    38553      50   58548   58549   58541   58542
SHELL /    38554      50   58549   58526   58527   58541
SHELL /    38555      50   58549   58548   58550   58551
SHELL /    38556      50   58551   58550   58516   58517
SHELL /    38557      50   58552   58553   58544   58545
SHELL /    38558      50   58553   58546   58543   58544
SHELL /    38559      50   58553   58552   58554   58555
SHELL /    38560      50   58555   58554   58513   58514
SHELL /    38561      50   58556   58558   58537   58538
SHELL /    38562      50   58556   58563   58565   58557
SHELL /    38563      50   58557   58560   58558   58556
SHELL /    38564      50   58557   58565   58544   58543
SHELL /    38565      50   58558   58559   58536   58537
SHELL /    38566      50   58559   58529   58530   58536
SHELL /    38567      50   58559   58558   58560   58561
SHELL /    38568      50   58561   58560   58542   58541
SHELL /    38569      50   58562   58563   58539   58540
SHELL /    38570      50   58563   58556   58538   58539
SHELL /    38571      50   58563   58562   58564   58565
SHELL /    38572      50   58565   58564   58545   58544
SHELL /    38573      50   58568   58567   58585   58582
SHELL /    38574      50   58571   58573   58567   58568
SHELL /    38575      50   58571   58578   58580   58572
SHELL /    38576      50   58572   58575   58573   58571
SHELL /    38577      50   58572   58580   58539   58538
SHELL /    38578      50   58573   58574   58566   58567
SHELL /    38579      50   58574   58532   58533   58566
SHELL /    38580      50   58574   58573   58575   58576
SHELL /    38581      50   58576   58575   58537   58536
SHELL /    38582      50   58577   58578   58569   58570
SHELL /    38583      50   58578   58571   58568   58569
SHELL /    38584      50   58578   58577   58579   58580
SHELL /    38585      50   58580   58579   58540   58539
SHELL /    38586      50   58581   58583   58233   58234
SHELL /    38587      50   58581   58588   58590   58582
SHELL /    38588      50   58582   58585   58583   58581
SHELL /    38589      50   58582   58590   58569   58568
SHELL /    38590      50   58583   58584   58232   58233
SHELL /    38591      50   58584   58535   58231   58232
SHELL /    38592      50   58584   58583   58585   58586
SHELL /    38593      50   58586   58585   58567   58566
SHELL /    38594      50   58587   58588   58235   58236
SHELL /    38595      50   58588   58581   58234   58235
SHELL /    38596      50   58588   58587   58589   58590
SHELL /    38597      50   58590   58589   58570   58569
SHELL /    38598      50   58593   58592   58640   58631
SHELL /    38599      50   58593   58594   58620   58597
SHELL /    38600      50   58594   58595   58616   58620
SHELL /    38601      50   58595   58596   58618   58616
SHELL /    38602      50   58596   58530   58529   58618
SHELL /    38603      50   58597   58604   58592   58593
SHELL /    38604      50   58597   58620   58619   58598
SHELL /    38605      50   58598   58606   58604   58597
SHELL /    38606      50   58598   58619   58614   58599
SHELL /    38607      50   58599   58602   58606   58598
SHELL /    38608      50   58599   58614   58626   58600
SHELL /    38609      50   58600   58608   58602   58599
SHELL /    38610      50   58600   58626   58625   58601
SHELL /    38611      50   58601   58610   58608   58600
SHELL /    38612      50   58601   58625   58521   58522
SHELL /    38613      50   58604   58605   58591   58592
SHELL /    38614      50   58605   58243   58242   58591
SHELL /    38615      50   58605   58604   58606   58607
SHELL /    38616      50   58607   58606   58602   58603
SHELL /    38617      50   58608   58609   58603   58602
SHELL /    38618      50   58609   58246   58245   58603
SHELL /    38619      50   58609   58608   58610   58611
SHELL /    38620      50   58611   58610   58523   58524
SHELL /    38621      50   58612   58527   58526   58624
SHELL /    38622      50   58613   58612   58624   58622
SHELL /    38623      50   58614   58613   58622   58626
SHELL /    38624      50   58615   58617   58612   58613
SHELL /    38625      50   58616   58618   58617   58615
SHELL /    38626      50   58617   58528   58527   58612
SHELL /    38627      50   58618   58529   58528   58617
SHELL /    38628      50   58619   58615   58613   58614
SHELL /    38629      50   58620   58616   58615   58619
SHELL /    38630      50   58621   58623   58519   58520
SHELL /    38631      50   58622   58624   58623   58621
SHELL /    38632      50   58623   58525   58518   58519
SHELL /    38633      50   58624   58526   58525   58623
SHELL /    38634      50   58625   58621   58520   58521
SHELL /    38635      50   58626   58622   58621   58625
SHELL /    38636      50   58627   58634   58226   58227
SHELL /    38637      50   58627   58650   58649   58628
SHELL /    38638      50   58628   58636   58634   58627
SHELL /    38639      50   58628   58649   58644   58629
SHELL /    38640      50   58629   58632   58636   58628
SHELL /    38641      50   58629   58644   58656   58630
SHELL /    38642      50   58630   58638   58632   58629
SHELL /    38643      50   58630   58656   58655   58631
SHELL /    38644      50   58631   58640   58638   58630
SHELL /    38645      50   58631   58655   58594   58593
SHELL /    38646      50   58634   58635   58225   58226
SHELL /    38647      50   58635   58237   58224   58225
SHELL /    38648      50   58635   58634   58636   58637
SHELL /    38649      50   58637   58636   58632   58633
SHELL /    38650      50   58638   58639   58633   58632
SHELL /    38651      50   58639   58240   58239   58633
SHELL /    38652      50   58639   58638   58640   58641
SHELL /    38653      50   58641   58640   58592   58591
SHELL /    38654      50   58642   58533   58532   58654
SHELL /    38655      50   58643   58642   58654   58652
SHELL /    38656      50   58644   58643   58652   58656
SHELL /    38657      50   58645   58647   58642   58643
SHELL /    38658      50   58646   58648   58647   58645
SHELL /    38659      50   58647   58534   58533   58642
SHELL /    38660      50   58648   58535   58534   58647
SHELL /    38661      50   58649   58645   58643   58644
SHELL /    38662      50   58650   58646   58645   58649
SHELL /    38663      50   58651   58653   58596   58595
SHELL /    38664      50   58652   58654   58653   58651
SHELL /    38665      50   58653   58531   58530   58596
SHELL /    38666      50   58654   58532   58531   58653
SHELL /    38667      50   58655   58651   58595   58594
SHELL /    38668      50   58656   58652   58651   58655
SHELL /    38669      50   58657   58683   57018   57019
SHELL /    38670      50   58658   58681   58683   58657
SHELL /    38671      50   58660   58693   58673   58659
SHELL /    38672      50   58661   58691   58693   58660
SHELL /    38673      50   58663   58708   58668   58662
SHELL /    38674      50   58664   58706   58708   58663
SHELL /    38675      50   58666   58718   58698   58665
SHELL /    38676      50   58667   58716   58718   58666
SHELL /    38677      50   58670   58669   58707   58704
SHELL /    38678      50   58675   58674   58692   58689
SHELL /    38679      50   58678   58680   58674   58675
SHELL /    38680      50   58678   58685   58687   58679
SHELL /    38681      50   58679   58682   58680   58678
SHELL /    38682      50   58679   58687   57015   57016
SHELL /    38683      50   58680   58681   58673   58674
SHELL /    38684      50   58681   58658   58659   58673
SHELL /    38685      50   58681   58680   58682   58683
SHELL /    38686      50   58683   58682   57017   57018
SHELL /    38687      50   58684   58685   58676   58677
SHELL /    38688      50   58685   58678   58675   58676
SHELL /    38689      50   58685   58684   58686   58687
SHELL /    38690      50   58687   58686   57014   57015
SHELL /    38691      50   58688   58690   58669   58670
SHELL /    38692      50   58688   58695   58697   58689
SHELL /    38693      50   58689   58692   58690   58688
SHELL /    38694      50   58689   58697   58676   58675
SHELL /    38695      50   58690   58691   58668   58669
SHELL /    38696      50   58691   58661   58662   58668
SHELL /    38697      50   58691   58690   58692   58693
SHELL /    38698      50   58693   58692   58674   58673
SHELL /    38699      50   58694   58695   58671   58672
SHELL /    38700      50   58695   58688   58670   58671
SHELL /    38701      50   58695   58694   58696   58697
SHELL /    38702      50   58697   58696   58677   58676
SHELL /    38703      50   58700   58699   58717   58714
SHELL /    38704      50   58703   58705   58699   58700
SHELL /    38705      50   58703   58710   58712   58704
SHELL /    38706      50   58704   58707   58705   58703
SHELL /    38707      50   58704   58712   58671   58670
SHELL /    38708      50   58705   58706   58698   58699
SHELL /    38709      50   58706   58664   58665   58698
SHELL /    38710      50   58706   58705   58707   58708
SHELL /    38711      50   58708   58707   58669   58668
SHELL /    38712      50   58709   58710   58701   58702
SHELL /    38713      50   58710   58703   58700   58701
SHELL /    38714      50   58710   58709   58711   58712
SHELL /    38715      50   58712   58711   58672   58671
SHELL /    38716      50   58713   58715   58516   58515
SHELL /    38717      50   58713   58720   58722   58714
SHELL /    38718      50   58714   58717   58715   58713
SHELL /    38719      50   58714   58722   58701   58700
SHELL /    38720      50   58715   58716   58517   58516
SHELL /    38721      50   58716   58667   58518   58517
SHELL /    38722      50   58716   58715   58717   58718
SHELL /    38723      50   58718   58717   58699   58698
SHELL /    38724      50   58719   58720   58514   58513
SHELL /    38725      50   58720   58713   58515   58514
SHELL /    38726      50   58720   58719   58721   58722
SHELL /    38727      50   58722   58721   58702   58701
SHELL /    38728      50   58725   58724   58772   58763
SHELL /    38729      50   58725   58726   58752   58729
SHELL /    38730      50   58726   58727   58748   58752
SHELL /    38731      50   58727   58728   58750   58748
SHELL /    38732      50   58728   58662   58661   58750
SHELL /    38733      50   58729   58736   58724   58725
SHELL /    38734      50   58729   58752   58751   58730
SHELL /    38735      50   58730   58738   58736   58729
SHELL /    38736      50   58730   58751   58746   58731
SHELL /    38737      50   58731   58734   58738   58730
SHELL /    38738      50   58731   58746   58758   58732
SHELL /    38739      50   58732   58740   58734   58731
SHELL /    38740      50   58732   58758   58757   58733
SHELL /    38741      50   58733   58742   58740   58732
SHELL /    38742      50   58733   58757   57022   57023
SHELL /    38743      50   58736   58737   58723   58724
SHELL /    38744      50   58737   58255   58254   58723
SHELL /    38745      50   58737   58736   58738   58739
SHELL /    38746      50   58739   58738   58734   58735
SHELL /    38747      50   58740   58741   58735   58734
SHELL /    38748      50   58741   58258   58257   58735
SHELL /    38749      50   58741   58740   58742   58743
SHELL /    38750      50   58743   58742   57024   57025
SHELL /    38751      50   58744   58659   58658   58756
SHELL /    38752      50   58745   58744   58756   58754
SHELL /    38753      50   58746   58745   58754   58758
SHELL /    38754      50   58747   58749   58744   58745
SHELL /    38755      50   58748   58750   58749   58747
SHELL /    38756      50   58749   58660   58659   58744
SHELL /    38757      50   58750   58661   58660   58749
SHELL /    38758      50   58751   58747   58745   58746
SHELL /    38759      50   58752   58748   58747   58751
SHELL /    38760      50   58753   58755   57020   57021
SHELL /    38761      50   58754   58756   58755   58753
SHELL /    38762      50   58755   58657   57019   57020
SHELL /    38763      50   58756   58658   58657   58755
SHELL /    38764      50   58757   58753   57021   57022
SHELL /    38765      50   58758   58754   58753   58757
SHELL /    38766      50   58759   58766   58523   58522
SHELL /    38767      50   58759   58782   58781   58760
SHELL /    38768      50   58760   58768   58766   58759
SHELL /    38769      50   58760   58781   58776   58761
SHELL /    38770      50   58761   58764   58768   58760
SHELL /    38771      50   58761   58776   58788   58762
SHELL /    38772      50   58762   58770   58764   58761
SHELL /    38773      50   58762   58788   58787   58763
SHELL /    38774      50   58763   58772   58770   58762
SHELL /    38775      50   58763   58787   58726   58725
SHELL /    38776      50   58766   58767   58524   58523
SHELL /    38777      50   58767   58249   58248   58524
SHELL /    38778      50   58767   58766   58768   58769
SHELL /    38779      50   58769   58768   58764   58765
SHELL /    38780      50   58770   58771   58765   58764
SHELL /    38781      50   58771   58252   58251   58765
SHELL /    38782      50   58771   58770   58772   58773
SHELL /    38783      50   58773   58772   58724   58723
SHELL /    38784      50   58774   58665   58664   58786
SHELL /    38785      50   58775   58774   58786   58784
SHELL /    38786      50   58776   58775   58784   58788
SHELL /    38787      50   58777   58779   58774   58775
SHELL /    38788      50   58778   58780   58779   58777
SHELL /    38789      50   58779   58666   58665   58774
SHELL /    38790      50   58780   58667   58666   58779
SHELL /    38791      50   58781   58777   58775   58776
SHELL /    38792      50   58782   58778   58777   58781
SHELL /    38793      50   58783   58785   58728   58727
SHELL /    38794      50   58784   58786   58785   58783
SHELL /    38795      50   58785   58663   58662   58728
SHELL /    38796      50   58786   58664   58663   58785
SHELL /    38797      50   58787   58783   58727   58726
SHELL /    38798      50   58788   58784   58783   58787
SHELL /    38799      50   58789   58860   47108   47109
SHELL /    38800      50   58789   59187   59189   58790
SHELL /    38801      50   58790   58862   58860   58789
SHELL /    38802      50   58790   59189   59185   58791
SHELL /    38803      50   58791   58843   58862   58790
SHELL /    38804      50   58792   58850   58843   58791
SHELL /    38805      50   58792   59191   59193   58793
SHELL /    38806      50   58793   58852   58850   58792
SHELL /    38807      50   58793   59193   59143   58794
SHELL /    38808      50   58794   58823   58852   58793
SHELL /    38809      50   58795   58915   58823   58794
SHELL /    38810      50   58795   59157   59159   58796
SHELL /    38811      50   58796   58917   58915   58795
SHELL /    38812      50   58796   59159   59155   58797
SHELL /    38813      50   58797   58898   58917   58796
SHELL /    38814      50   58798   58905   58898   58797
SHELL /    38815      50   58798   59161   59163   58799
SHELL /    38816      50   58799   58907   58905   58798
SHELL /    38817      50   58799   59163   59076   58800
SHELL /    38818      50   58800   58812   58907   58799
SHELL /    38819      50   58801   58981   58812   58800
SHELL /    38820      50   58801   59319   59321   58802
SHELL /    38821      50   58802   58983   58981   58801
SHELL /    38822      50   58802   59321   59317   58803
SHELL /    38823      50   58803   58964   58983   58802
SHELL /    38824      50   58804   58971   58964   58803
SHELL /    38825      50   58804   59323   59325   58805
SHELL /    38826      50   58805   58973   58971   58804
SHELL /    38827      50   58805   59325   59275   58806
SHELL /    38828      50   58806   58944   58973   58805
SHELL /    38829      50   58807   59036   58944   58806
SHELL /    38830      50   58807   59289   59291   58808
SHELL /    38831      50   58808   59038   59036   58807
SHELL /    38832      50   58808   59291   59287   58809
SHELL /    38833      50   58809   59019   59038   58808
SHELL /    38834      50   58810   59026   59019   58809
SHELL /    38835      50   58810   59293   59295   58811
SHELL /    38836      50   58811   59028   59026   58810
SHELL /    38837      50   58811   59295   58225   58224
SHELL /    38838      50   58814   58815   58903   58900
SHELL /    38839      50   58817   58818   58932   58889
SHELL /    38840      50   58820   58821   58928   58925
SHELL /    38841      50   58825   58826   58848   58845
SHELL /    38842      50   58828   58829   58877   58834
SHELL /    38843      50   58831   58832   58873   58870
SHELL /    38844      50   58834   58849   58827   58828
SHELL /    38845      50   58834   58877   58875   58835
SHELL /    38846      50   58835   58847   58849   58834
SHELL /    38847      50   58835   58875   58868   58836
SHELL /    38848      50   58836   58868   58887   58837
SHELL /    38849      50   58837   58859   58839   58836
SHELL /    38850      50   58837   58887   58885   58838
SHELL /    38851      50   58838   58857   58859   58837
SHELL /    38852      50   58838   58885   47102   47103
SHELL /    38853      50   58841   58840   58858   58855
SHELL /    38854      50   58844   58846   58840   58841
SHELL /    38855      50   58844   58851   58853   58845
SHELL /    38856      50   58845   58848   58846   58844
SHELL /    38857      50   58845   58853   58824   58825
SHELL /    38858      50   58846   58847   58839   58840
SHELL /    38859      50   58847   58835   58836   58839
SHELL /    38860      50   58847   58846   58848   58849
SHELL /    38861      50   58849   58848   58826   58827
SHELL /    38862      50   58850   58851   58842   58843
SHELL /    38863      50   58851   58844   58841   58842
SHELL /    38864      50   58851   58850   58852   58853
SHELL /    38865      50   58853   58852   58823   58824
SHELL /    38866      50   58854   58856   47105   47106
SHELL /    38867      50   58854   58861   58863   58855
SHELL /    38868      50   58855   58858   58856   58854
SHELL /    38869      50   58855   58863   58842   58841
SHELL /    38870      50   58856   58857   47104   47105
SHELL /    38871      50   58857   58838   47103   47104
SHELL /    38872      50   58857   58856   58858   58859
SHELL /    38873      50   58859   58858   58840   58839
SHELL /    38874      50   58860   58861   47107   47108
SHELL /    38875      50   58861   58854   47106   47107
SHELL /    38876      50   58861   58860   58862   58863
SHELL /    38877      50   58863   58862   58843   58842
SHELL /    38878      50   58866   58865   58883   58880
SHELL /    38879      50   58869   58871   58865   58866
SHELL /    38880      50   58869   58876   58878   58870
SHELL /    38881      50   58870   58873   58871   58869
SHELL /    38882      50   58870   58878   58830   58831
SHELL /    38883      50   58871   58872   58864   58865
SHELL /    38884      50   58872   47296   47295   58864
SHELL /    38885      50   58872   58871   58873   58874
SHELL /    38886      50   58874   58873   58832   58833
SHELL /    38887      50   58875   58876   58867   58868
SHELL /    38888      50   58876   58869   58866   58867
SHELL /    38889      50   58876   58875   58877   58878
SHELL /    38890      50   58878   58877   58829   58830
SHELL /    38891      50   58879   58881   47099   47100
SHELL /    38892      50   58879   58886   58888   58880
SHELL /    38893      50   58880   58883   58881   58879
SHELL /    38894      50   58880   58888   58867   58866
SHELL /    38895      50   58881   58882   47098   47099
SHELL /    38896      50   58882   47293   47097   47098
SHELL /    38897      50   58882   58881   58883   58884
SHELL /    38898      50   58884   58883   58865   58864
SHELL /    38899      50   58885   58886   47101   47102
SHELL /    38900      50   58886   58879   47100   47101
SHELL /    38901      50   58886   58885   58887   58888
SHELL /    38902      50   58888   58887   58868   58867
SHELL /    38903      50   58889   58904   58816   58817
SHELL /    38904      50   58889   58932   58930   58890
SHELL /    38905      50   58890   58902   58904   58889
SHELL /    38906      50   58890   58930   58923   58891
SHELL /    38907      50   58891   58923   58942   58892
SHELL /    38908      50   58892   58914   58894   58891
SHELL /    38909      50   58892   58942   58940   58893
SHELL /    38910      50   58893   58912   58914   58892
SHELL /    38911      50   58893   58940   58829   58828
SHELL /    38912      50   58896   58895   58913   58910
SHELL /    38913      50   58899   58901   58895   58896
SHELL /    38914      50   58899   58906   58908   58900
SHELL /    38915      50   58900   58903   58901   58899
SHELL /    38916      50   58900   58908   58813   58814
SHELL /    38917      50   58901   58902   58894   58895
SHELL /    38918      50   58902   58890   58891   58894
SHELL /    38919      50   58902   58901   58903   58904
SHELL /    38920      50   58904   58903   58815   58816
SHELL /    38921      50   58905   58906   58897   58898
SHELL /    38922      50   58906   58899   58896   58897
SHELL /    38923      50   58906   58905   58907   58908
SHELL /    38924      50   58908   58907   58812   58813
SHELL /    38925      50   58909   58911   58826   58825
SHELL /    38926      50   58909   58916   58918   58910
SHELL /    38927      50   58910   58913   58911   58909
SHELL /    38928      50   58910   58918   58897   58896
SHELL /    38929      50   58911   58912   58827   58826
SHELL /    38930      50   58912   58893   58828   58827
SHELL /    38931      50   58912   58911   58913   58914
SHELL /    38932      50   58914   58913   58895   58894
SHELL /    38933      50   58915   58916   58824   58823
SHELL /    38934      50   58916   58909   58825   58824
SHELL /    38935      50   58916   58915   58917   58918
SHELL /    38936      50   58918   58917   58898   58897
SHELL /    38937      50   58921   58920   58938   58935
SHELL /    38938      50   58924   58926   58920   58921
SHELL /    38939      50   58924   58931   58933   58925
SHELL /    38940      50   58925   58928   58926   58924
SHELL /    38941      50   58925   58933   58819   58820
SHELL /    38942      50   58926   58927   58919   58920
SHELL /    38943      50   58927   47302   47301   58919
SHELL /    38944      50   58927   58926   58928   58929
SHELL /    38945      50   58929   58928   58821   58822
SHELL /    38946      50   58930   58931   58922   58923
SHELL /    38947      50   58931   58924   58921   58922
SHELL /    38948      50   58931   58930   58932   58933
SHELL /    38949      50   58933   58932   58818   58819
SHELL /    38950      50   58934   58936   58832   58831
SHELL /    38951      50   58934   58941   58943   58935
SHELL /    38952      50   58935   58938   58936   58934
SHELL /    38953      50   58935   58943   58922   58921
SHELL /    38954      50   58936   58937   58833   58832
SHELL /    38955      50   58937   47299   47298   58833
SHELL /    38956      50   58937   58936   58938   58939
SHELL /    38957      50   58939   58938   58920   58919
SHELL /    38958      50   58940   58941   58830   58829
SHELL /    38959      50   58941   58934   58831   58830
SHELL /    38960      50   58941   58940   58942   58943
SHELL /    38961      50   58943   58942   58923   58922
SHELL /    38962      50   58946   58947   58969   58966
SHELL /    38963      50   58949   58950   58998   58955
SHELL /    38964      50   58952   58953   58994   58991
SHELL /    38965      50   58955   58970   58948   58949
SHELL /    38966      50   58955   58998   58996   58956
SHELL /    38967      50   58956   58968   58970   58955
SHELL /    38968      50   58956   58996   58989   58957
SHELL /    38969      50   58957   58989   59008   58958
SHELL /    38970      50   58958   58980   58960   58957
SHELL /    38971      50   58958   59008   59006   58959
SHELL /    38972      50   58959   58978   58980   58958
SHELL /    38973      50   58959   59006   58818   58817
SHELL /    38974      50   58962   58961   58979   58976
SHELL /    38975      50   58965   58967   58961   58962
SHELL /    38976      50   58965   58972   58974   58966
SHELL /    38977      50   58966   58969   58967   58965
SHELL /    38978      50   58966   58974   58945   58946
SHELL /    38979      50   58967   58968   58960   58961
SHELL /    38980      50   58968   58956   58957   58960
SHELL /    38981      50   58968   58967   58969   58970
SHELL /    38982      50   58970   58969   58947   58948
SHELL /    38983      50   58971   58972   58963   58964
SHELL /    38984      50   58972   58965   58962   58963
SHELL /    38985      50   58972   58971   58973   58974
SHELL /    38986      50   58974   58973   58944   58945
SHELL /    38987      50   58975   58977   58815   58814
SHELL /    38988      50   58975   58982   58984   58976
SHELL /    38989      50   58976   58979   58977   58975
SHELL /    38990      50   58976   58984   58963   58962
SHELL /    38991      50   58977   58978   58816   58815
SHELL /    38992      50   58978   58959   58817   58816
SHELL /    38993      50   58978   58977   58979   58980
SHELL /    38994      50   58980   58979   58961   58960
SHELL /    38995      50   58981   58982   58813   58812
SHELL /    38996      50   58982   58975   58814   58813
SHELL /    38997      50   58982   58981   58983   58984
SHELL /    38998      50   58984   58983   58964   58963
SHELL /    38999      50   58987   58986   59004   59001
SHELL /    39000      50   58990   58992   58986   58987
SHELL /    39001      50   58990   58997   58999   58991
SHELL /    39002      50   58991   58994   58992   58990
SHELL /    39003      50   58991   58999   58951   58952
SHELL /    39004      50   58992   58993   58985   58986
SHELL /    39005      50   58993   47308   47307   58985
SHELL /    39006      50   58993   58992   58994   58995
SHELL /    39007      50   58995   58994   58953   58954
SHELL /    39008      50   58996   58997   58988   58989
SHELL /    39009      50   58997   58990   58987   58988
SHELL /    39010      50   58997   58996   58998   58999
SHELL /    39011      50   58999   58998   58950   58951
SHELL /    39012      50   59000   59002   58821   58820
SHELL /    39013      50   59000   59007   59009   59001
SHELL /    39014      50   59001   59004   59002   59000
SHELL /    39015      50   59001   59009   58988   58987
SHELL /    39016      50   59002   59003   58822   58821
SHELL /    39017      50   59003   47305   47304   58822
SHELL /    39018      50   59003   59002   59004   59005
SHELL /    39019      50   59005   59004   58986   58985
SHELL /    39020      50   59006   59007   58819   58818
SHELL /    39021      50   59007   59000   58820   58819
SHELL /    39022      50   59007   59006   59008   59009
SHELL /    39023      50   59009   59008   58989   58988
SHELL /    39024      50   59010   59025   58219   58218
SHELL /    39025      50   59010   59053   59051   59011
SHELL /    39026      50   59011   59023   59025   59010
SHELL /    39027      50   59011   59051   59044   59012
SHELL /    39028      50   59012   59044   59063   59013
SHELL /    39029      50   59013   59035   59015   59012
SHELL /    39030      50   59013   59063   59061   59014
SHELL /    39031      50   59014   59033   59035   59013
SHELL /    39032      50   59014   59061   58950   58949
SHELL /    39033      50   59017   59016   59034   59031
SHELL /    39034      50   59020   59022   59016   59017
SHELL /    39035      50   59020   59027   59029   59021
SHELL /    39036      50   59021   59024   59022   59020
SHELL /    39037      50   59021   59029   58222   58221
SHELL /    39038      50   59022   59023   59015   59016
SHELL /    39039      50   59023   59011   59012   59015
SHELL /    39040      50   59023   59022   59024   59025
SHELL /    39041      50   59025   59024   58220   58219
SHELL /    39042      50   59026   59027   59018   59019
SHELL /    39043      50   59027   59020   59017   59018
SHELL /    39044      50   59027   59026   59028   59029
SHELL /    39045      50   59029   59028   58223   58222
SHELL /    39046      50   59030   59032   58947   58946
SHELL /    39047      50   59030   59037   59039   59031
SHELL /    39048      50   59031   59034   59032   59030
SHELL /    39049      50   59031   59039   59018   59017
SHELL /    39050      50   59032   59033   58948   58947
SHELL /    39051      50   59033   59014   58949   58948
SHELL /    39052      50   59033   59032   59034   59035
SHELL /    39053      50   59035   59034   59016   59015
SHELL /    39054      50   59036   59037   58945   58944
SHELL /    39055      50   59037   59030   58946   58945
SHELL /    39056      50   59037   59036   59038   59039
SHELL /    39057      50   59039   59038   59019   59018
SHELL /    39058      50   59040   47313   47312   59060
SHELL /    39059      50   59041   59040   59060   59059
SHELL /    39060      50   59042   59041   59059   59056
SHELL /    39061      50   59045   59049   59041   59042
SHELL /    39062      50   59045   59052   59054   59046
SHELL /    39063      50   59046   59050   59049   59045
SHELL /    39064      50   59046   59054   58216   58215
SHELL /    39065      50   59049   59047   59040   59041
SHELL /    39066      50   59050   59048   59047   59049
SHELL /    39067      50   59051   59052   59043   59044
SHELL /    39068      50   59052   59045   59042   59043
SHELL /    39069      50   59052   59051   59053   59054
SHELL /    39070      50   59054   59053   58217   58216
SHELL /    39071      50   59055   59057   58953   58952
SHELL /    39072      50   59055   59062   59064   59056
SHELL /    39073      50   59056   59059   59057   59055
SHELL /    39074      50   59056   59064   59043   59042
SHELL /    39075      50   59057   59058   58954   58953
SHELL /    39076      50   59058   47311   47310   58954
SHELL /    39077      50   59059   59060   59058   59057
SHELL /    39078      50   59060   47312   47311   59058
SHELL /    39079      50   59061   59062   58951   58950
SHELL /    39080      50   59062   59055   58952   58951
SHELL /    39081      50   59062   59061   59063   59064
SHELL /    39082      50   59064   59063   59044   59043
SHELL /    39083      50   59067   59068   59102   59099
SHELL /    39084      50   59071   59070   59219   59332
SHELL /    39085      50   59072   59071   59332   59330
SHELL /    39086      50   59073   59072   59330   59334
SHELL /    39087      50   59074   59073   59334   59311
SHELL /    39088      50   59074   59075   59162   59153
SHELL /    39089      50   59077   59103   59069   59070
SHELL /    39090      50   59078   59101   59103   59077
SHELL /    39091      50   59080   59113   59093   59079
SHELL /    39092      50   59081   59111   59113   59080
SHELL /    39093      50   59083   59128   59088   59082
SHELL /    39094      50   59084   59126   59128   59083
SHELL /    39095      50   59086   59138   59118   59085
SHELL /    39096      50   59087   59136   59138   59086
SHELL /    39097      50   59090   59089   59127   59124
SHELL /    39098      50   59095   59094   59112   59109
SHELL /    39099      50   59098   59100   59094   59095
SHELL /    39100      50   59098   59105   59107   59099
SHELL /    39101      50   59099   59102   59100   59098
SHELL /    39102      50   59099   59107   59066   59067
SHELL /    39103      50   59100   59101   59093   59094
SHELL /    39104      50   59101   59078   59079   59093
SHELL /    39105      50   59101   59100   59102   59103
SHELL /    39106      50   59103   59102   59068   59069
SHELL /    39107      50   59104   59105   59096   59097
SHELL /    39108      50   59105   59098   59095   59096
SHELL /    39109      50   59105   59104   59106   59107
SHELL /    39110      50   59107   59106   59065   59066
SHELL /    39111      50   59108   59110   59089   59090
SHELL /    39112      50   59108   59115   59117   59109
SHELL /    39113      50   59109   59112   59110   59108
SHELL /    39114      50   59109   59117   59096   59095
SHELL /    39115      50   59110   59111   59088   59089
SHELL /    39116      50   59111   59081   59082   59088
SHELL /    39117      50   59111   59110   59112   59113
SHELL /    39118      50   59113   59112   59094   59093
SHELL /    39119      50   59114   59115   59091   59092
SHELL /    39120      50   59115   59108   59090   59091
SHELL /    39121      50   59115   59114   59116   59117
SHELL /    39122      50   59117   59116   59097   59096
SHELL /    39123      50   59120   59119   59137   59134
SHELL /    39124      50   59123   59125   59119   59120
SHELL /    39125      50   59123   59130   59132   59124
SHELL /    39126      50   59124   59127   59125   59123
SHELL /    39127      50   59124   59132   59091   59090
SHELL /    39128      50   59125   59126   59118   59119
SHELL /    39129      50   59126   59084   59085   59118
SHELL /    39130      50   59126   59125   59127   59128
SHELL /    39131      50   59128   59127   59089   59088
SHELL /    39132      50   59129   59130   59121   59122
SHELL /    39133      50   59130   59123   59120   59121
SHELL /    39134      50   59130   59129   59131   59132
SHELL /    39135      50   59132   59131   59092   59091
SHELL /    39136      50   59133   59135   47118   47119
SHELL /    39137      50   59133   59140   59142   59134
SHELL /    39138      50   59134   59137   59135   59133
SHELL /    39139      50   59134   59142   59121   59120
SHELL /    39140      50   59135   59136   47117   47118
SHELL /    39141      50   59136   59087   47116   47117
SHELL /    39142      50   59136   59135   59137   59138
SHELL /    39143      50   59138   59137   59119   59118
SHELL /    39144      50   59139   59140   47120   47121
SHELL /    39145      50   59140   59133   47119   47120
SHELL /    39146      50   59140   59139   59141   59142
SHELL /    39147      50   59142   59141   59122   59121
SHELL /    39148      50   59145   59144   59192   59183
SHELL /    39149      50   59145   59146   59172   59149
SHELL /    39150      50   59146   59147   59168   59172
SHELL /    39151      50   59147   59148   59170   59168
SHELL /    39152      50   59148   59082   59081   59170
SHELL /    39153      50   59149   59156   59144   59145
SHELL /    39154      50   59149   59172   59171   59150
SHELL /    39155      50   59150   59158   59156   59149
SHELL /    39156      50   59150   59171   59166   59151
SHELL /    39157      50   59151   59154   59158   59150
SHELL /    39158      50   59151   59166   59178   59152
SHELL /    39159      50   59152   59160   59154   59151
SHELL /    39160      50   59152   59178   59177   59153
SHELL /    39161      50   59153   59162   59160   59152
SHELL /    39162      50   59153   59177   59073   59074
SHELL /    39163      50   59156   59157   59143   59144
SHELL /    39164      50   59157   58795   58794   59143
SHELL /    39165      50   59157   59156   59158   59159
SHELL /    39166      50   59159   59158   59154   59155
SHELL /    39167      50   59160   59161   59155   59154
SHELL /    39168      50   59161   58798   58797   59155
SHELL /    39169      50   59161   59160   59162   59163
SHELL /    39170      50   59163   59162   59075   59076
SHELL /    39171      50   59164   59079   59078   59176
SHELL /    39172      50   59165   59164   59176   59174
SHELL /    39173      50   59166   59165   59174   59178
SHELL /    39174      50   59167   59169   59164   59165
SHELL /    39175      50   59168   59170   59169   59167
SHELL /    39176      50   59169   59080   59079   59164
SHELL /    39177      50   59170   59081   59080   59169
SHELL /    39178      50   59171   59167   59165   59166
SHELL /    39179      50   59172   59168   59167   59171
SHELL /    39180      50   59173   59175   59071   59072
SHELL /    39181      50   59174   59176   59175   59173
SHELL /    39182      50   59175   59077   59070   59071
SHELL /    39183      50   59176   59078   59077   59175
SHELL /    39184      50   59177   59173   59072   59073
SHELL /    39185      50   59178   59174   59173   59177
SHELL /    39186      50   59179   59186   47111   47112
SHELL /    39187      50   59179   59202   59201   59180
SHELL /    39188      50   59180   59188   59186   59179
SHELL /    39189      50   59180   59201   59196   59181
SHELL /    39190      50   59181   59184   59188   59180
SHELL /    39191      50   59181   59196   59208   59182
SHELL /    39192      50   59182   59190   59184   59181
SHELL /    39193      50   59182   59208   59207   59183
SHELL /    39194      50   59183   59192   59190   59182
SHELL /    39195      50   59183   59207   59146   59145
SHELL /    39196      50   59186   59187   47110   47111
SHELL /    39197      50   59187   58789   47109   47110
SHELL /    39198      50   59187   59186   59188   59189
SHELL /    39199      50   59189   59188   59184   59185
SHELL /    39200      50   59190   59191   59185   59184
SHELL /    39201      50   59191   58792   58791   59185
SHELL /    39202      50   59191   59190   59192   59193
SHELL /    39203      50   59193   59192   59144   59143
SHELL /    39204      50   59194   59085   59084   59206
SHELL /    39205      50   59195   59194   59206   59204
SHELL /    39206      50   59196   59195   59204   59208
SHELL /    39207      50   59197   59199   59194   59195
SHELL /    39208      50   59198   59200   59199   59197
SHELL /    39209      50   59199   59086   59085   59194
SHELL /    39210      50   59200   59087   59086   59199
SHELL /    39211      50   59201   59197   59195   59196
SHELL /    39212      50   59202   59198   59197   59201
SHELL /    39213      50   59203   59205   59148   59147
SHELL /    39214      50   59204   59206   59205   59203
SHELL /    39215      50   59205   59083   59082   59148
SHELL /    39216      50   59206   59084   59083   59205
SHELL /    39217      50   59207   59203   59147   59146
SHELL /    39218      50   59208   59204   59203   59207
SHELL /    39219      50   59209   59235   58232   58231
SHELL /    39220      50   59210   59233   59235   59209
SHELL /    39221      50   59212   59245   59225   59211
SHELL /    39222      50   59213   59243   59245   59212
SHELL /    39223      50   59215   59260   59220   59214
SHELL /    39224      50   59216   59258   59260   59215
SHELL /    39225      50   59218   59270   59250   59217
SHELL /    39226      50   59219   59268   59270   59218
SHELL /    39227      50   59222   59221   59259   59256
SHELL /    39228      50   59227   59226   59244   59241
SHELL /    39229      50   59230   59232   59226   59227
SHELL /    39230      50   59230   59237   59239   59231
SHELL /    39231      50   59231   59234   59232   59230
SHELL /    39232      50   59231   59239   58235   58234
SHELL /    39233      50   59232   59233   59225   59226
SHELL /    39234      50   59233   59210   59211   59225
SHELL /    39235      50   59233   59232   59234   59235
SHELL /    39236      50   59235   59234   58233   58232
SHELL /    39237      50   59236   59237   59228   59229
SHELL /    39238      50   59237   59230   59227   59228
SHELL /    39239      50   59237   59236   59238   59239
SHELL /    39240      50   59239   59238   58236   58235
SHELL /    39241      50   59240   59242   59221   59222
SHELL /    39242      50   59240   59247   59249   59241
SHELL /    39243      50   59241   59244   59242   59240
SHELL /    39244      50   59241   59249   59228   59227
SHELL /    39245      50   59242   59243   59220   59221
SHELL /    39246      50   59243   59213   59214   59220
SHELL /    39247      50   59243   59242   59244   59245
SHELL /    39248      50   59245   59244   59226   59225
SHELL /    39249      50   59246   59247   59223   59224
SHELL /    39250      50   59247   59240   59222   59223
SHELL /    39251      50   59247   59246   59248   59249
SHELL /    39252      50   59249   59248   59229   59228
SHELL /    39253      50   59252   59251   59269   59266
SHELL /    39254      50   59255   59257   59251   59252
SHELL /    39255      50   59255   59262   59264   59256
SHELL /    39256      50   59256   59259   59257   59255
SHELL /    39257      50   59256   59264   59223   59222
SHELL /    39258      50   59257   59258   59250   59251
SHELL /    39259      50   59258   59216   59217   59250
SHELL /    39260      50   59258   59257   59259   59260
SHELL /    39261      50   59260   59259   59221   59220
SHELL /    39262      50   59261   59262   59253   59254
SHELL /    39263      50   59262   59255   59252   59253
SHELL /    39264      50   59262   59261   59263   59264
SHELL /    39265      50   59264   59263   59224   59223
SHELL /    39266      50   59265   59267   59068   59067
SHELL /    39267      50   59265   59272   59274   59266
SHELL /    39268      50   59266   59269   59267   59265
SHELL /    39269      50   59266   59274   59253   59252
SHELL /    39270      50   59267   59268   59069   59068
SHELL /    39271      50   59268   59219   59070   59069
SHELL /    39272      50   59268   59267   59269   59270
SHELL /    39273      50   59270   59269   59251   59250
SHELL /    39274      50   59271   59272   59066   59065
SHELL /    39275      50   59272   59265   59067   59066
SHELL /    39276      50   59272   59271   59273   59274
SHELL /    39277      50   59274   59273   59254   59253
SHELL /    39278      50   59277   59276   59324   59315
SHELL /    39279      50   59277   59278   59304   59281
SHELL /    39280      50   59278   59279   59300   59304
SHELL /    39281      50   59279   59280   59302   59300
SHELL /    39282      50   59280   59214   59213   59302
SHELL /    39283      50   59281   59288   59276   59277
SHELL /    39284      50   59281   59304   59303   59282
SHELL /    39285      50   59282   59290   59288   59281
SHELL /    39286      50   59282   59303   59298   59283
SHELL /    39287      50   59283   59286   59290   59282
SHELL /    39288      50   59283   59298   59310   59284
SHELL /    39289      50   59284   59292   59286   59283
SHELL /    39290      50   59284   59310   59309   59285
SHELL /    39291      50   59285   59294   59292   59284
SHELL /    39292      50   59285   59309   58228   58227
SHELL /    39293      50   59288   59289   59275   59276
SHELL /    39294      50   59289   58807   58806   59275
SHELL /    39295      50   59289   59288   59290   59291
SHELL /    39296      50   59291   59290   59286   59287
SHELL /    39297      50   59292   59293   59287   59286
SHELL /    39298      50   59293   58810   58809   59287
SHELL /    39299      50   59293   59292   59294   59295
SHELL /    39300      50   59295   59294   58226   58225
SHELL /    39301      50   59296   59211   59210   59308
SHELL /    39302      50   59297   59296   59308   59306
SHELL /    39303      50   59298   59297   59306   59310
SHELL /    39304      50   59299   59301   59296   59297
SHELL /    39305      50   59300   59302   59301   59299
SHELL /    39306      50   59301   59212   59211   59296
SHELL /    39307      50   59302   59213   59212   59301
SHELL /    39308      50   59303   59299   59297   59298
SHELL /    39309      50   59304   59300   59299   59303
SHELL /    39310      50   59305   59307   58230   58229
SHELL /    39311      50   59306   59308   59307   59305
SHELL /    39312      50   59307   59209   58231   58230
SHELL /    39313      50   59308   59210   59209   59307
SHELL /    39314      50   59309   59305   58229   58228
SHELL /    39315      50   59310   59306   59305   59309
SHELL /    39316      50   59311   59318   59075   59074
SHELL /    39317      50   59311   59334   59333   59312
SHELL /    39318      50   59312   59320   59318   59311
SHELL /    39319      50   59312   59333   59328   59313
SHELL /    39320      50   59313   59316   59320   59312
SHELL /    39321      50   59313   59328   59340   59314
SHELL /    39322      50   59314   59322   59316   59313
SHELL /    39323      50   59314   59340   59339   59315
SHELL /    39324      50   59315   59324   59322   59314
SHELL /    39325      50   59315   59339   59278   59277
SHELL /    39326      50   59318   59319   59076   59075
SHELL /    39327      50   59319   58801   58800   59076
SHELL /    39328      50   59319   59318   59320   59321
SHELL /    39329      50   59321   59320   59316   59317
SHELL /    39330      50   59322   59323   59317   59316
SHELL /    39331      50   59323   58804   58803   59317
SHELL /    39332      50   59323   59322   59324   59325
SHELL /    39333      50   59325   59324   59276   59275
SHELL /    39334      50   59326   59217   59216   59338
SHELL /    39335      50   59327   59326   59338   59336
SHELL /    39336      50   59328   59327   59336   59340
SHELL /    39337      50   59329   59331   59326   59327
SHELL /    39338      50   59330   59332   59331   59329
SHELL /    39339      50   59331   59218   59217   59326
SHELL /    39340      50   59332   59219   59218   59331
SHELL /    39341      50   59333   59329   59327   59328
SHELL /    39342      50   59334   59330   59329   59333
SHELL /    39343      50   59335   59337   59280   59279
SHELL /    39344      50   59336   59338   59337   59335
SHELL /    39345      50   59337   59215   59214   59280
SHELL /    39346      50   59338   59216   59215   59337
SHELL /    39347      50   59339   59335   59279   59278
SHELL /    39348      50   59340   59336   59335   59339
SHELL /    39349      50   59341   59674   46776   46777
SHELL /    39350      50   59342   59672   59674   59341
SHELL /    39351      50   59344   59684   59664   59343
SHELL /    39352      50   59345   59682   59684   59344
SHELL /    39353      50   59347   59619   59578   59346
SHELL /    39354      50   59348   59617   59619   59347
SHELL /    39355      50   59350   59629   59609   59349
SHELL /    39356      50   59351   59627   59629   59350
SHELL /    39357      50   59353   59553   59446   59352
SHELL /    39358      50   59354   59551   59553   59353
SHELL /    39359      50   59356   59563   59543   59355
SHELL /    39360      50   59357   59561   59563   59356
SHELL /    39361      50   59359   59498   59457   59358
SHELL /    39362      50   59360   59496   59498   59359
SHELL /    39363      50   59362   59508   59488   59361
SHELL /    39364      50   59363   59506   59508   59362
SHELL /    39365      50   59413   59484   59399   59400
SHELL /    39366      50   59414   59486   59484   59413
SHELL /    39367      50   59415   59467   59486   59414
SHELL /    39368      50   59416   59474   59467   59415
SHELL /    39369      50   59417   59476   59474   59416
SHELL /    39370      50   59418   59447   59476   59417
SHELL /    39371      50   59419   59539   59447   59418
SHELL /    39372      50   59419   59781   59783   59420
SHELL /    39373      50   59420   59541   59539   59419
SHELL /    39374      50   59420   59783   59779   59421
SHELL /    39375      50   59421   59522   59541   59420
SHELL /    39376      50   59422   59529   59522   59421
SHELL /    39377      50   59422   59785   59787   59423
SHELL /    39378      50   59423   59531   59529   59422
SHELL /    39379      50   59423   59787   59700   59424
SHELL /    39380      50   59424   59436   59531   59423
SHELL /    39381      50   59425   59605   59436   59424
SHELL /    39382      50   59426   59607   59605   59425
SHELL /    39383      50   59427   59588   59607   59426
SHELL /    39384      50   59428   59595   59588   59427
SHELL /    39385      50   59429   59597   59595   59428
SHELL /    39386      50   59430   59568   59597   59429
SHELL /    39387      50   59431   59660   59568   59430
SHELL /    39388      50   59432   59662   59660   59431
SHELL /    39389      50   59433   59643   59662   59432
SHELL /    39390      50   59434   59650   59643   59433
SHELL /    39391      50   59435   59652   59650   59434
SHELL /    39392      50   59438   59439   59527   59524
SHELL /    39393      50   59441   59442   59556   59513
SHELL /    39394      50   59444   59445   59552   59549
SHELL /    39395      50   59449   59450   59472   59469
SHELL /    39396      50   59452   59453   59501   59458
SHELL /    39397      50   59455   59456   59497   59494
SHELL /    39398      50   59458   59473   59451   59452
SHELL /    39399      50   59458   59501   59499   59459
SHELL /    39400      50   59459   59471   59473   59458
SHELL /    39401      50   59459   59499   59492   59460
SHELL /    39402      50   59460   59492   59511   59461
SHELL /    39403      50   59461   59483   59463   59460
SHELL /    39404      50   59461   59511   59509   59462
SHELL /    39405      50   59462   59481   59483   59461
SHELL /    39406      50   59462   59509   59393   59394
SHELL /    39407      50   59465   59464   59482   59479
SHELL /    39408      50   59468   59470   59464   59465
SHELL /    39409      50   59468   59475   59477   59469
SHELL /    39410      50   59469   59472   59470   59468
SHELL /    39411      50   59469   59477   59448   59449
SHELL /    39412      50   59470   59471   59463   59464
SHELL /    39413      50   59471   59459   59460   59463
SHELL /    39414      50   59471   59470   59472   59473
SHELL /    39415      50   59473   59472   59450   59451
SHELL /    39416      50   59474   59475   59466   59467
SHELL /    39417      50   59475   59468   59465   59466
SHELL /    39418      50   59475   59474   59476   59477
SHELL /    39419      50   59477   59476   59447   59448
SHELL /    39420      50   59478   59480   59396   59397
SHELL /    39421      50   59478   59485   59487   59479
SHELL /    39422      50   59479   59482   59480   59478
SHELL /    39423      50   59479   59487   59466   59465
SHELL /    39424      50   59480   59481   59395   59396
SHELL /    39425      50   59481   59462   59394   59395
SHELL /    39426      50   59481   59480   59482   59483
SHELL /    39427      50   59483   59482   59464   59463
SHELL /    39428      50   59484   59485   59398   59399
SHELL /    39429      50   59485   59478   59397   59398
SHELL /    39430      50   59485   59484   59486   59487
SHELL /    39431      50   59487   59486   59467   59466
SHELL /    39432      50   59490   59489   59507   59504
SHELL /    39433      50   59493   59495   59489   59490
SHELL /    39434      50   59493   59500   59502   59494
SHELL /    39435      50   59494   59497   59495   59493
SHELL /    39436      50   59494   59502   59454   59455
SHELL /    39437      50   59495   59496   59488   59489
SHELL /    39438      50   59496   59360   59361   59488
SHELL /    39439      50   59496   59495   59497   59498
SHELL /    39440      50   59498   59497   59456   59457
SHELL /    39441      50   59499   59500   59491   59492
SHELL /    39442      50   59500   59493   59490   59491
SHELL /    39443      50   59500   59499   59501   59502
SHELL /    39444      50   59502   59501   59453   59454
SHELL /    39445      50   59503   59505   59390   59391
SHELL /    39446      50   59503   59510   59512   59504
SHELL /    39447      50   59504   59507   59505   59503
SHELL /    39448      50   59504   59512   59491   59490
SHELL /    39449      50   59505   59506   59389   59390
SHELL /    39450      50   59506   59363   59364   59389
SHELL /    39451      50   59506   59505   59507   59508
SHELL /    39452      50   59508   59507   59489   59488
SHELL /    39453      50   59509   59510   59392   59393
SHELL /    39454      50   59510   59503   59391   59392
SHELL /    39455      50   59510   59509   59511   59512
SHELL /    39456      50   59512   59511   59492   59491
SHELL /    39457      50   59513   59528   59440   59441
SHELL /    39458      50   59513   59556   59554   59514
SHELL /    39459      50   59514   59526   59528   59513
SHELL /    39460      50   59514   59554   59547   59515
SHELL /    39461      50   59515   59547   59566   59516
SHELL /    39462      50   59516   59538   59518   59515
SHELL /    39463      50   59516   59566   59564   59517
SHELL /    39464      50   59517   59536   59538   59516
SHELL /    39465      50   59517   59564   59453   59452
SHELL /    39466      50   59520   59519   59537   59534
SHELL /    39467      50   59523   59525   59519   59520
SHELL /    39468      50   59523   59530   59532   59524
SHELL /    39469      50   59524   59527   59525   59523
SHELL /    39470      50   59524   59532   59437   59438
SHELL /    39471      50   59525   59526   59518   59519
SHELL /    39472      50   59526   59514   59515   59518
SHELL /    39473      50   59526   59525   59527   59528
SHELL /    39474      50   59528   59527   59439   59440
SHELL /    39475      50   59529   59530   59521   59522
SHELL /    39476      50   59530   59523   59520   59521
SHELL /    39477      50   59530   59529   59531   59532
SHELL /    39478      50   59532   59531   59436   59437
SHELL /    39479      50   59533   59535   59450   59449
SHELL /    39480      50   59533   59540   59542   59534
SHELL /    39481      50   59534   59537   59535   59533
SHELL /    39482      50   59534   59542   59521   59520
SHELL /    39483      50   59535   59536   59451   59450
SHELL /    39484      50   59536   59517   59452   59451
SHELL /    39485      50   59536   59535   59537   59538
SHELL /    39486      50   59538   59537   59519   59518
SHELL /    39487      50   59539   59540   59448   59447
SHELL /    39488      50   59540   59533   59449   59448
SHELL /    39489      50   59540   59539   59541   59542
SHELL /    39490      50   59542   59541   59522   59521
SHELL /    39491      50   59545   59544   59562   59559
SHELL /    39492      50   59548   59550   59544   59545
SHELL /    39493      50   59548   59555   59557   59549
SHELL /    39494      50   59549   59552   59550   59548
SHELL /    39495      50   59549   59557   59443   59444
SHELL /    39496      50   59550   59551   59543   59544
SHELL /    39497      50   59551   59354   59355   59543
SHELL /    39498      50   59551   59550   59552   59553
SHELL /    39499      50   59553   59552   59445   59446
SHELL /    39500      50   59554   59555   59546   59547
SHELL /    39501      50   59555   59548   59545   59546
SHELL /    39502      50   59555   59554   59556   59557
SHELL /    39503      50   59557   59556   59442   59443
SHELL /    39504      50   59558   59560   59456   59455
SHELL /    39505      50   59558   59565   59567   59559
SHELL /    39506      50   59559   59562   59560   59558
SHELL /    39507      50   59559   59567   59546   59545
SHELL /    39508      50   59560   59561   59457   59456
SHELL /    39509      50   59561   59357   59358   59457
SHELL /    39510      50   59561   59560   59562   59563
SHELL /    39511      50   59563   59562   59544   59543
SHELL /    39512      50   59564   59565   59454   59453
SHELL /    39513      50   59565   59558   59455   59454
SHELL /    39514      50   59565   59564   59566   59567
SHELL /    39515      50   59567   59566   59547   59546
SHELL /    39516      50   59570   59571   59593   59590
SHELL /    39517      50   59573   59574   59622   59579
SHELL /    39518      50   59576   59577   59618   59615
SHELL /    39519      50   59579   59594   59572   59573
SHELL /    39520      50   59579   59622   59620   59580
SHELL /    39521      50   59580   59592   59594   59579
SHELL /    39522      50   59580   59620   59613   59581
SHELL /    39523      50   59581   59613   59632   59582
SHELL /    39524      50   59582   59604   59584   59581
SHELL /    39525      50   59582   59632   59630   59583
SHELL /    39526      50   59583   59602   59604   59582
SHELL /    39527      50   59583   59630   59442   59441
SHELL /    39528      50   59586   59585   59603   59600
SHELL /    39529      50   59589   59591   59585   59586
SHELL /    39530      50   59589   59596   59598   59590
SHELL /    39531      50   59590   59593   59591   59589
SHELL /    39532      50   59590   59598   59569   59570
SHELL /    39533      50   59591   59592   59584   59585
SHELL /    39534      50   59592   59580   59581   59584
SHELL /    39535      50   59592   59591   59593   59594
SHELL /    39536      50   59594   59593   59571   59572
SHELL /    39537      50   59595   59596   59587   59588
SHELL /    39538      50   59596   59589   59586   59587
SHELL /    39539      50   59596   59595   59597   59598
SHELL /    39540      50   59598   59597   59568   59569
SHELL /    39541      50   59599   59601   59439   59438
SHELL /    39542      50   59599   59606   59608   59600
SHELL /    39543      50   59600   59603   59601   59599
SHELL /    39544      50   59600   59608   59587   59586
SHELL /    39545      50   59601   59602   59440   59439
SHELL /    39546      50   59602   59583   59441   59440
SHELL /    39547      50   59602   59601   59603   59604
SHELL /    39548      50   59604   59603   59585   59584
SHELL /    39549      50   59605   59606   59437   59436
SHELL /    39550      50   59606   59599   59438   59437
SHELL /    39551      50   59606   59605   59607   59608
SHELL /    39552      50   59608   59607   59588   59587
SHELL /    39553      50   59611   59610   59628   59625
SHELL /    39554      50   59614   59616   59610   59611
SHELL /    39555      50   59614   59621   59623   59615
SHELL /    39556      50   59615   59618   59616   59614
SHELL /    39557      50   59615   59623   59575   59576
SHELL /    39558      50   59616   59617   59609   59610
SHELL /    39559      50   59617   59348   59349   59609
SHELL /    39560      50   59617   59616   59618   59619
SHELL /    39561      50   59619   59618   59577   59578
SHELL /    39562      50   59620   59621   59612   59613
SHELL /    39563      50   59621   59614   59611   59612
SHELL /    39564      50   59621   59620   59622   59623
SHELL /    39565      50   59623   59622   59574   59575
SHELL /    39566      50   59624   59626   59445   59444
SHELL /    39567      50   59624   59631   59633   59625
SHELL /    39568      50   59625   59628   59626   59624
SHELL /    39569      50   59625   59633   59612   59611
SHELL /    39570      50   59626   59627   59446   59445
SHELL /    39571      50   59627   59351   59352   59446
SHELL /    39572      50   59627   59626   59628   59629
SHELL /    39573      50   59629   59628   59610   59609
SHELL /    39574      50   59630   59631   59443   59442
SHELL /    39575      50   59631   59624   59444   59443
SHELL /    39576      50   59631   59630   59632   59633
SHELL /    39577      50   59633   59632   59613   59612
SHELL /    39578      50   59634   59649   46770   46771
SHELL /    39579      50   59634   59677   59675   59635
SHELL /    39580      50   59635   59647   59649   59634
SHELL /    39581      50   59635   59675   59668   59636
SHELL /    39582      50   59636   59668   59687   59637
SHELL /    39583      50   59637   59659   59639   59636
SHELL /    39584      50   59637   59687   59685   59638
SHELL /    39585      50   59638   59657   59659   59637
SHELL /    39586      50   59638   59685   59574   59573
SHELL /    39587      50   59641   59640   59658   59655
SHELL /    39588      50   59644   59646   59640   59641
SHELL /    39589      50   59644   59651   59653   59645
SHELL /    39590      50   59645   59648   59646   59644
SHELL /    39591      50   59645   59653   46767   46768
SHELL /    39592      50   59646   59647   59639   59640
SHELL /    39593      50   59647   59635   59636   59639
SHELL /    39594      50   59647   59646   59648   59649
SHELL /    39595      50   59649   59648   46769   46770
SHELL /    39596      50   59650   59651   59642   59643
SHELL /    39597      50   59651   59644   59641   59642
SHELL /    39598      50   59651   59650   59652   59653
SHELL /    39599      50   59653   59652   46766   46767
SHELL /    39600      50   59654   59656   59571   59570
SHELL /    39601      50   59654   59661   59663   59655
SHELL /    39602      50   59655   59658   59656   59654
SHELL /    39603      50   59655   59663   59642   59641
SHELL /    39604      50   59656   59657   59572   59571
SHELL /    39605      50   59657   59638   59573   59572
SHELL /    39606      50   59657   59656   59658   59659
SHELL /    39607      50   59659   59658   59640   59639
SHELL /    39608      50   59660   59661   59569   59568
SHELL /    39609      50   59661   59654   59570   59569
SHELL /    39610      50   59661   59660   59662   59663
SHELL /    39611      50   59663   59662   59643   59642
SHELL /    39612      50   59666   59665   59683   59680
SHELL /    39613      50   59669   59671   59665   59666
SHELL /    39614      50   59669   59676   59678   59670
SHELL /    39615      50   59670   59673   59671   59669
SHELL /    39616      50   59670   59678   46773   46774
SHELL /    39617      50   59671   59672   59664   59665
SHELL /    39618      50   59672   59342   59343   59664
SHELL /    39619      50   59672   59671   59673   59674
SHELL /    39620      50   59674   59673   46775   46776
SHELL /    39621      50   59675   59676   59667   59668
SHELL /    39622      50   59676   59669   59666   59667
SHELL /    39623      50   59676   59675   59677   59678
SHELL /    39624      50   59678   59677   46772   46773
SHELL /    39625      50   59679   59681   59577   59576
SHELL /    39626      50   59679   59686   59688   59680
SHELL /    39627      50   59680   59683   59681   59679
SHELL /    39628      50   59680   59688   59667   59666
SHELL /    39629      50   59681   59682   59578   59577
SHELL /    39630      50   59682   59345   59346   59578
SHELL /    39631      50   59682   59681   59683   59684
SHELL /    39632      50   59684   59683   59665   59664
SHELL /    39633      50   59685   59686   59575   59574
SHELL /    39634      50   59686   59679   59576   59575
SHELL /    39635      50   59686   59685   59687   59688
SHELL /    39636      50   59688   59687   59668   59667
SHELL /    39637      50   59691   59692   59726   59723
SHELL /    39638      50   59698   59699   59786   59777
SHELL /    39639      50   59701   59727   59693   59694
SHELL /    39640      50   59702   59725   59727   59701
SHELL /    39641      50   59704   59737   59717   59703
SHELL /    39642      50   59705   59735   59737   59704
SHELL /    39643      50   59707   59752   59712   59706
SHELL /    39644      50   59708   59750   59752   59707
SHELL /    39645      50   59710   59762   59742   59709
SHELL /    39646      50   59711   59760   59762   59710
SHELL /    39647      50   59714   59713   59751   59748
SHELL /    39648      50   59719   59718   59736   59733
SHELL /    39649      50   59722   59724   59718   59719
SHELL /    39650      50   59722   59729   59731   59723
SHELL /    39651      50   59723   59726   59724   59722
SHELL /    39652      50   59723   59731   59690   59691
SHELL /    39653      50   59724   59725   59717   59718
SHELL /    39654      50   59725   59702   59703   59717
SHELL /    39655      50   59725   59724   59726   59727
SHELL /    39656      50   59727   59726   59692   59693
SHELL /    39657      50   59728   59729   59720   59721
SHELL /    39658      50   59729   59722   59719   59720
SHELL /    39659      50   59729   59728   59730   59731
SHELL /    39660      50   59731   59730   59689   59690
SHELL /    39661      50   59732   59734   59713   59714
SHELL /    39662      50   59732   59739   59741   59733
SHELL /    39663      50   59733   59736   59734   59732
SHELL /    39664      50   59733   59741   59720   59719
SHELL /    39665      50   59734   59735   59712   59713
SHELL /    39666      50   59735   59705   59706   59712
SHELL /    39667      50   59735   59734   59736   59737
SHELL /    39668      50   59737   59736   59718   59717
SHELL /    39669      50   59738   59739   59715   59716
SHELL /    39670      50   59739   59732   59714   59715
SHELL /    39671      50   59739   59738   59740   59741
SHELL /    39672      50   59741   59740   59721   59720
SHELL /    39673      50   59744   59743   59761   59758
SHELL /    39674      50   59747   59749   59743   59744
SHELL /    39675      50   59747   59754   59756   59748
SHELL /    39676      50   59748   59751   59749   59747
SHELL /    39677      50   59748   59756   59715   59714
SHELL /    39678      50   59749   59750   59742   59743
SHELL /    39679      50   59750   59708   59709   59742
SHELL /    39680      50   59750   59749   59751   59752
SHELL /    39681      50   59752   59751   59713   59712
SHELL /    39682      50   59753   59754   59745   59746
SHELL /    39683      50   59754   59747   59744   59745
SHELL /    39684      50   59754   59753   59755   59756
SHELL /    39685      50   59756   59755   59716   59715
SHELL /    39686      50   59757   59759   59409   59410
SHELL /    39687      50   59757   59764   59766   59758
SHELL /    39688      50   59758   59761   59759   59757
SHELL /    39689      50   59758   59766   59745   59744
SHELL /    39690      50   59759   59760   59408   59409
SHELL /    39691      50   59760   59711   59407   59408
SHELL /    39692      50   59760   59759   59761   59762
SHELL /    39693      50   59762   59761   59743   59742
SHELL /    39694      50   59763   59764   59411   59412
SHELL /    39695      50   59764   59757   59410   59411
SHELL /    39696      50   59764   59763   59765   59766
SHELL /    39697      50   59766   59765   59746   59745
SHELL /    39698      50   59769   59770   59796   59773
SHELL /    39699      50   59770   59771   59792   59796
SHELL /    39700      50   59771   59772   59794   59792
SHELL /    39701      50   59772   59706   59705   59794
SHELL /    39702      50   59773   59780   59768   59769
SHELL /    39703      50   59773   59796   59795   59774
SHELL /    39704      50   59774   59782   59780   59773
SHELL /    39705      50   59774   59795   59790   59775
SHELL /    39706      50   59775   59778   59782   59774
SHELL /    39707      50   59775   59790   59802   59776
SHELL /    39708      50   59776   59784   59778   59775
SHELL /    39709      50   59776   59802   59801   59777
SHELL /    39710      50   59777   59786   59784   59776
SHELL /    39711      50   59777   59801   59697   59698
SHELL /    39712      50   59780   59781   59767   59768
SHELL /    39713      50   59781   59419   59418   59767
SHELL /    39714      50   59781   59780   59782   59783
SHELL /    39715      50   59783   59782   59778   59779
SHELL /    39716      50   59784   59785   59779   59778
SHELL /    39717      50   59785   59422   59421   59779
SHELL /    39718      50   59785   59784   59786   59787
SHELL /    39719      50   59787   59786   59699   59700
SHELL /    39720      50   59788   59703   59702   59800
SHELL /    39721      50   59789   59788   59800   59798
SHELL /    39722      50   59790   59789   59798   59802
SHELL /    39723      50   59791   59793   59788   59789
SHELL /    39724      50   59792   59794   59793   59791
SHELL /    39725      50   59793   59704   59703   59788
SHELL /    39726      50   59794   59705   59704   59793
SHELL /    39727      50   59795   59791   59789   59790
SHELL /    39728      50   59796   59792   59791   59795
SHELL /    39729      50   59797   59799   59695   59696
SHELL /    39730      50   59798   59800   59799   59797
SHELL /    39731      50   59799   59701   59694   59695
SHELL /    39732      50   59800   59702   59701   59799
SHELL /    39733      50   59801   59797   59696   59697
SHELL /    39734      50   59802   59798   59797   59801
SHELL /    39735      50   59803   59810   59402   59403
SHELL /    39736      50   46705   46706   64562   64559
SHELL /    39737      50   46712   46713   64622   64613
SHELL /    39738      50   46715   46716   64356   64139
SHELL /    39739      50   46718   46719   64352   64349
SHELL /    39740      50   46721   46722   64381   64338
SHELL /    39741      50   46724   46725   64377   64374
SHELL /    39742      50   46752   46753   59862   56988
SHELL /    39743      50   46755   46756   59858   59855
SHELL /    39744      50   46762   46763   59918   59909
SHELL /    39745      50   46777   46778   61014   59341
SHELL /    39746      50   46780   46781   61010   61007
SHELL /    39747      50   46787   46788   61070   61061
SHELL /    39748      50   46790   46791   60804   60587
SHELL /    39749      50   46793   46794   60800   60797
SHELL /    39750      50   46796   46797   60829   60786
SHELL /    39751      50   46799   46800   60825   60822
SHELL /    39752      50   47162   47163   63906   63883
SHELL /    39753      50   47163   47164   63902   63906
SHELL /    39754      50   47164   47165   63904   63902
SHELL /    39755      50   47165   47166   63791   63904
SHELL /    39756      50   47187   47188   62778   62755
SHELL /    39757      50   47188   47189   62774   62778
SHELL /    39758      50   47189   47190   62776   62774
SHELL /    39759      50   47190   47191   62663   62776
SHELL /    39760      50   47197   62715   47196   73971
SHELL /    39761      50   47198   62717   62715   47197
SHELL /    39762      50   47199   62698   62717   47198
SHELL /    39763      50   47200   62705   62698   47199
SHELL /    39764      50   47201   62707   62705   47200
SHELL /    39765      50   47202   62668   62707   47201
SHELL /    39766      50   47203   62690   62668   47202
SHELL /    39767      50   47204   62692   62690   47203
SHELL /    39768      50   47205   62673   62692   47204
SHELL /    39769      50   47206   62680   62673   47205
SHELL /    39770      50   47207   62682   62680   47206
SHELL /    39771      50   47208   62641   62682   47207
SHELL /    39772      50   47209   62847   62641   47208
SHELL /    39773      50   47210   62849   62847   47209
SHELL /    39774      50   47211   62830   62849   47210
SHELL /    39775      50   47212   62837   62830   47211
SHELL /    39776      50   47213   62839   62837   47212
SHELL /    39777      50   47214   62800   62839   47213
SHELL /    39778      50   47215   62822   62800   47214
SHELL /    39779      50   47216   62824   62822   47215
SHELL /    39780      50   47217   62805   62824   47216
SHELL /    39781      50   47218   62812   62805   47217
SHELL /    39782      50   47219   62814   62812   47218
SHELL /    39783      50   47220   61812   62814   47219
SHELL /    39784      50   47221   62163   61812   47220
SHELL /    39785      50   47222   62165   62163   47221
SHELL /    39786      50   47223   62146   62165   47222
SHELL /    39787      50   47224   62153   62146   47223
SHELL /    39788      50   47225   62155   62153   47224
SHELL /    39789      50   47226   62116   62155   47225
SHELL /    39790      50   47227   62138   62116   47226
SHELL /    39791      50   47228   62140   62138   47227
SHELL /    39792      50   47229   62121   62140   47228
SHELL /    39793      50   47230   62128   62121   47229
SHELL /    39794      50   47231   62130   62128   47230
SHELL /    39795      50   47232   62089   62130   47231
SHELL /    39796      50   47233   62295   62089   47232
SHELL /    39797      50   47234   62297   62295   47233
SHELL /    39798      50   47235   62278   62297   47234
SHELL /    39799      50   47236   62285   62278   47235
SHELL /    39800      50   47237   62287   62285   47236
SHELL /    39801      50   47238   62248   62287   47237
SHELL /    39802      50   47239   62270   62248   47238
SHELL /    39803      50   47240   62272   62270   47239
SHELL /    39804      50   47241   62253   62272   47240
SHELL /    39805      50   47242   62260   62253   47241
SHELL /    39806      50   47243   62262   62260   47242
SHELL /    39807      50   47244   61693   62262   47243
SHELL /    39808      50   47270   64467   64116   47269
SHELL /    39809      50   47271   64469   64467   47270
SHELL /    39810      50   47272   64450   64469   47271
SHELL /    39811      50   47273   64457   64450   47272
SHELL /    39812      50   47274   64459   64457   47273
SHELL /    39813      50   47275   64420   64459   47274
SHELL /    39814      50   47276   64442   64420   47275
SHELL /    39815      50   47277   64444   64442   47276
SHELL /    39816      50   47278   64425   64444   47277
SHELL /    39817      50   47279   64432   64425   47278
SHELL /    39818      50   47280   64434   64432   47279
SHELL /    39819      50   47281   64393   64434   47280
SHELL /    39820      50   47282   64599   64393   47281
SHELL /    39821      50   47283   64601   64599   47282
SHELL /    39822      50   47284   64582   64601   47283
SHELL /    39823      50   47285   64589   64582   47284
SHELL /    39824      50   47286   64591   64589   47285
SHELL /    39825      50   47287   64552   64591   47286
SHELL /    39826      50   47288   64574   64552   47287
SHELL /    39827      50   47289   64576   64574   47288
SHELL /    39828      50   47290   64557   64576   47289
SHELL /    39829      50   47291   64564   64557   47290
SHELL /    39830      50   47292   64566   64564   47291
SHELL /    39831      50   47340   57037   61475   47341
SHELL /    39832      50   47341   61475   61476   47342
SHELL /    39833      50   47342   61476   61458   47343
SHELL /    39834      50   47343   61458   61465   47344
SHELL /    39835      50   47344   61465   61466   47345
SHELL /    39836      50   47345   61466   61427   47346
SHELL /    39837      50   47350   61519   61526   47351
SHELL /    39838      50   47351   61526   61527   47352
SHELL /    39839      50   47352   61527   61117   47353
SHELL /    39840      50   47353   61117   61210   47354
SHELL /    39841      50   47354   61210   61211   47355
SHELL /    39842      50   47355   61211   61193   47356
SHELL /    39843      50   47356   61193   61200   47357
SHELL /    39844      50   47357   61200   61201   47358
SHELL /    39845      50   47358   61201   61162   47359
SHELL /    39846      50   47359   61162   61265   47360
SHELL /    39847      50   47360   61265   61266   47361
SHELL /    39848      50   47361   61266   61248   47362
SHELL /    39849      50   47362   61248   61255   47363
SHELL /    39850      50   47363   61255   61256   47364
SHELL /    39851      50   47364   61256   60541   47365
SHELL /    39852      50   47365   60541   60657   47366
SHELL /    39853      50   47366   60657   60658   47367
SHELL /    39854      50   47367   60658   60640   47368
SHELL /    39855      50   47372   60713   60715   47373
SHELL /    39856      50   47373   60715   60695   47374
SHELL /    39857      50   47375   60703   60705   47376
SHELL /    39858      50   47376   60705   60598   47377
SHELL /    39859      50   47378   60779   60781   47379
SHELL /    39860      50   47379   60781   60761   47380
SHELL /    39861      50   47381   60769   60771   47382
SHELL /    39862      50   47382   60771   60730   47383
SHELL /    39863      50   47384   60834   60836   47385
SHELL /    39864      50   47385   60836   60816   47386
SHELL /    39865      50   47387   60824   60826   47388
SHELL /    39866      50   47388   60826   46801   46802
SHELL /    39867      50   56893   63586   63588   56894
SHELL /    39868      50   56894   63588   63568   56895
SHELL /    39869      50   56896   63576   63578   56897
SHELL /    39870      50   56897   63578   63537   56898
SHELL /    39871      50   56899   63641   63643   56900
SHELL /    39872      50   56900   63643   63623   56901
SHELL /    39873      50   56902   63631   63633   56903
SHELL /    39874      50   56903   63633   63526   56904
SHELL /    39875      50   56905   63707   63709   56906
SHELL /    39876      50   56906   63709   63689   56907
SHELL /    39877      50   56908   63697   63699   56909
SHELL /    39878      50   56909   63699   63658   56910
SHELL /    39879      50   56919   63016   63023   56920
SHELL /    39880      50   56920   63023   63024   56921
SHELL /    39881      50   56921   63024   62985   56922
SHELL /    39882      50   56922   62985   63088   56923
SHELL /    39883      50   56923   63088   63089   56924
SHELL /    39884      50   56924   63089   63071   56925
SHELL /    39885      50   56925   63071   63078   56926
SHELL /    39886      50   56926   63078   63079   56927
SHELL /    39887      50   56927   63079   62974   56928
SHELL /    39888      50   56929   63155   63157   56930
SHELL /    39889      50   56930   63157   63137   56931
SHELL /    39890      50   56932   63145   63147   56933
SHELL /    39891      50   56933   63147   63106   56934
SHELL /    39892      50   56935   63210   63212   56936
SHELL /    39893      50   56936   63212   63192   56937
SHELL /    39894      50   56938   63200   63202   56939
SHELL /    39895      50   56939   63202   61741   56940
SHELL /    39896      50   56941   60435   56989   56940
SHELL /    39897      50   56942   60437   60435   56941
SHELL /    39898      50   56943   60418   60437   56942
SHELL /    39899      50   56944   60425   60418   56943
SHELL /    39900      50   56945   60427   60425   56944
SHELL /    39901      50   56946   60397   60427   56945
SHELL /    39902      50   56947   60501   60397   56946
SHELL /    39903      50   56948   60499   60501   56947
SHELL /    39904      50   56949   60503   60499   56948
SHELL /    39905      50   56950   60479   60503   56949
SHELL /    39906      50   56951   60486   60479   56950
SHELL /    39907      50   56952   60488   60486   56951
SHELL /    39908      50   56953   59988   60488   56952
SHELL /    39909      50   56954   60207   59988   56953
SHELL /    39910      50   56955   60205   60207   56954
SHELL /    39911      50   56957   60203   60199   56956
SHELL /    39912      50   56958   60201   60203   56957
SHELL /    39913      50   56960   60236   60187   56959
SHELL /    39914      50   56961   60237   60236   56960
SHELL /    39915      50   56962   60229   60237   56961
SHELL /    39916      50   56963   60233   60229   56962
SHELL /    39917      50   56964   60231   60233   56963
SHELL /    39918      50   56978   59895   59689   56977
SHELL /    39919      50   56979   59897   59895   56978
SHELL /    39920      50   56980   59878   59897   56979
SHELL /    39921      50   56981   59885   59878   56980
SHELL /    39922      50   56982   59887   59885   56981
SHELL /    39923      50   56983   59848   59887   56982
SHELL /    39924      50   56984   59870   59848   56983
SHELL /    39925      50   56985   59872   59870   56984
SHELL /    39926      50   56986   59853   59872   56985
SHELL /    39927      50   56987   59860   59853   56986
SHELL /    39928      50   56988   59862   59860   56987
SHELL /    39929      50   56997   56996   60452   60443
SHELL /    39930      50   57022   57021   61604   61595
SHELL /    39931      50   59341   61014   61012   59342
SHELL /    39932      50   59342   61012   61005   59343
SHELL /    39933      50   59343   61005   61024   59344
SHELL /    39934      50   59344   61024   61022   59345
SHELL /    39935      50   59345   61022   61000   59346
SHELL /    39936      50   59346   61000   61039   59347
SHELL /    39937      50   59347   61039   61037   59348
SHELL /    39938      50   59348   61037   61030   59349
SHELL /    39939      50   59349   61030   61049   59350
SHELL /    39940      50   59350   61049   61047   59351
SHELL /    39941      50   59351   61047   60841   59352
SHELL /    39942      50   59352   60841   60882   59353
SHELL /    39943      50   59353   60882   60880   59354
SHELL /    39944      50   59354   60880   60873   59355
SHELL /    39945      50   59355   60873   60892   59356
SHELL /    39946      50   59356   60892   60890   59357
SHELL /    39947      50   59357   60890   60868   59358
SHELL /    39948      50   59358   60868   60907   59359
SHELL /    39949      50   59359   60907   60905   59360
SHELL /    39950      50   59360   60905   60898   59361
SHELL /    39951      50   59361   60898   60917   59362
SHELL /    39952      50   59362   60917   60915   59363
SHELL /    39953      50   59363   60915   60564   59364
SHELL /    39954      50   59365   60106   59389   59364
SHELL /    39955      50   59365   61383   61385   59366
SHELL /    39956      50   59366   60104   60106   59365
SHELL /    39957      50   59366   61385   61381   59367
SHELL /    39958      50   59368   60116   60096   59367
SHELL /    39959      50   59368   61387   61389   59369
SHELL /    39960      50   59369   60114   60116   59368
SHELL /    39961      50   59369   61389   61339   59370
SHELL /    39962      50   59371   60051   60010   59370
SHELL /    39963      50   59371   61353   61355   59372
SHELL /    39964      50   59372   60049   60051   59371
SHELL /    39965      50   59372   61355   61351   59373
SHELL /    39966      50   59374   60061   60041   59373
SHELL /    39967      50   59374   61357   61359   59375
SHELL /    39968      50   59375   60059   60061   59374
SHELL /    39969      50   59375   61359   61140   59376
SHELL /    39970      50   59376   61140   61640   59377
SHELL /    39971      50   59377   60377   59965   59376
SHELL /    39972      50   59377   61640   61638   59378
SHELL /    39973      50   59378   60375   60377   59377
SHELL /    39974      50   59378   61638   61631   59379
SHELL /    39975      50   59379   61631   61655   59380
SHELL /    39976      50   59380   60390   60367   59379
SHELL /    39977      50   59380   61655   61651   59381
SHELL /    39978      50   59381   60386   60390   59380
SHELL /    39979      50   59381   61651   61653   59382
SHELL /    39980      50   59382   60388   60386   59381
SHELL /    39981      50   59382   61653   61549   59383
SHELL /    39982      50   59383   60275   60388   59382
SHELL /    39983      50   59383   61549   61579   59384
SHELL /    39984      50   59384   60316   60275   59383
SHELL /    39985      50   59384   61579   61577   59385
SHELL /    39986      50   59385   60314   60316   59384
SHELL /    39987      50   59385   61577   61570   59386
SHELL /    39988      50   59386   61570   61589   59387
SHELL /    39989      50   59387   60326   60306   59386
SHELL /    39990      50   59387   61589   61587   59388
SHELL /    39991      50   59388   60324   60326   59387
SHELL /    39992      50   59388   61587   57014   57013
SHELL /    39993      50   59391   59390   60105   60102
SHELL /    39994      50   59394   59393   60109   60066
SHELL /    39995      50   59397   59396   60080   60077
SHELL /    39996      50   59400   59399   60084   59999
SHELL /    39997      50   59403   59404   59826   59803
SHELL /    39998      50   59404   59405   59822   59826
SHELL /    39999      50   59405   59406   59824   59822
SHELL /    40000      50   59406   59405   60179   60131
SHELL /    40001      50   59406   59407   59711   59824
SHELL /    40002      50   59407   59406   60131   60244
SHELL /    40003      50   59408   59407   60244   60242
SHELL /    40004      50   59409   59408   60242   60246
SHELL /    40005      50   59410   59409   60246   60223
SHELL /    40006      50   59413   59811   59813   59414
SHELL /    40007      50   59414   59813   59809   59415
SHELL /    40008      50   59416   59815   59817   59417
SHELL /    40009      50   59417   59817   59767   59418
SHELL /    40010      50   59425   59943   59945   59426
SHELL /    40011      50   59426   59945   59941   59427
SHELL /    40012      50   59428   59947   59949   59429
SHELL /    40013      50   59429   59949   59899   59430
SHELL /    40014      50   59431   59913   59915   59432
SHELL /    40015      50   59432   59915   59911   59433
SHELL /    40016      50   59434   59917   59919   59435
SHELL /    40017      50   59435   59919   46764   46765
SHELL /    40018      50   59695   59694   59843   59956
SHELL /    40019      50   59696   59695   59956   59954
SHELL /    40020      50   59697   59696   59954   59958
SHELL /    40021      50   59698   59697   59958   59935
SHELL /    40022      50   59769   59768   59816   59807
SHELL /    40023      50   59803   59826   59825   59804
SHELL /    40024      50   59804   59812   59810   59803
SHELL /    40025      50   59804   59825   59820   59805
SHELL /    40026      50   59805   59808   59812   59804
SHELL /    40027      50   59805   59820   59832   59806
SHELL /    40028      50   59806   59814   59808   59805
SHELL /    40029      50   59806   59832   59831   59807
SHELL /    40030      50   59807   59816   59814   59806
SHELL /    40031      50   59807   59831   59770   59769
SHELL /    40032      50   59810   59811   59401   59402
SHELL /    40033      50   59811   59413   59400   59401
SHELL /    40034      50   59811   59810   59812   59813
SHELL /    40035      50   59813   59812   59808   59809
SHELL /    40036      50   59814   59815   59809   59808
SHELL /    40037      50   59815   59416   59415   59809
SHELL /    40038      50   59815   59814   59816   59817
SHELL /    40039      50   59817   59816   59768   59767
SHELL /    40040      50   59818   59709   59708   59830
SHELL /    40041      50   59819   59818   59830   59828
SHELL /    40042      50   59820   59819   59828   59832
SHELL /    40043      50   59821   59823   59818   59819
SHELL /    40044      50   59822   59824   59823   59821
SHELL /    40045      50   59823   59710   59709   59818
SHELL /    40046      50   59824   59711   59710   59823
SHELL /    40047      50   59825   59821   59819   59820
SHELL /    40048      50   59826   59822   59821   59825
SHELL /    40049      50   59827   59829   59772   59771
SHELL /    40050      50   59828   59830   59829   59827
SHELL /    40051      50   59829   59707   59706   59772
SHELL /    40052      50   59830   59708   59707   59829
SHELL /    40053      50   59831   59827   59771   59770
SHELL /    40054      50   59832   59828   59827   59831
SHELL /    40055      50   59833   59859   46757   46758
SHELL /    40056      50   59834   59857   59859   59833
SHELL /    40057      50   59836   59869   59849   59835
SHELL /    40058      50   59837   59867   59869   59836
SHELL /    40059      50   59839   59884   59844   59838
SHELL /    40060      50   59840   59882   59884   59839
SHELL /    40061      50   59842   59894   59874   59841
SHELL /    40062      50   59843   59892   59894   59842
SHELL /    40063      50   59846   59845   59883   59880
SHELL /    40064      50   59851   59850   59868   59865
SHELL /    40065      50   59854   59856   59850   59851
SHELL /    40066      50   59854   59861   59863   59855
SHELL /    40067      50   59855   59858   59856   59854
SHELL /    40068      50   59855   59863   46754   46755
SHELL /    40069      50   59856   59857   59849   59850
SHELL /    40070      50   59857   59834   59835   59849
SHELL /    40071      50   59857   59856   59858   59859
SHELL /    40072      50   59859   59858   46756   46757
SHELL /    40073      50   59860   59861   59852   59853
SHELL /    40074      50   59861   59854   59851   59852
SHELL /    40075      50   59861   59860   59862   59863
SHELL /    40076      50   59863   59862   46753   46754
SHELL /    40077      50   59864   59866   59845   59846
SHELL /    40078      50   59864   59871   59873   59865
SHELL /    40079      50   59865   59868   59866   59864
SHELL /    40080      50   59865   59873   59852   59851
SHELL /    40081      50   59866   59867   59844   59845
SHELL /    40082      50   59867   59837   59838   59844
SHELL /    40083      50   59867   59866   59868   59869
SHELL /    40084      50   59869   59868   59850   59849
SHELL /    40085      50   59870   59871   59847   59848
SHELL /    40086      50   59871   59864   59846   59847
SHELL /    40087      50   59871   59870   59872   59873
SHELL /    40088      50   59873   59872   59853   59852
SHELL /    40089      50   59876   59875   59893   59890
SHELL /    40090      50   59879   59881   59875   59876
SHELL /    40091      50   59879   59886   59888   59880
SHELL /    40092      50   59880   59883   59881   59879
SHELL /    40093      50   59880   59888   59847   59846
SHELL /    40094      50   59881   59882   59874   59875
SHELL /    40095      50   59882   59840   59841   59874
SHELL /    40096      50   59882   59881   59883   59884
SHELL /    40097      50   59884   59883   59845   59844
SHELL /    40098      50   59885   59886   59877   59878
SHELL /    40099      50   59886   59879   59876   59877
SHELL /    40100      50   59886   59885   59887   59888
SHELL /    40101      50   59888   59887   59848   59847
SHELL /    40102      50   59889   59891   59692   59691
SHELL /    40103      50   59889   59896   59898   59890
SHELL /    40104      50   59890   59893   59891   59889
SHELL /    40105      50   59890   59898   59877   59876
SHELL /    40106      50   59891   59892   59693   59692
SHELL /    40107      50   59892   59843   59694   59693
SHELL /    40108      50   59892   59891   59893   59894
SHELL /    40109      50   59894   59893   59875   59874
SHELL /    40110      50   59895   59896   59690   59689
SHELL /    40111      50   59896   59889   59691   59690
SHELL /    40112      50   59896   59895   59897   59898
SHELL /    40113      50   59898   59897   59878   59877
SHELL /    40114      50   59901   59900   59948   59939
SHELL /    40115      50   59901   59902   59928   59905
SHELL /    40116      50   59902   59903   59924   59928
SHELL /    40117      50   59903   59904   59926   59924
SHELL /    40118      50   59904   59838   59837   59926
SHELL /    40119      50   59905   59912   59900   59901
SHELL /    40120      50   59905   59928   59927   59906
SHELL /    40121      50   59906   59914   59912   59905
SHELL /    40122      50   59906   59927   59922   59907
SHELL /    40123      50   59907   59910   59914   59906
SHELL /    40124      50   59907   59922   59934   59908
SHELL /    40125      50   59908   59916   59910   59907
SHELL /    40126      50   59908   59934   59933   59909
SHELL /    40127      50   59909   59918   59916   59908
SHELL /    40128      50   59909   59933   46761   46762
SHELL /    40129      50   59912   59913   59899   59900
SHELL /    40130      50   59913   59431   59430   59899
SHELL /    40131      50   59913   59912   59914   59915
SHELL /    40132      50   59915   59914   59910   59911
SHELL /    40133      50   59916   59917   59911   59910
SHELL /    40134      50   59917   59434   59433   59911
SHELL /    40135      50   59917   59916   59918   59919
SHELL /    40136      50   59919   59918   46763   46764
SHELL /    40137      50   59920   59835   59834   59932
SHELL /    40138      50   59921   59920   59932   59930
SHELL /    40139      50   59922   59921   59930   59934
SHELL /    40140      50   59923   59925   59920   59921
SHELL /    40141      50   59924   59926   59925   59923
SHELL /    40142      50   59925   59836   59835   59920
SHELL /    40143      50   59926   59837   59836   59925
SHELL /    40144      50   59927   59923   59921   59922
SHELL /    40145      50   59928   59924   59923   59927
SHELL /    40146      50   59929   59931   46759   46760
SHELL /    40147      50   59930   59932   59931   59929
SHELL /    40148      50   59931   59833   46758   46759
SHELL /    40149      50   59932   59834   59833   59931
SHELL /    40150      50   59933   59929   46760   46761
SHELL /    40151      50   59934   59930   59929   59933
SHELL /    40152      50   59935   59942   59699   59698
SHELL /    40153      50   59935   59958   59957   59936
SHELL /    40154      50   59936   59944   59942   59935
SHELL /    40155      50   59936   59957   59952   59937
SHELL /    40156      50   59937   59940   59944   59936
SHELL /    40157      50   59937   59952   59964   59938
SHELL /    40158      50   59938   59946   59940   59937
SHELL /    40159      50   59938   59964   59963   59939
SHELL /    40160      50   59939   59948   59946   59938
SHELL /    40161      50   59939   59963   59902   59901
SHELL /    40162      50   59942   59943   59700   59699
SHELL /    40163      50   59943   59425   59424   59700
SHELL /    40164      50   59943   59942   59944   59945
SHELL /    40165      50   59945   59944   59940   59941
SHELL /    40166      50   59946   59947   59941   59940
SHELL /    40167      50   59947   59428   59427   59941
SHELL /    40168      50   59947   59946   59948   59949
SHELL /    40169      50   59949   59948   59900   59899
SHELL /    40170      50   59950   59841   59840   59962
SHELL /    40171      50   59951   59950   59962   59960
SHELL /    40172      50   59952   59951   59960   59964
SHELL /    40173      50   59953   59955   59950   59951
SHELL /    40174      50   59954   59956   59955   59953
SHELL /    40175      50   59955   59842   59841   59950
SHELL /    40176      50   59956   59843   59842   59955
SHELL /    40177      50   59957   59953   59951   59952
SHELL /    40178      50   59958   59954   59953   59957
SHELL /    40179      50   59959   59961   59904   59903
SHELL /    40180      50   59960   59962   59961   59959
SHELL /    40181      50   59961   59839   59838   59904
SHELL /    40182      50   59962   59840   59839   59961
SHELL /    40183      50   59963   59959   59903   59902
SHELL /    40184      50   59964   59960   59959   59963
SHELL /    40185      50   59967   59966   60376   60373
SHELL /    40186      50   59970   59969   60380   60331
SHELL /    40187      50   59973   59972   60346   60343
SHELL /    40188      50   59976   59975   60350   60264
SHELL /    40189      50   59976   59977   60150   59989
SHELL /    40190      50   59979   59978   60515   60512
SHELL /    40191      50   59979   59980   60147   60143
SHELL /    40192      50   59980   59979   60512   60520
SHELL /    40193      50   59980   59981   60145   60147
SHELL /    40194      50   59981   59980   60520   60518
SHELL /    40195      50   59982   59981   60518   60522
SHELL /    40196      50   59983   59982   60522   60469
SHELL /    40197      50   59986   59985   60484   60481
SHELL /    40198      50   59986   59987   60206   60197
SHELL /    40199      50   59989   60037   59975   59976
SHELL /    40200      50   59989   60150   60148   59990
SHELL /    40201      50   59990   60039   60037   59989
SHELL /    40202      50   59990   60148   60141   59991
SHELL /    40203      50   59991   60020   60039   59990
SHELL /    40204      50   59991   60141   60160   59992
SHELL /    40205      50   59992   60027   60020   59991
SHELL /    40206      50   59992   60160   60158   59993
SHELL /    40207      50   59993   60029   60027   59992
SHELL /    40208      50   59993   60158   60136   59994
SHELL /    40209      50   59994   60000   60029   59993
SHELL /    40210      50   59994   60136   60175   59995
SHELL /    40211      50   59995   60092   60000   59994
SHELL /    40212      50   59995   60175   60173   59996
SHELL /    40213      50   59996   60094   60092   59995
SHELL /    40214      50   59996   60173   60166   59997
SHELL /    40215      50   59997   60075   60094   59996
SHELL /    40216      50   59997   60166   60185   59998
SHELL /    40217      50   59998   60082   60075   59997
SHELL /    40218      50   59998   60185   60183   59999
SHELL /    40219      50   59999   60084   60082   59998
SHELL /    40220      50   59999   60183   59401   59400
SHELL /    40221      50   60002   60003   60025   60022
SHELL /    40222      50   60005   60006   60054   60011
SHELL /    40223      50   60008   60009   60050   60047
SHELL /    40224      50   60011   60026   60004   60005
SHELL /    40225      50   60011   60054   60052   60012
SHELL /    40226      50   60012   60024   60026   60011
SHELL /    40227      50   60012   60052   60045   60013
SHELL /    40228      50   60013   60045   60064   60014
SHELL /    40229      50   60014   60036   60016   60013
SHELL /    40230      50   60014   60064   60062   60015
SHELL /    40231      50   60015   60034   60036   60014
SHELL /    40232      50   60015   60062   59969   59970
SHELL /    40233      50   60018   60017   60035   60032
SHELL /    40234      50   60021   60023   60017   60018
SHELL /    40235      50   60021   60028   60030   60022
SHELL /    40236      50   60022   60025   60023   60021
SHELL /    40237      50   60022   60030   60001   60002
SHELL /    40238      50   60023   60024   60016   60017
SHELL /    40239      50   60024   60012   60013   60016
SHELL /    40240      50   60024   60023   60025   60026
SHELL /    40241      50   60026   60025   60003   60004
SHELL /    40242      50   60027   60028   60019   60020
SHELL /    40243      50   60028   60021   60018   60019
SHELL /    40244      50   60028   60027   60029   60030
SHELL /    40245      50   60030   60029   60000   60001
SHELL /    40246      50   60031   60033   59972   59973
SHELL /    40247      50   60031   60038   60040   60032
SHELL /    40248      50   60032   60035   60033   60031
SHELL /    40249      50   60032   60040   60019   60018
SHELL /    40250      50   60033   60034   59971   59972
SHELL /    40251      50   60034   60015   59970   59971
SHELL /    40252      50   60034   60033   60035   60036
SHELL /    40253      50   60036   60035   60017   60016
SHELL /    40254      50   60037   60038   59974   59975
SHELL /    40255      50   60038   60031   59973   59974
SHELL /    40256      50   60038   60037   60039   60040
SHELL /    40257      50   60040   60039   60020   60019
SHELL /    40258      50   60043   60042   60060   60057
SHELL /    40259      50   60046   60048   60042   60043
SHELL /    40260      50   60046   60053   60055   60047
SHELL /    40261      50   60047   60050   60048   60046
SHELL /    40262      50   60047   60055   60007   60008
SHELL /    40263      50   60048   60049   60041   60042
SHELL /    40264      50   60049   59372   59373   60041
SHELL /    40265      50   60049   60048   60050   60051
SHELL /    40266      50   60051   60050   60009   60010
SHELL /    40267      50   60052   60053   60044   60045
SHELL /    40268      50   60053   60046   60043   60044
SHELL /    40269      50   60053   60052   60054   60055
SHELL /    40270      50   60055   60054   60006   60007
SHELL /    40271      50   60056   60058   59966   59967
SHELL /    40272      50   60056   60063   60065   60057
SHELL /    40273      50   60057   60060   60058   60056
SHELL /    40274      50   60057   60065   60044   60043
SHELL /    40275      50   60058   60059   59965   59966
SHELL /    40276      50   60059   59375   59376   59965
SHELL /    40277      50   60059   60058   60060   60061
SHELL /    40278      50   60061   60060   60042   60041
SHELL /    40279      50   60062   60063   59968   59969
SHELL /    40280      50   60063   60056   59967   59968
SHELL /    40281      50   60063   60062   60064   60065
SHELL /    40282      50   60065   60064   60045   60044
SHELL /    40283      50   60066   60081   59395   59394
SHELL /    40284      50   60066   60109   60107   60067
SHELL /    40285      50   60067   60079   60081   60066
SHELL /    40286      50   60067   60107   60100   60068
SHELL /    40287      50   60068   60100   60119   60069
SHELL /    40288      50   60069   60091   60071   60068
SHELL /    40289      50   60069   60119   60117   60070
SHELL /    40290      50   60070   60089   60091   60069
SHELL /    40291      50   60070   60117   60006   60005
SHELL /    40292      50   60073   60072   60090   60087
SHELL /    40293      50   60076   60078   60072   60073
SHELL /    40294      50   60076   60083   60085   60077
SHELL /    40295      50   60077   60080   60078   60076
SHELL /    40296      50   60077   60085   59398   59397
SHELL /    40297      50   60078   60079   60071   60072
SHELL /    40298      50   60079   60067   60068   60071
SHELL /    40299      50   60079   60078   60080   60081
SHELL /    40300      50   60081   60080   59396   59395
SHELL /    40301      50   60082   60083   60074   60075
SHELL /    40302      50   60083   60076   60073   60074
SHELL /    40303      50   60083   60082   60084   60085
SHELL /    40304      50   60085   60084   59399   59398
SHELL /    40305      50   60086   60088   60003   60002
SHELL /    40306      50   60086   60093   60095   60087
SHELL /    40307      50   60087   60090   60088   60086
SHELL /    40308      50   60087   60095   60074   60073
SHELL /    40309      50   60088   60089   60004   60003
SHELL /    40310      50   60089   60070   60005   60004
SHELL /    40311      50   60089   60088   60090   60091
SHELL /    40312      50   60091   60090   60072   60071
SHELL /    40313      50   60092   60093   60001   60000
SHELL /    40314      50   60093   60086   60002   60001
SHELL /    40315      50   60093   60092   60094   60095
SHELL /    40316      50   60095   60094   60075   60074
SHELL /    40317      50   60098   60097   60115   60112
SHELL /    40318      50   60101   60103   60097   60098
SHELL /    40319      50   60101   60108   60110   60102
SHELL /    40320      50   60102   60105   60103   60101
SHELL /    40321      50   60102   60110   59392   59391
SHELL /    40322      50   60103   60104   60096   60097
SHELL /    40323      50   60104   59366   59367   60096
SHELL /    40324      50   60104   60103   60105   60106
SHELL /    40325      50   60106   60105   59390   59389
SHELL /    40326      50   60107   60108   60099   60100
SHELL /    40327      50   60108   60101   60098   60099
SHELL /    40328      50   60108   60107   60109   60110
SHELL /    40329      50   60110   60109   59393   59392
SHELL /    40330      50   60111   60113   60009   60008
SHELL /    40331      50   60111   60118   60120   60112
SHELL /    40332      50   60112   60115   60113   60111
SHELL /    40333      50   60112   60120   60099   60098
SHELL /    40334      50   60113   60114   60010   60009
SHELL /    40335      50   60114   59369   59370   60010
SHELL /    40336      50   60114   60113   60115   60116
SHELL /    40337      50   60116   60115   60097   60096
SHELL /    40338      50   60117   60118   60007   60006
SHELL /    40339      50   60118   60111   60008   60007
SHELL /    40340      50   60118   60117   60119   60120
SHELL /    40341      50   60120   60119   60100   60099
SHELL /    40342      50   60121   60145   59981   59982
SHELL /    40343      50   60122   60144   60145   60121
SHELL /    40344      50   60123   60137   60144   60122
SHELL /    40345      50   60124   60155   60137   60123
SHELL /    40346      50   60125   60154   60155   60124
SHELL /    40347      50   60126   60132   60154   60125
SHELL /    40348      50   60127   60170   60132   60126
SHELL /    40349      50   60128   60169   60170   60127
SHELL /    40350      50   60129   60162   60169   60128
SHELL /    40351      50   60130   60180   60162   60129
SHELL /    40352      50   60131   60179   60180   60130
SHELL /    40353      50   60133   60132   60170   60172
SHELL /    40354      50   60134   60133   60172   60168
SHELL /    40355      50   60138   60137   60155   60157
SHELL /    40356      50   60139   60138   60157   60153
SHELL /    40357      50   60142   60146   60138   60139
SHELL /    40358      50   60142   60149   60151   60143
SHELL /    40359      50   60143   60147   60146   60142
SHELL /    40360      50   60143   60151   59978   59979
SHELL /    40361      50   60146   60144   60137   60138
SHELL /    40362      50   60147   60145   60144   60146
SHELL /    40363      50   60148   60149   60140   60141
SHELL /    40364      50   60149   60142   60139   60140
SHELL /    40365      50   60149   60148   60150   60151
SHELL /    40366      50   60151   60150   59977   59978
SHELL /    40367      50   60152   60156   60133   60134
SHELL /    40368      50   60152   60159   60161   60153
SHELL /    40369      50   60153   60157   60156   60152
SHELL /    40370      50   60153   60161   60140   60139
SHELL /    40371      50   60156   60154   60132   60133
SHELL /    40372      50   60157   60155   60154   60156
SHELL /    40373      50   60158   60159   60135   60136
SHELL /    40374      50   60159   60152   60134   60135
SHELL /    40375      50   60159   60158   60160   60161
SHELL /    40376      50   60161   60160   60141   60140
SHELL /    40377      50   60163   60162   60180   60182
SHELL /    40378      50   60164   60163   60182   60178
SHELL /    40379      50   60167   60171   60163   60164
SHELL /    40380      50   60167   60174   60176   60168
SHELL /    40381      50   60168   60172   60171   60167
SHELL /    40382      50   60168   60176   60135   60134
SHELL /    40383      50   60171   60169   60162   60163
SHELL /    40384      50   60172   60170   60169   60171
SHELL /    40385      50   60173   60174   60165   60166
SHELL /    40386      50   60174   60167   60164   60165
SHELL /    40387      50   60174   60173   60175   60176
SHELL /    40388      50   60176   60175   60136   60135
SHELL /    40389      50   60177   60181   59404   59403
SHELL /    40390      50   60177   60184   60186   60178
SHELL /    40391      50   60178   60182   60181   60177
SHELL /    40392      50   60178   60186   60165   60164
SHELL /    40393      50   60181   60179   59405   59404
SHELL /    40394      50   60182   60180   60179   60181
SHELL /    40395      50   60183   60184   59402   59401
SHELL /    40396      50   60184   60177   59403   59402
SHELL /    40397      50   60184   60183   60185   60186
SHELL /    40398      50   60186   60185   60166   60165
SHELL /    40399      50   60189   60188   60234   60227
SHELL /    40400      50   60189   60190   60216   60193
SHELL /    40401      50   60190   60191   60212   60216
SHELL /    40402      50   60191   60192   60214   60212
SHELL /    40403      50   60192   60126   60125   60214
SHELL /    40404      50   60193   60200   60188   60189
SHELL /    40405      50   60193   60216   60215   60194
SHELL /    40406      50   60194   60202   60200   60193
SHELL /    40407      50   60194   60215   60210   60195
SHELL /    40408      50   60195   60198   60202   60194
SHELL /    40409      50   60195   60210   60222   60196
SHELL /    40410      50   60196   60204   60198   60195
SHELL /    40411      50   60196   60222   60221   60197
SHELL /    40412      50   60197   60206   60204   60196
SHELL /    40413      50   60197   60221   59985   59986
SHELL /    40414      50   60200   60201   60187   60188
SHELL /    40415      50   60201   56958   56959   60187
SHELL /    40416      50   60201   60200   60202   60203
SHELL /    40417      50   60203   60202   60198   60199
SHELL /    40418      50   60204   60205   60199   60198
SHELL /    40419      50   60205   56955   56956   60199
SHELL /    40420      50   60205   60204   60206   60207
SHELL /    40421      50   60207   60206   59987   59988
SHELL /    40422      50   60208   60123   60122   60220
SHELL /    40423      50   60209   60208   60220   60218
SHELL /    40424      50   60210   60209   60218   60222
SHELL /    40425      50   60211   60213   60208   60209
SHELL /    40426      50   60212   60214   60213   60211
SHELL /    40427      50   60213   60124   60123   60208
SHELL /    40428      50   60214   60125   60124   60213
SHELL /    40429      50   60215   60211   60209   60210
SHELL /    40430      50   60216   60212   60211   60215
SHELL /    40431      50   60217   60219   59983   59984
SHELL /    40432      50   60218   60220   60219   60217
SHELL /    40433      50   60219   60121   59982   59983
SHELL /    40434      50   60220   60122   60121   60219
SHELL /    40435      50   60221   60217   59984   59985
SHELL /    40436      50   60222   60218   60217   60221
SHELL /    40437      50   60223   60230   59411   59410
SHELL /    40438      50   60223   60246   60245   60224
SHELL /    40439      50   60224   60232   60230   60223
SHELL /    40440      50   60224   60245   60240   60225
SHELL /    40441      50   60225   60228   60232   60224
SHELL /    40442      50   60225   60240   60252   60226
SHELL /    40443      50   60226   60235   60228   60225
SHELL /    40444      50   60226   60252   60251   60227
SHELL /    40445      50   60227   60234   60235   60226
SHELL /    40446      50   60227   60251   60190   60189
SHELL /    40447      50   60229   60228   60235   60237
SHELL /    40448      50   60230   60231   59412   59411
SHELL /    40449      50   60231   56964   56965   59412
SHELL /    40450      50   60231   60230   60232   60233
SHELL /    40451      50   60233   60232   60228   60229
SHELL /    40452      50   60236   60234   60188   60187
SHELL /    40453      50   60237   60235   60234   60236
SHELL /    40454      50   60238   60129   60128   60250
SHELL /    40455      50   60239   60238   60250   60248
SHELL /    40456      50   60240   60239   60248   60252
SHELL /    40457      50   60241   60243   60238   60239
SHELL /    40458      50   60242   60244   60243   60241
SHELL /    40459      50   60243   60130   60129   60238
SHELL /    40460      50   60244   60131   60130   60243
SHELL /    40461      50   60245   60241   60239   60240
SHELL /    40462      50   60246   60242   60241   60245
SHELL /    40463      50   60247   60249   60192   60191
SHELL /    40464      50   60248   60250   60249   60247
SHELL /    40465      50   60249   60127   60126   60192
SHELL /    40466      50   60250   60128   60127   60249
SHELL /    40467      50   60251   60247   60191   60190
SHELL /    40468      50   60252   60248   60247   60251
SHELL /    40469      50   60253   60302   57002   57001
SHELL /    40470      50   60254   60304   60302   60253
SHELL /    40471      50   60255   60285   60304   60254
SHELL /    40472      50   60256   60292   60285   60255
SHELL /    40473      50   60257   60294   60292   60256
SHELL /    40474      50   60258   60265   60294   60257
SHELL /    40475      50   60258   60408   60529   60259
SHELL /    40476      50   60259   60363   60265   60258
SHELL /    40477      50   60259   60529   60527   60260
SHELL /    40478      50   60260   60361   60363   60259
SHELL /    40479      50   60260   60527   60531   60261
SHELL /    40480      50   60261   60365   60361   60260
SHELL /    40481      50   60261   60531   60505   60262
SHELL /    40482      50   60262   60341   60365   60261
SHELL /    40483      50   60263   60348   60341   60262
SHELL /    40484      50   60263   60514   60516   60264
SHELL /    40485      50   60264   60350   60348   60263
SHELL /    40486      50   60264   60516   59977   59976
SHELL /    40487      50   60266   60265   60363   60364
SHELL /    40488      50   60267   60266   60364   60352
SHELL /    40489      50   60267   60268   60290   60287
SHELL /    40490      50   60269   60268   60357   60358
SHELL /    40491      50   60270   60269   60358   60336
SHELL /    40492      50   60270   60271   60319   60276
SHELL /    40493      50   60272   60271   60393   60394
SHELL /    40494      50   60273   60272   60394   60382
SHELL /    40495      50   60273   60274   60315   60312
SHELL /    40496      50   60275   60274   60387   60388
SHELL /    40497      50   60276   60291   60269   60270
SHELL /    40498      50   60276   60319   60317   60277
SHELL /    40499      50   60277   60289   60291   60276
SHELL /    40500      50   60277   60317   60310   60278
SHELL /    40501      50   60278   60310   60329   60279
SHELL /    40502      50   60279   60301   60281   60278
SHELL /    40503      50   60279   60329   60327   60280
SHELL /    40504      50   60280   60299   60301   60279
SHELL /    40505      50   60280   60327   57008   57007
SHELL /    40506      50   60283   60282   60300   60297
SHELL /    40507      50   60286   60288   60282   60283
SHELL /    40508      50   60286   60293   60295   60287
SHELL /    40509      50   60287   60290   60288   60286
SHELL /    40510      50   60287   60295   60266   60267
SHELL /    40511      50   60288   60289   60281   60282
SHELL /    40512      50   60289   60277   60278   60281
SHELL /    40513      50   60289   60288   60290   60291
SHELL /    40514      50   60291   60290   60268   60269
SHELL /    40515      50   60292   60293   60284   60285
SHELL /    40516      50   60293   60286   60283   60284
SHELL /    40517      50   60293   60292   60294   60295
SHELL /    40518      50   60295   60294   60265   60266
SHELL /    40519      50   60296   60298   57005   57004
SHELL /    40520      50   60296   60303   60305   60297
SHELL /    40521      50   60297   60300   60298   60296
SHELL /    40522      50   60297   60305   60284   60283
SHELL /    40523      50   60298   60299   57006   57005
SHELL /    40524      50   60299   60280   57007   57006
SHELL /    40525      50   60299   60298   60300   60301
SHELL /    40526      50   60301   60300   60282   60281
SHELL /    40527      50   60302   60303   57003   57002
SHELL /    40528      50   60303   60296   57004   57003
SHELL /    40529      50   60303   60302   60304   60305
SHELL /    40530      50   60305   60304   60285   60284
SHELL /    40531      50   60308   60307   60325   60322
SHELL /    40532      50   60311   60313   60307   60308
SHELL /    40533      50   60311   60318   60320   60312
SHELL /    40534      50   60312   60315   60313   60311
SHELL /    40535      50   60312   60320   60272   60273
SHELL /    40536      50   60313   60314   60306   60307
SHELL /    40537      50   60314   59385   59386   60306
SHELL /    40538      50   60314   60313   60315   60316
SHELL /    40539      50   60316   60315   60274   60275
SHELL /    40540      50   60317   60318   60309   60310
SHELL /    40541      50   60318   60311   60308   60309
SHELL /    40542      50   60318   60317   60319   60320
SHELL /    40543      50   60320   60319   60271   60272
SHELL /    40544      50   60321   60323   57011   57010
SHELL /    40545      50   60321   60328   60330   60322
SHELL /    40546      50   60322   60325   60323   60321
SHELL /    40547      50   60322   60330   60309   60308
SHELL /    40548      50   60323   60324   57012   57011
SHELL /    40549      50   60324   59388   57013   57012
SHELL /    40550      50   60324   60323   60325   60326
SHELL /    40551      50   60326   60325   60307   60306
SHELL /    40552      50   60327   60328   57009   57008
SHELL /    40553      50   60328   60321   57010   57009
SHELL /    40554      50   60328   60327   60329   60330
SHELL /    40555      50   60330   60329   60310   60309
SHELL /    40556      50   60331   60347   59971   59970
SHELL /    40557      50   60331   60380   60378   60332
SHELL /    40558      50   60332   60345   60347   60331
SHELL /    40559      50   60332   60378   60371   60333
SHELL /    40560      50   60333   60371   60395   60334
SHELL /    40561      50   60334   60360   60337   60333
SHELL /    40562      50   60334   60395   60391   60335
SHELL /    40563      50   60335   60356   60360   60334
SHELL /    40564      50   60335   60391   60393   60336
SHELL /    40565      50   60336   60358   60356   60335
SHELL /    40566      50   60336   60393   60271   60270
SHELL /    40567      50   60339   60338   60359   60354
SHELL /    40568      50   60342   60344   60338   60339
SHELL /    40569      50   60342   60349   60351   60343
SHELL /    40570      50   60343   60346   60344   60342
SHELL /    40571      50   60343   60351   59974   59973
SHELL /    40572      50   60344   60345   60337   60338
SHELL /    40573      50   60345   60332   60333   60337
SHELL /    40574      50   60345   60344   60346   60347
SHELL /    40575      50   60347   60346   59972   59971
SHELL /    40576      50   60348   60349   60340   60341
SHELL /    40577      50   60349   60342   60339   60340
SHELL /    40578      50   60349   60348   60350   60351
SHELL /    40579      50   60351   60350   59975   59974
SHELL /    40580      50   60352   60357   60268   60267
SHELL /    40581      50   60352   60364   60362   60353
SHELL /    40582      50   60353   60355   60357   60352
SHELL /    40583      50   60353   60362   60366   60354
SHELL /    40584      50   60354   60359   60355   60353
SHELL /    40585      50   60354   60366   60340   60339
SHELL /    40586      50   60356   60355   60359   60360
SHELL /    40587      50   60358   60357   60355   60356
SHELL /    40588      50   60360   60359   60338   60337
SHELL /    40589      50   60362   60361   60365   60366
SHELL /    40590      50   60364   60363   60361   60362
SHELL /    40591      50   60366   60365   60341   60340
SHELL /    40592      50   60369   60368   60389   60384
SHELL /    40593      50   60372   60374   60368   60369
SHELL /    40594      50   60372   60379   60381   60373
SHELL /    40595      50   60373   60376   60374   60372
SHELL /    40596      50   60373   60381   59968   59967
SHELL /    40597      50   60374   60375   60367   60368
SHELL /    40598      50   60375   59378   59379   60367
SHELL /    40599      50   60375   60374   60376   60377
SHELL /    40600      50   60377   60376   59966   59965
SHELL /    40601      50   60378   60379   60370   60371
SHELL /    40602      50   60379   60372   60369   60370
SHELL /    40603      50   60379   60378   60380   60381
SHELL /    40604      50   60381   60380   59969   59968
SHELL /    40605      50   60382   60387   60274   60273
SHELL /    40606      50   60382   60394   60392   60383
SHELL /    40607      50   60383   60385   60387   60382
SHELL /    40608      50   60383   60392   60396   60384
SHELL /    40609      50   60384   60389   60385   60383
SHELL /    40610      50   60384   60396   60370   60369
SHELL /    40611      50   60386   60385   60389   60390
SHELL /    40612      50   60388   60387   60385   60386
SHELL /    40613      50   60390   60389   60368   60367
SHELL /    40614      50   60392   60391   60395   60396
SHELL /    40615      50   60394   60393   60391   60392
SHELL /    40616      50   60396   60395   60371   60370
SHELL /    40617      50   60398   60397   60501   60502
SHELL /    40618      50   60399   60398   60502   60490
SHELL /    40619      50   60399   60400   60423   60420
SHELL /    40620      50   60401   60400   60495   60496
SHELL /    40621      50   60402   60401   60496   60474
SHELL /    40622      50   60403   60402   60474   60536
SHELL /    40623      50   60404   60403   60536   60535
SHELL /    40624      50   60405   60404   60535   60537
SHELL /    40625      50   60405   60406   60462   60439
SHELL /    40626      50   60406   60405   60537   60523
SHELL /    40627      50   60406   60407   60458   60462
SHELL /    40628      50   60407   60408   60460   60458
SHELL /    40629      50   60408   60258   60257   60460
SHELL /    40630      50   60408   60407   60528   60529
SHELL /    40631      50   60409   60424   60401   60402
SHELL /    40632      50   60409   60447   60449   60410
SHELL /    40633      50   60410   60422   60424   60409
SHELL /    40634      50   60410   60449   60445   60411
SHELL /    40635      50   60412   60434   60414   60411
SHELL /    40636      50   60412   60451   60453   60413
SHELL /    40637      50   60413   60432   60434   60412
SHELL /    40638      50   60413   60453   56995   56994
SHELL /    40639      50   60416   60415   60433   60430
SHELL /    40640      50   60419   60421   60415   60416
SHELL /    40641      50   60419   60426   60428   60420
SHELL /    40642      50   60420   60423   60421   60419
SHELL /    40643      50   60420   60428   60398   60399
SHELL /    40644      50   60421   60422   60414   60415
SHELL /    40645      50   60422   60410   60411   60414
SHELL /    40646      50   60422   60421   60423   60424
SHELL /    40647      50   60424   60423   60400   60401
SHELL /    40648      50   60425   60426   60417   60418
SHELL /    40649      50   60426   60419   60416   60417
SHELL /    40650      50   60426   60425   60427   60428
SHELL /    40651      50   60428   60427   60397   60398
SHELL /    40652      50   60429   60431   56992   56991
SHELL /    40653      50   60429   60436   60438   60430
SHELL /    40654      50   60430   60433   60431   60429
SHELL /    40655      50   60430   60438   60417   60416
SHELL /    40656      50   60431   60432   56993   56992
SHELL /    40657      50   60432   60413   56994   56993
SHELL /    40658      50   60432   60431   60433   60434
SHELL /    40659      50   60434   60433   60415   60414
SHELL /    40660      50   60435   60436   56990   56989
SHELL /    40661      50   60436   60429   56991   56990
SHELL /    40662      50   60436   60435   60437   60438
SHELL /    40663      50   60438   60437   60418   60417
SHELL /    40664      50   60439   60446   60404   60405
SHELL /    40665      50   60439   60462   60461   60440
SHELL /    40666      50   60440   60448   60446   60439
SHELL /    40667      50   60440   60461   60456   60441
SHELL /    40668      50   60441   60444   60448   60440
SHELL /    40669      50   60441   60456   60468   60442
SHELL /    40670      50   60442   60450   60444   60441
SHELL /    40671      50   60442   60468   60467   60443
SHELL /    40672      50   60443   60452   60450   60442
SHELL /    40673      50   60443   60467   56998   56997
SHELL /    40674      50   60446   60447   60403   60404
SHELL /    40675      50   60447   60409   60402   60403
SHELL /    40676      50   60447   60446   60448   60449
SHELL /    40677      50   60449   60448   60444   60445
SHELL /    40678      50   60450   60451   60445   60444
SHELL /    40679      50   60451   60412   60411   60445
SHELL /    40680      50   60451   60450   60452   60453
SHELL /    40681      50   60453   60452   56996   56995
SHELL /    40682      50   60454   60255   60254   60466
SHELL /    40683      50   60455   60454   60466   60464
SHELL /    40684      50   60456   60455   60464   60468
SHELL /    40685      50   60457   60459   60454   60455
SHELL /    40686      50   60458   60460   60459   60457
SHELL /    40687      50   60459   60256   60255   60454
SHELL /    40688      50   60460   60257   60256   60459
SHELL /    40689      50   60461   60457   60455   60456
SHELL /    40690      50   60462   60458   60457   60461
SHELL /    40691      50   60463   60465   57000   56999
SHELL /    40692      50   60464   60466   60465   60463
SHELL /    40693      50   60465   60253   57001   57000
SHELL /    40694      50   60466   60254   60253   60465
SHELL /    40695      50   60467   60463   56999   56998
SHELL /    40696      50   60468   60464   60463   60467
SHELL /    40697      50   60469   60485   59984   59983
SHELL /    40698      50   60469   60522   60521   60470
SHELL /    40699      50   60470   60483   60485   60469
SHELL /    40700      50   60470   60521   60510   60471
SHELL /    40701      50   60472   60498   60475   60471
SHELL /    40702      50   60473   60494   60498   60472
SHELL /    40703      50   60474   60496   60494   60473
SHELL /    40704      50   60477   60476   60497   60492
SHELL /    40705      50   60480   60482   60476   60477
SHELL /    40706      50   60480   60487   60489   60481
SHELL /    40707      50   60481   60484   60482   60480
SHELL /    40708      50   60481   60489   59987   59986
SHELL /    40709      50   60482   60483   60475   60476
SHELL /    40710      50   60483   60470   60471   60475
SHELL /    40711      50   60483   60482   60484   60485
SHELL /    40712      50   60485   60484   59985   59984
SHELL /    40713      50   60486   60487   60478   60479
SHELL /    40714      50   60487   60480   60477   60478
SHELL /    40715      50   60487   60486   60488   60489
SHELL /    40716      50   60489   60488   59988   59987
SHELL /    40717      50   60490   60495   60400   60399
SHELL /    40718      50   60490   60502   60500   60491
SHELL /    40719      50   60491   60493   60495   60490
SHELL /    40720      50   60491   60500   60504   60492
SHELL /    40721      50   60492   60497   60493   60491
SHELL /    40722      50   60492   60504   60478   60477
SHELL /    40723      50   60494   60493   60497   60498
SHELL /    40724      50   60496   60495   60493   60494
SHELL /    40725      50   60498   60497   60476   60475
SHELL /    40726      50   60500   60499   60503   60504
SHELL /    40727      50   60502   60501   60499   60500
SHELL /    40728      50   60504   60503   60479   60478
SHELL /    40729      50   60507   60506   60530   60525
SHELL /    40730      50   60511   60513   60506   60507
SHELL /    40731      50   60512   60515   60513   60511
SHELL /    40732      50   60513   60514   60505   60506
SHELL /    40733      50   60514   60263   60262   60505
SHELL /    40734      50   60514   60513   60515   60516
SHELL /    40735      50   60516   60515   59978   59977
SHELL /    40736      50   60517   60519   60508   60509
SHELL /    40737      50   60518   60520   60519   60517
SHELL /    40738      50   60519   60511   60507   60508
SHELL /    40739      50   60520   60512   60511   60519
SHELL /    40740      50   60521   60517   60509   60510
SHELL /    40741      50   60522   60518   60517   60521
SHELL /    40742      50   60523   60528   60407   60406
SHELL /    40743      50   60523   60537   60534   60524
SHELL /    40744      50   60524   60526   60528   60523
SHELL /    40745      50   60524   60534   60540   60525
SHELL /    40746      50   60525   60530   60526   60524
SHELL /    40747      50   60525   60540   60508   60507
SHELL /    40748      50   60527   60526   60530   60531
SHELL /    40749      50   60529   60528   60526   60527
SHELL /    40750      50   60531   60530   60506   60505
SHELL /    40751      50   60532   60473   60472   60539
SHELL /    40752      50   60533   60532   60539   60538
SHELL /    40753      50   60534   60533   60538   60540
SHELL /    40754      50   60535   60536   60532   60533
SHELL /    40755      50   60536   60474   60473   60532
SHELL /    40756      50   60537   60535   60533   60534
SHELL /    40757      50   60538   60539   60510   60509
SHELL /    40758      50   60539   60472   60471   60510
SHELL /    40759      50   60540   60538   60509   60508
SHELL /    40760      50   60542   60541   61256   61258
SHELL /    40761      50   60543   60542   61258   61254
SHELL /    40762      50   60546   60545   61261   61218
SHELL /    40763      50   60549   60548   61232   61229
SHELL /    40764      50   60552   60551   61236   61151
SHELL /    40765      50   60555   60556   60978   60955
SHELL /    40766      50   60556   60557   60974   60978
SHELL /    40767      50   60557   60558   60976   60974
SHELL /    40768      50   60558   60559   60863   60976
SHELL /    40769      50   60559   60558   61283   61396
SHELL /    40770      50   60560   60559   61396   61394
SHELL /    40771      50   60561   60560   61394   61398
SHELL /    40772      50   60562   60561   61398   61375
SHELL /    40773      50   60565   60636   60551   60552
SHELL /    40774      50   60565   60963   60965   60566
SHELL /    40775      50   60566   60638   60636   60565
SHELL /    40776      50   60566   60965   60961   60567
SHELL /    40777      50   60567   60619   60638   60566
SHELL /    40778      50   60568   60626   60619   60567
SHELL /    40779      50   60568   60967   60969   60569
SHELL /    40780      50   60569   60628   60626   60568
SHELL /    40781      50   60569   60969   60919   60570
SHELL /    40782      50   60570   60599   60628   60569
SHELL /    40783      50   60571   60691   60599   60570
SHELL /    40784      50   60571   60933   60935   60572
SHELL /    40785      50   60572   60693   60691   60571
SHELL /    40786      50   60572   60935   60931   60573
SHELL /    40787      50   60573   60674   60693   60572
SHELL /    40788      50   60574   60681   60674   60573
SHELL /    40789      50   60574   60937   60939   60575
SHELL /    40790      50   60575   60683   60681   60574
SHELL /    40791      50   60575   60939   60852   60576
SHELL /    40792      50   60576   60588   60683   60575
SHELL /    40793      50   60577   60757   60588   60576
SHELL /    40794      50   60577   61095   61097   60578
SHELL /    40795      50   60578   60759   60757   60577
SHELL /    40796      50   60578   61097   61093   60579
SHELL /    40797      50   60579   60740   60759   60578
SHELL /    40798      50   60580   60747   60740   60579
SHELL /    40799      50   60580   61099   61101   60581
SHELL /    40800      50   60581   60749   60747   60580
SHELL /    40801      50   60581   61101   61051   60582
SHELL /    40802      50   60582   60720   60749   60581
SHELL /    40803      50   60583   60812   60720   60582
SHELL /    40804      50   60583   61065   61067   60584
SHELL /    40805      50   60584   60814   60812   60583
SHELL /    40806      50   60584   61067   61063   60585
SHELL /    40807      50   60585   60795   60814   60584
SHELL /    40808      50   60586   60802   60795   60585
SHELL /    40809      50   60586   61069   61071   60587
SHELL /    40810      50   60587   60804   60802   60586
SHELL /    40811      50   60587   61071   46789   46790
SHELL /    40812      50   60590   60591   60679   60676
SHELL /    40813      50   60593   60594   60708   60665
SHELL /    40814      50   60596   60597   60704   60701
SHELL /    40815      50   60601   60602   60624   60621
SHELL /    40816      50   60604   60605   60653   60610
SHELL /    40817      50   60607   60608   60649   60646
SHELL /    40818      50   60608   60609   60650   60649
SHELL /    40819      50   60609   47371   47370   60650
SHELL /    40820      50   60610   60625   60603   60604
SHELL /    40821      50   60610   60653   60651   60611
SHELL /    40822      50   60611   60623   60625   60610
SHELL /    40823      50   60611   60651   60644   60612
SHELL /    40824      50   60612   60644   60663   60613
SHELL /    40825      50   60613   60635   60615   60612
SHELL /    40826      50   60613   60663   60661   60614
SHELL /    40827      50   60614   60633   60635   60613
SHELL /    40828      50   60614   60661   60545   60546
SHELL /    40829      50   60617   60616   60634   60631
SHELL /    40830      50   60620   60622   60616   60617
SHELL /    40831      50   60620   60627   60629   60621
SHELL /    40832      50   60621   60624   60622   60620
SHELL /    40833      50   60621   60629   60600   60601
SHELL /    40834      50   60622   60623   60615   60616
SHELL /    40835      50   60623   60611   60612   60615
SHELL /    40836      50   60623   60622   60624   60625
SHELL /    40837      50   60625   60624   60602   60603
SHELL /    40838      50   60626   60627   60618   60619
SHELL /    40839      50   60627   60620   60617   60618
SHELL /    40840      50   60627   60626   60628   60629
SHELL /    40841      50   60629   60628   60599   60600
SHELL /    40842      50   60630   60632   60548   60549
SHELL /    40843      50   60630   60637   60639   60631
SHELL /    40844      50   60631   60634   60632   60630
SHELL /    40845      50   60631   60639   60618   60617
SHELL /    40846      50   60632   60633   60547   60548
SHELL /    40847      50   60633   60614   60546   60547
SHELL /    40848      50   60633   60632   60634   60635
SHELL /    40849      50   60635   60634   60616   60615
SHELL /    40850      50   60636   60637   60550   60551
SHELL /    40851      50   60637   60630   60549   60550
SHELL /    40852      50   60637   60636   60638   60639
SHELL /    40853      50   60639   60638   60619   60618
SHELL /    40854      50   60641   60640   60658   60660
SHELL /    40855      50   60642   60641   60660   60656
SHELL /    40856      50   60645   60647   60641   60642
SHELL /    40857      50   60645   60652   60654   60646
SHELL /    40858      50   60646   60649   60647   60645
SHELL /    40859      50   60646   60654   60606   60607
SHELL /    40860      50   60647   60648   60640   60641
SHELL /    40861      50   60648   47369   47368   60640
SHELL /    40862      50   60649   60650   60648   60647
SHELL /    40863      50   60650   47370   47369   60648
SHELL /    40864      50   60651   60652   60643   60644
SHELL /    40865      50   60652   60645   60642   60643
SHELL /    40866      50   60652   60651   60653   60654
SHELL /    40867      50   60654   60653   60605   60606
SHELL /    40868      50   60655   60659   60542   60543
SHELL /    40869      50   60655   60662   60664   60656
SHELL /    40870      50   60656   60660   60659   60655
SHELL /    40871      50   60656   60664   60643   60642
SHELL /    40872      50   60659   60657   60541   60542
SHELL /    40873      50   60660   60658   60657   60659
SHELL /    40874      50   60661   60662   60544   60545
SHELL /    40875      50   60662   60655   60543   60544
SHELL /    40876      50   60662   60661   60663   60664
SHELL /    40877      50   60664   60663   60644   60643
SHELL /    40878      50   60665   60680   60592   60593
SHELL /    40879      50   60665   60708   60706   60666
SHELL /    40880      50   60666   60678   60680   60665
SHELL /    40881      50   60666   60706   60699   60667
SHELL /    40882      50   60667   60699   60718   60668
SHELL /    40883      50   60668   60690   60670   60667
SHELL /    40884      50   60668   60718   60716   60669
SHELL /    40885      50   60669   60688   60690   60668
SHELL /    40886      50   60669   60716   60605   60604
SHELL /    40887      50   60672   60671   60689   60686
SHELL /    40888      50   60675   60677   60671   60672
SHELL /    40889      50   60675   60682   60684   60676
SHELL /    40890      50   60676   60679   60677   60675
SHELL /    40891      50   60676   60684   60589   60590
SHELL /    40892      50   60677   60678   60670   60671
SHELL /    40893      50   60678   60666   60667   60670
SHELL /    40894      50   60678   60677   60679   60680
SHELL /    40895      50   60680   60679   60591   60592
SHELL /    40896      50   60681   60682   60673   60674
SHELL /    40897      50   60682   60675   60672   60673
SHELL /    40898      50   60682   60681   60683   60684
SHELL /    40899      50   60684   60683   60588   60589
SHELL /    40900      50   60685   60687   60602   60601
SHELL /    40901      50   60685   60692   60694   60686
SHELL /    40902      50   60686   60689   60687   60685
SHELL /    40903      50   60686   60694   60673   60672
SHELL /    40904      50   60687   60688   60603   60602
SHELL /    40905      50   60688   60669   60604   60603
SHELL /    40906      50   60688   60687   60689   60690
SHELL /    40907      50   60690   60689   60671   60670
SHELL /    40908      50   60691   60692   60600   60599
SHELL /    40909      50   60692   60685   60601   60600
SHELL /    40910      50   60692   60691   60693   60694
SHELL /    40911      50   60694   60693   60674   60673
SHELL /    40912      50   60697   60696   60714   60711
SHELL /    40913      50   60700   60702   60696   60697
SHELL /    40914      50   60700   60707   60709   60701
SHELL /    40915      50   60701   60704   60702   60700
SHELL /    40916      50   60701   60709   60595   60596
SHELL /    40917      50   60702   60703   60695   60696
SHELL /    40918      50   60703   47375   47374   60695
SHELL /    40919      50   60703   60702   60704   60705
SHELL /    40920      50   60705   60704   60597   60598
SHELL /    40921      50   60706   60707   60698   60699
SHELL /    40922      50   60707   60700   60697   60698
SHELL /    40923      50   60707   60706   60708   60709
SHELL /    40924      50   60709   60708   60594   60595
SHELL /    40925      50   60710   60712   60608   60607
SHELL /    40926      50   60710   60717   60719   60711
SHELL /    40927      50   60711   60714   60712   60710
SHELL /    40928      50   60711   60719   60698   60697
SHELL /    40929      50   60712   60713   60609   60608
SHELL /    40930      50   60713   47372   47371   60609
SHELL /    40931      50   60713   60712   60714   60715
SHELL /    40932      50   60715   60714   60696   60695
SHELL /    40933      50   60716   60717   60606   60605
SHELL /    40934      50   60717   60710   60607   60606
SHELL /    40935      50   60717   60716   60718   60719
SHELL /    40936      50   60719   60718   60699   60698
SHELL /    40937      50   60722   60723   60745   60742
SHELL /    40938      50   60725   60726   60774   60731
SHELL /    40939      50   60728   60729   60770   60767
SHELL /    40940      50   60731   60746   60724   60725
SHELL /    40941      50   60731   60774   60772   60732
SHELL /    40942      50   60732   60744   60746   60731
SHELL /    40943      50   60732   60772   60765   60733
SHELL /    40944      50   60733   60765   60784   60734
SHELL /    40945      50   60734   60756   60736   60733
SHELL /    40946      50   60734   60784   60782   60735
SHELL /    40947      50   60735   60754   60756   60734
SHELL /    40948      50   60735   60782   60594   60593
SHELL /    40949      50   60738   60737   60755   60752
SHELL /    40950      50   60741   60743   60737   60738
SHELL /    40951      50   60741   60748   60750   60742
SHELL /    40952      50   60742   60745   60743   60741
SHELL /    40953      50   60742   60750   60721   60722
SHELL /    40954      50   60743   60744   60736   60737
SHELL /    40955      50   60744   60732   60733   60736
SHELL /    40956      50   60744   60743   60745   60746
SHELL /    40957      50   60746   60745   60723   60724
SHELL /    40958      50   60747   60748   60739   60740
SHELL /    40959      50   60748   60741   60738   60739
SHELL /    40960      50   60748   60747   60749   60750
SHELL /    40961      50   60750   60749   60720   60721
SHELL /    40962      50   60751   60753   60591   60590
SHELL /    40963      50   60751   60758   60760   60752
SHELL /    40964      50   60752   60755   60753   60751
SHELL /    40965      50   60752   60760   60739   60738
SHELL /    40966      50   60753   60754   60592   60591
SHELL /    40967      50   60754   60735   60593   60592
SHELL /    40968      50   60754   60753   60755   60756
SHELL /    40969      50   60756   60755   60737   60736
SHELL /    40970      50   60757   60758   60589   60588
SHELL /    40971      50   60758   60751   60590   60589
SHELL /    40972      50   60758   60757   60759   60760
SHELL /    40973      50   60760   60759   60740   60739
SHELL /    40974      50   60763   60762   60780   60777
SHELL /    40975      50   60766   60768   60762   60763
SHELL /    40976      50   60766   60773   60775   60767
SHELL /    40977      50   60767   60770   60768   60766
SHELL /    40978      50   60767   60775   60727   60728
SHELL /    40979      50   60768   60769   60761   60762
SHELL /    40980      50   60769   47381   47380   60761
SHELL /    40981      50   60769   60768   60770   60771
SHELL /    40982      50   60771   60770   60729   60730
SHELL /    40983      50   60772   60773   60764   60765
SHELL /    40984      50   60773   60766   60763   60764
SHELL /    40985      50   60773   60772   60774   60775
SHELL /    40986      50   60775   60774   60726   60727
SHELL /    40987      50   60776   60778   60597   60596
SHELL /    40988      50   60776   60783   60785   60777
SHELL /    40989      50   60777   60780   60778   60776
SHELL /    40990      50   60777   60785   60764   60763
SHELL /    40991      50   60778   60779   60598   60597
SHELL /    40992      50   60779   47378   47377   60598
SHELL /    40993      50   60779   60778   60780   60781
SHELL /    40994      50   60781   60780   60762   60761
SHELL /    40995      50   60782   60783   60595   60594
SHELL /    40996      50   60783   60776   60596   60595
SHELL /    40997      50   60783   60782   60784   60785
SHELL /    40998      50   60785   60784   60765   60764
SHELL /    40999      50   60786   60801   46795   46796
SHELL /    41000      50   60786   60829   60827   60787
SHELL /    41001      50   60787   60799   60801   60786
SHELL /    41002      50   60787   60827   60820   60788
SHELL /    41003      50   60788   60820   60839   60789
SHELL /    41004      50   60789   60811   60791   60788
SHELL /    41005      50   60789   60839   60837   60790
SHELL /    41006      50   60790   60809   60811   60789
SHELL /    41007      50   60790   60837   60726   60725
SHELL /    41008      50   60793   60792   60810   60807
SHELL /    41009      50   60796   60798   60792   60793
SHELL /    41010      50   60796   60803   60805   60797
SHELL /    41011      50   60797   60800   60798   60796
SHELL /    41012      50   60797   60805   46792   46793
SHELL /    41013      50   60798   60799   60791   60792
SHELL /    41014      50   60799   60787   60788   60791
SHELL /    41015      50   60799   60798   60800   60801
SHELL /    41016      50   60801   60800   46794   46795
SHELL /    41017      50   60802   60803   60794   60795
SHELL /    41018      50   60803   60796   60793   60794
SHELL /    41019      50   60803   60802   60804   60805
SHELL /    41020      50   60805   60804   46791   46792
SHELL /    41021      50   60806   60808   60723   60722
SHELL /    41022      50   60806   60813   60815   60807
SHELL /    41023      50   60807   60810   60808   60806
SHELL /    41024      50   60807   60815   60794   60793
SHELL /    41025      50   60808   60809   60724   60723
SHELL /    41026      50   60809   60790   60725   60724
SHELL /    41027      50   60809   60808   60810   60811
SHELL /    41028      50   60811   60810   60792   60791
SHELL /    41029      50   60812   60813   60721   60720
SHELL /    41030      50   60813   60806   60722   60721
SHELL /    41031      50   60813   60812   60814   60815
SHELL /    41032      50   60815   60814   60795   60794
SHELL /    41033      50   60818   60817   60835   60832
SHELL /    41034      50   60821   60823   60817   60818
SHELL /    41035      50   60821   60828   60830   60822
SHELL /    41036      50   60822   60825   60823   60821
SHELL /    41037      50   60822   60830   46798   46799
SHELL /    41038      50   60823   60824   60816   60817
SHELL /    41039      50   60824   47387   47386   60816
SHELL /    41040      50   60824   60823   60825   60826
SHELL /    41041      50   60826   60825   46800   46801
SHELL /    41042      50   60827   60828   60819   60820
SHELL /    41043      50   60828   60821   60818   60819
SHELL /    41044      50   60828   60827   60829   60830
SHELL /    41045      50   60830   60829   46797   46798
SHELL /    41046      50   60831   60833   60729   60728
SHELL /    41047      50   60831   60838   60840   60832
SHELL /    41048      50   60832   60835   60833   60831
SHELL /    41049      50   60832   60840   60819   60818
SHELL /    41050      50   60833   60834   60730   60729
SHELL /    41051      50   60834   47384   47383   60730
SHELL /    41052      50   60834   60833   60835   60836
SHELL /    41053      50   60836   60835   60817   60816
SHELL /    41054      50   60837   60838   60727   60726
SHELL /    41055      50   60838   60831   60728   60727
SHELL /    41056      50   60838   60837   60839   60840
SHELL /    41057      50   60840   60839   60820   60819
SHELL /    41058      50   60843   60844   60878   60875
SHELL /    41059      50   60847   60846   60995   61108
SHELL /    41060      50   60848   60847   61108   61106
SHELL /    41061      50   60849   60848   61106   61110
SHELL /    41062      50   60850   60849   61110   61087
SHELL /    41063      50   60850   60851   60938   60929
SHELL /    41064      50   60853   60879   60845   60846
SHELL /    41065      50   60854   60877   60879   60853
SHELL /    41066      50   60856   60889   60869   60855
SHELL /    41067      50   60857   60887   60889   60856
SHELL /    41068      50   60859   60904   60864   60858
SHELL /    41069      50   60860   60902   60904   60859
SHELL /    41070      50   60862   60914   60894   60861
SHELL /    41071      50   60863   60912   60914   60862
SHELL /    41072      50   60866   60865   60903   60900
SHELL /    41073      50   60871   60870   60888   60885
SHELL /    41074      50   60874   60876   60870   60871
SHELL /    41075      50   60874   60881   60883   60875
SHELL /    41076      50   60875   60878   60876   60874
SHELL /    41077      50   60875   60883   60842   60843
SHELL /    41078      50   60876   60877   60869   60870
SHELL /    41079      50   60877   60854   60855   60869
SHELL /    41080      50   60877   60876   60878   60879
SHELL /    41081      50   60879   60878   60844   60845
SHELL /    41082      50   60880   60881   60872   60873
SHELL /    41083      50   60881   60874   60871   60872
SHELL /    41084      50   60881   60880   60882   60883
SHELL /    41085      50   60883   60882   60841   60842
SHELL /    41086      50   60884   60886   60865   60866
SHELL /    41087      50   60884   60891   60893   60885
SHELL /    41088      50   60885   60888   60886   60884
SHELL /    41089      50   60885   60893   60872   60871
SHELL /    41090      50   60886   60887   60864   60865
SHELL /    41091      50   60887   60857   60858   60864
SHELL /    41092      50   60887   60886   60888   60889
SHELL /    41093      50   60889   60888   60870   60869
SHELL /    41094      50   60890   60891   60867   60868
SHELL /    41095      50   60891   60884   60866   60867
SHELL /    41096      50   60891   60890   60892   60893
SHELL /    41097      50   60893   60892   60873   60872
SHELL /    41098      50   60896   60895   60913   60910
SHELL /    41099      50   60899   60901   60895   60896
SHELL /    41100      50   60899   60906   60908   60900
SHELL /    41101      50   60900   60903   60901   60899
SHELL /    41102      50   60900   60908   60867   60866
SHELL /    41103      50   60901   60902   60894   60895
SHELL /    41104      50   60902   60860   60861   60894
SHELL /    41105      50   60902   60901   60903   60904
SHELL /    41106      50   60904   60903   60865   60864
SHELL /    41107      50   60905   60906   60897   60898
SHELL /    41108      50   60906   60899   60896   60897
SHELL /    41109      50   60906   60905   60907   60908
SHELL /    41110      50   60908   60907   60868   60867
SHELL /    41111      50   60909   60911   60561   60562
SHELL /    41112      50   60909   60916   60918   60910
SHELL /    41113      50   60910   60913   60911   60909
SHELL /    41114      50   60910   60918   60897   60896
SHELL /    41115      50   60911   60912   60560   60561
SHELL /    41116      50   60912   60863   60559   60560
SHELL /    41117      50   60912   60911   60913   60914
SHELL /    41118      50   60914   60913   60895   60894
SHELL /    41119      50   60915   60916   60563   60564
SHELL /    41120      50   60916   60909   60562   60563
SHELL /    41121      50   60916   60915   60917   60918
SHELL /    41122      50   60918   60917   60898   60897
SHELL /    41123      50   60921   60920   60968   60959
SHELL /    41124      50   60921   60922   60948   60925
SHELL /    41125      50   60922   60923   60944   60948
SHELL /    41126      50   60923   60924   60946   60944
SHELL /    41127      50   60924   60858   60857   60946
SHELL /    41128      50   60925   60932   60920   60921
SHELL /    41129      50   60925   60948   60947   60926
SHELL /    41130      50   60926   60934   60932   60925
SHELL /    41131      50   60926   60947   60942   60927
SHELL /    41132      50   60927   60930   60934   60926
SHELL /    41133      50   60927   60942   60954   60928
SHELL /    41134      50   60928   60936   60930   60927
SHELL /    41135      50   60928   60954   60953   60929
SHELL /    41136      50   60929   60938   60936   60928
SHELL /    41137      50   60929   60953   60849   60850
SHELL /    41138      50   60932   60933   60919   60920
SHELL /    41139      50   60933   60571   60570   60919
SHELL /    41140      50   60933   60932   60934   60935
SHELL /    41141      50   60935   60934   60930   60931
SHELL /    41142      50   60936   60937   60931   60930
SHELL /    41143      50   60937   60574   60573   60931
SHELL /    41144      50   60937   60936   60938   60939
SHELL /    41145      50   60939   60938   60851   60852
SHELL /    41146      50   60940   60855   60854   60952
SHELL /    41147      50   60941   60940   60952   60950
SHELL /    41148      50   60942   60941   60950   60954
SHELL /    41149      50   60943   60945   60940   60941
SHELL /    41150      50   60944   60946   60945   60943
SHELL /    41151      50   60945   60856   60855   60940
SHELL /    41152      50   60946   60857   60856   60945
SHELL /    41153      50   60947   60943   60941   60942
SHELL /    41154      50   60948   60944   60943   60947
SHELL /    41155      50   60949   60951   60847   60848
SHELL /    41156      50   60950   60952   60951   60949
SHELL /    41157      50   60951   60853   60846   60847
SHELL /    41158      50   60952   60854   60853   60951
SHELL /    41159      50   60953   60949   60848   60849
SHELL /    41160      50   60954   60950   60949   60953
SHELL /    41161      50   60955   60962   60554   60555
SHELL /    41162      50   60955   60978   60977   60956
SHELL /    41163      50   60956   60964   60962   60955
SHELL /    41164      50   60956   60977   60972   60957
SHELL /    41165      50   60957   60960   60964   60956
SHELL /    41166      50   60957   60972   60984   60958
SHELL /    41167      50   60958   60966   60960   60957
SHELL /    41168      50   60958   60984   60983   60959
SHELL /    41169      50   60959   60968   60966   60958
SHELL /    41170      50   60959   60983   60922   60921
SHELL /    41171      50   60962   60963   60553   60554
SHELL /    41172      50   60963   60565   60552   60553
SHELL /    41173      50   60963   60962   60964   60965
SHELL /    41174      50   60965   60964   60960   60961
SHELL /    41175      50   60966   60967   60961   60960
SHELL /    41176      50   60967   60568   60567   60961
SHELL /    41177      50   60967   60966   60968   60969
SHELL /    41178      50   60969   60968   60920   60919
SHELL /    41179      50   60970   60861   60860   60982
SHELL /    41180      50   60971   60970   60982   60980
SHELL /    41181      50   60972   60971   60980   60984
SHELL /    41182      50   60973   60975   60970   60971
SHELL /    41183      50   60974   60976   60975   60973
SHELL /    41184      50   60975   60862   60861   60970
SHELL /    41185      50   60976   60863   60862   60975
SHELL /    41186      50   60977   60973   60971   60972
SHELL /    41187      50   60978   60974   60973   60977
SHELL /    41188      50   60979   60981   60924   60923
SHELL /    41189      50   60980   60982   60981   60979
SHELL /    41190      50   60981   60859   60858   60924
SHELL /    41191      50   60982   60860   60859   60981
SHELL /    41192      50   60983   60979   60923   60922
SHELL /    41193      50   60984   60980   60979   60983
SHELL /    41194      50   60985   61011   46782   46783
SHELL /    41195      50   60986   61009   61011   60985
SHELL /    41196      50   60988   61021   61001   60987
SHELL /    41197      50   60989   61019   61021   60988
SHELL /    41198      50   60991   61036   60996   60990
SHELL /    41199      50   60992   61034   61036   60991
SHELL /    41200      50   60994   61046   61026   60993
SHELL /    41201      50   60995   61044   61046   60994
SHELL /    41202      50   60998   60997   61035   61032
SHELL /    41203      50   61003   61002   61020   61017
SHELL /    41204      50   61006   61008   61002   61003
SHELL /    41205      50   61006   61013   61015   61007
SHELL /    41206      50   61007   61010   61008   61006
SHELL /    41207      50   61007   61015   46779   46780
SHELL /    41208      50   61008   61009   61001   61002
SHELL /    41209      50   61009   60986   60987   61001
SHELL /    41210      50   61009   61008   61010   61011
SHELL /    41211      50   61011   61010   46781   46782
SHELL /    41212      50   61012   61013   61004   61005
SHELL /    41213      50   61013   61006   61003   61004
SHELL /    41214      50   61013   61012   61014   61015
SHELL /    41215      50   61015   61014   46778   46779
SHELL /    41216      50   61016   61018   60997   60998
SHELL /    41217      50   61016   61023   61025   61017
SHELL /    41218      50   61017   61020   61018   61016
SHELL /    41219      50   61017   61025   61004   61003
SHELL /    41220      50   61018   61019   60996   60997
SHELL /    41221      50   61019   60989   60990   60996
SHELL /    41222      50   61019   61018   61020   61021
SHELL /    41223      50   61021   61020   61002   61001
SHELL /    41224      50   61022   61023   60999   61000
SHELL /    41225      50   61023   61016   60998   60999
SHELL /    41226      50   61023   61022   61024   61025
SHELL /    41227      50   61025   61024   61005   61004
SHELL /    41228      50   61028   61027   61045   61042
SHELL /    41229      50   61031   61033   61027   61028
SHELL /    41230      50   61031   61038   61040   61032
SHELL /    41231      50   61032   61035   61033   61031
SHELL /    41232      50   61032   61040   60999   60998
SHELL /    41233      50   61033   61034   61026   61027
SHELL /    41234      50   61034   60992   60993   61026
SHELL /    41235      50   61034   61033   61035   61036
SHELL /    41236      50   61036   61035   60997   60996
SHELL /    41237      50   61037   61038   61029   61030
SHELL /    41238      50   61038   61031   61028   61029
SHELL /    41239      50   61038   61037   61039   61040
SHELL /    41240      50   61040   61039   61000   60999
SHELL /    41241      50   61041   61043   60844   60843
SHELL /    41242      50   61041   61048   61050   61042
SHELL /    41243      50   61042   61045   61043   61041
SHELL /    41244      50   61042   61050   61029   61028
SHELL /    41245      50   61043   61044   60845   60844
SHELL /    41246      50   61044   60995   60846   60845
SHELL /    41247      50   61044   61043   61045   61046
SHELL /    41248      50   61046   61045   61027   61026
SHELL /    41249      50   61047   61048   60842   60841
SHELL /    41250      50   61048   61041   60843   60842
SHELL /    41251      50   61048   61047   61049   61050
SHELL /    41252      50   61050   61049   61030   61029
SHELL /    41253      50   61053   61052   61100   61091
SHELL /    41254      50   61053   61054   61080   61057
SHELL /    41255      50   61054   61055   61076   61080
SHELL /    41256      50   61055   61056   61078   61076
SHELL /    41257      50   61056   60990   60989   61078
SHELL /    41258      50   61057   61064   61052   61053
SHELL /    41259      50   61057   61080   61079   61058
SHELL /    41260      50   61058   61066   61064   61057
SHELL /    41261      50   61058   61079   61074   61059
SHELL /    41262      50   61059   61062   61066   61058
SHELL /    41263      50   61059   61074   61086   61060
SHELL /    41264      50   61060   61068   61062   61059
SHELL /    41265      50   61060   61086   61085   61061
SHELL /    41266      50   61061   61070   61068   61060
SHELL /    41267      50   61061   61085   46786   46787
SHELL /    41268      50   61064   61065   61051   61052
SHELL /    41269      50   61065   60583   60582   61051
SHELL /    41270      50   61065   61064   61066   61067
SHELL /    41271      50   61067   61066   61062   61063
SHELL /    41272      50   61068   61069   61063   61062
SHELL /    41273      50   61069   60586   60585   61063
SHELL /    41274      50   61069   61068   61070   61071
SHELL /    41275      50   61071   61070   46788   46789
SHELL /    41276      50   61072   60987   60986   61084
SHELL /    41277      50   61073   61072   61084   61082
SHELL /    41278      50   61074   61073   61082   61086
SHELL /    41279      50   61075   61077   61072   61073
SHELL /    41280      50   61076   61078   61077   61075
SHELL /    41281      50   61077   60988   60987   61072
SHELL /    41282      50   61078   60989   60988   61077
SHELL /    41283      50   61079   61075   61073   61074
SHELL /    41284      50   61080   61076   61075   61079
SHELL /    41285      50   61081   61083   46784   46785
SHELL /    41286      50   61082   61084   61083   61081
SHELL /    41287      50   61083   60985   46783   46784
SHELL /    41288      50   61084   60986   60985   61083
SHELL /    41289      50   61085   61081   46785   46786
SHELL /    41290      50   61086   61082   61081   61085
SHELL /    41291      50   61087   61094   60851   60850
SHELL /    41292      50   61087   61110   61109   61088
SHELL /    41293      50   61088   61096   61094   61087
SHELL /    41294      50   61088   61109   61104   61089
SHELL /    41295      50   61089   61092   61096   61088
SHELL /    41296      50   61089   61104   61116   61090
SHELL /    41297      50   61090   61098   61092   61089
SHELL /    41298      50   61090   61116   61115   61091
SHELL /    41299      50   61091   61100   61098   61090
SHELL /    41300      50   61091   61115   61054   61053
SHELL /    41301      50   61094   61095   60852   60851
SHELL /    41302      50   61095   60577   60576   60852
SHELL /    41303      50   61095   61094   61096   61097
SHELL /    41304      50   61097   61096   61092   61093
SHELL /    41305      50   61098   61099   61093   61092
SHELL /    41306      50   61099   60580   60579   61093
SHELL /    41307      50   61099   61098   61100   61101
SHELL /    41308      50   61101   61100   61052   61051
SHELL /    41309      50   61102   60993   60992   61114
SHELL /    41310      50   61103   61102   61114   61112
SHELL /    41311      50   61104   61103   61112   61116
SHELL /    41312      50   61105   61107   61102   61103
SHELL /    41313      50   61106   61108   61107   61105
SHELL /    41314      50   61107   60994   60993   61102
SHELL /    41315      50   61108   60995   60994   61107
SHELL /    41316      50   61109   61105   61103   61104
SHELL /    41317      50   61110   61106   61105   61109
SHELL /    41318      50   61111   61113   61056   61055
SHELL /    41319      50   61112   61114   61113   61111
SHELL /    41320      50   61113   60991   60990   61056
SHELL /    41321      50   61114   60992   60991   61113
SHELL /    41322      50   61115   61111   61055   61054
SHELL /    41323      50   61116   61112   61111   61115
SHELL /    41324      50   61118   61117   61527   61529
SHELL /    41325      50   61119   61118   61529   61525
SHELL /    41326      50   61122   61121   61532   61483
SHELL /    41327      50   61125   61124   61498   61495
SHELL /    41328      50   61128   61127   61502   61416
SHELL /    41329      50   61128   61129   61302   61141
SHELL /    41330      50   61131   61130   61667   61664
SHELL /    41331      50   61131   61132   61298   61295
SHELL /    41332      50   61132   61131   61664   61672
SHELL /    41333      50   61133   61132   61672   61670
SHELL /    41334      50   61134   61133   61670   61674
SHELL /    41335      50   61135   61134   61674   61621
SHELL /    41336      50   61138   61137   61636   61633
SHELL /    41337      50   61138   61139   61358   61349
SHELL /    41338      50   61141   61189   61127   61128
SHELL /    41339      50   61141   61302   61300   61142
SHELL /    41340      50   61142   61191   61189   61141
SHELL /    41341      50   61142   61300   61293   61143
SHELL /    41342      50   61143   61172   61191   61142
SHELL /    41343      50   61143   61293   61312   61144
SHELL /    41344      50   61144   61179   61172   61143
SHELL /    41345      50   61144   61312   61310   61145
SHELL /    41346      50   61145   61181   61179   61144
SHELL /    41347      50   61145   61310   61288   61146
SHELL /    41348      50   61146   61152   61181   61145
SHELL /    41349      50   61146   61288   61327   61147
SHELL /    41350      50   61147   61244   61152   61146
SHELL /    41351      50   61147   61327   61325   61148
SHELL /    41352      50   61148   61246   61244   61147
SHELL /    41353      50   61148   61325   61318   61149
SHELL /    41354      50   61149   61227   61246   61148
SHELL /    41355      50   61149   61318   61337   61150
SHELL /    41356      50   61150   61234   61227   61149
SHELL /    41357      50   61150   61337   61335   61151
SHELL /    41358      50   61151   61236   61234   61150
SHELL /    41359      50   61151   61335   60553   60552
SHELL /    41360      50   61154   61155   61177   61174
SHELL /    41361      50   61157   61158   61206   61163
SHELL /    41362      50   61160   61161   61203   61199
SHELL /    41363      50   61161   61162   61201   61203
SHELL /    41364      50   61163   61178   61156   61157
SHELL /    41365      50   61163   61206   61204   61164
SHELL /    41366      50   61164   61176   61178   61163
SHELL /    41367      50   61164   61204   61197   61165
SHELL /    41368      50   61165   61197   61216   61166
SHELL /    41369      50   61166   61188   61168   61165
SHELL /    41370      50   61166   61216   61214   61167
SHELL /    41371      50   61167   61186   61188   61166
SHELL /    41372      50   61167   61214   61121   61122
SHELL /    41373      50   61170   61169   61187   61184
SHELL /    41374      50   61173   61175   61169   61170
SHELL /    41375      50   61173   61180   61182   61174
SHELL /    41376      50   61174   61177   61175   61173
SHELL /    41377      50   61174   61182   61153   61154
SHELL /    41378      50   61175   61176   61168   61169
SHELL /    41379      50   61176   61164   61165   61168
SHELL /    41380      50   61176   61175   61177   61178
SHELL /    41381      50   61178   61177   61155   61156
SHELL /    41382      50   61179   61180   61171   61172
SHELL /    41383      50   61180   61173   61170   61171
SHELL /    41384      50   61180   61179   61181   61182
SHELL /    41385      50   61182   61181   61152   61153
SHELL /    41386      50   61183   61185   61124   61125
SHELL /    41387      50   61183   61190   61192   61184
SHELL /    41388      50   61184   61187   61185   61183
SHELL /    41389      50   61184   61192   61171   61170
SHELL /    41390      50   61185   61186   61123   61124
SHELL /    41391      50   61186   61167   61122   61123
SHELL /    41392      50   61186   61185   61187   61188
SHELL /    41393      50   61188   61187   61169   61168
SHELL /    41394      50   61189   61190   61126   61127
SHELL /    41395      50   61190   61183   61125   61126
SHELL /    41396      50   61190   61189   61191   61192
SHELL /    41397      50   61192   61191   61172   61171
SHELL /    41398      50   61194   61193   61211   61213
SHELL /    41399      50   61195   61194   61213   61209
SHELL /    41400      50   61198   61202   61194   61195
SHELL /    41401      50   61198   61205   61207   61199
SHELL /    41402      50   61199   61203   61202   61198
SHELL /    41403      50   61199   61207   61159   61160
SHELL /    41404      50   61202   61200   61193   61194
SHELL /    41405      50   61203   61201   61200   61202
SHELL /    41406      50   61204   61205   61196   61197
SHELL /    41407      50   61205   61198   61195   61196
SHELL /    41408      50   61205   61204   61206   61207
SHELL /    41409      50   61207   61206   61158   61159
SHELL /    41410      50   61208   61212   61118   61119
SHELL /    41411      50   61208   61215   61217   61209
SHELL /    41412      50   61209   61213   61212   61208
SHELL /    41413      50   61209   61217   61196   61195
SHELL /    41414      50   61212   61210   61117   61118
SHELL /    41415      50   61213   61211   61210   61212
SHELL /    41416      50   61214   61215   61120   61121
SHELL /    41417      50   61215   61208   61119   61120
SHELL /    41418      50   61215   61214   61216   61217
SHELL /    41419      50   61217   61216   61197   61196
SHELL /    41420      50   61218   61233   60547   60546
SHELL /    41421      50   61218   61261   61259   61219
SHELL /    41422      50   61219   61231   61233   61218
SHELL /    41423      50   61219   61259   61252   61220
SHELL /    41424      50   61220   61252   61271   61221
SHELL /    41425      50   61221   61243   61223   61220
SHELL /    41426      50   61221   61271   61269   61222
SHELL /    41427      50   61222   61241   61243   61221
SHELL /    41428      50   61222   61269   61158   61157
SHELL /    41429      50   61225   61224   61242   61239
SHELL /    41430      50   61228   61230   61224   61225
SHELL /    41431      50   61228   61235   61237   61229
SHELL /    41432      50   61229   61232   61230   61228
SHELL /    41433      50   61229   61237   60550   60549
SHELL /    41434      50   61230   61231   61223   61224
SHELL /    41435      50   61231   61219   61220   61223
SHELL /    41436      50   61231   61230   61232   61233
SHELL /    41437      50   61233   61232   60548   60547
SHELL /    41438      50   61234   61235   61226   61227
SHELL /    41439      50   61235   61228   61225   61226
SHELL /    41440      50   61235   61234   61236   61237
SHELL /    41441      50   61237   61236   60551   60550
SHELL /    41442      50   61238   61240   61155   61154
SHELL /    41443      50   61238   61245   61247   61239
SHELL /    41444      50   61239   61242   61240   61238
SHELL /    41445      50   61239   61247   61226   61225
SHELL /    41446      50   61240   61241   61156   61155
SHELL /    41447      50   61241   61222   61157   61156
SHELL /    41448      50   61241   61240   61242   61243
SHELL /    41449      50   61243   61242   61224   61223
SHELL /    41450      50   61244   61245   61153   61152
SHELL /    41451      50   61245   61238   61154   61153
SHELL /    41452      50   61245   61244   61246   61247
SHELL /    41453      50   61247   61246   61227   61226
SHELL /    41454      50   61249   61248   61266   61268
SHELL /    41455      50   61250   61249   61268   61264
SHELL /    41456      50   61253   61257   61249   61250
SHELL /    41457      50   61253   61260   61262   61254
SHELL /    41458      50   61254   61258   61257   61253
SHELL /    41459      50   61254   61262   60544   60543
SHELL /    41460      50   61257   61255   61248   61249
SHELL /    41461      50   61258   61256   61255   61257
SHELL /    41462      50   61259   61260   61251   61252
SHELL /    41463      50   61260   61253   61250   61251
SHELL /    41464      50   61260   61259   61261   61262
SHELL /    41465      50   61262   61261   60545   60544
SHELL /    41466      50   61263   61267   61161   61160
SHELL /    41467      50   61263   61270   61272   61264
SHELL /    41468      50   61264   61268   61267   61263
SHELL /    41469      50   61264   61272   61251   61250
SHELL /    41470      50   61267   61265   61162   61161
SHELL /    41471      50   61268   61266   61265   61267
SHELL /    41472      50   61269   61270   61159   61158
SHELL /    41473      50   61270   61263   61160   61159
SHELL /    41474      50   61270   61269   61271   61272
SHELL /    41475      50   61272   61271   61252   61251
SHELL /    41476      50   61273   61299   61133   61134
SHELL /    41477      50   61274   61297   61299   61273
SHELL /    41478      50   61276   61309   61289   61275
SHELL /    41479      50   61277   61307   61309   61276
SHELL /    41480      50   61279   61324   61284   61278
SHELL /    41481      50   61280   61322   61324   61279
SHELL /    41482      50   61282   61334   61314   61281
SHELL /    41483      50   61283   61332   61334   61282
SHELL /    41484      50   61286   61285   61323   61320
SHELL /    41485      50   61291   61290   61308   61305
SHELL /    41486      50   61294   61296   61290   61291
SHELL /    41487      50   61294   61301   61303   61295
SHELL /    41488      50   61295   61298   61296   61294
SHELL /    41489      50   61295   61303   61130   61131
SHELL /    41490      50   61296   61297   61289   61290
SHELL /    41491      50   61297   61274   61275   61289
SHELL /    41492      50   61297   61296   61298   61299
SHELL /    41493      50   61299   61298   61132   61133
SHELL /    41494      50   61300   61301   61292   61293
SHELL /    41495      50   61301   61294   61291   61292
SHELL /    41496      50   61301   61300   61302   61303
SHELL /    41497      50   61303   61302   61129   61130
SHELL /    41498      50   61304   61306   61285   61286
SHELL /    41499      50   61304   61311   61313   61305
SHELL /    41500      50   61305   61308   61306   61304
SHELL /    41501      50   61305   61313   61292   61291
SHELL /    41502      50   61306   61307   61284   61285
SHELL /    41503      50   61307   61277   61278   61284
SHELL /    41504      50   61307   61306   61308   61309
SHELL /    41505      50   61309   61308   61290   61289
SHELL /    41506      50   61310   61311   61287   61288
SHELL /    41507      50   61311   61304   61286   61287
SHELL /    41508      50   61311   61310   61312   61313
SHELL /    41509      50   61313   61312   61293   61292
SHELL /    41510      50   61316   61315   61333   61330
SHELL /    41511      50   61319   61321   61315   61316
SHELL /    41512      50   61319   61326   61328   61320
SHELL /    41513      50   61320   61323   61321   61319
SHELL /    41514      50   61320   61328   61287   61286
SHELL /    41515      50   61321   61322   61314   61315
SHELL /    41516      50   61322   61280   61281   61314
SHELL /    41517      50   61322   61321   61323   61324
SHELL /    41518      50   61324   61323   61285   61284
SHELL /    41519      50   61325   61326   61317   61318
SHELL /    41520      50   61326   61319   61316   61317
SHELL /    41521      50   61326   61325   61327   61328
SHELL /    41522      50   61328   61327   61288   61287
SHELL /    41523      50   61329   61331   60556   60555
SHELL /    41524      50   61329   61336   61338   61330
SHELL /    41525      50   61330   61333   61331   61329
SHELL /    41526      50   61330   61338   61317   61316
SHELL /    41527      50   61331   61332   60557   60556
SHELL /    41528      50   61332   61283   60558   60557
SHELL /    41529      50   61332   61331   61333   61334
SHELL /    41530      50   61334   61333   61315   61314
SHELL /    41531      50   61335   61336   60554   60553
SHELL /    41532      50   61336   61329   60555   60554
SHELL /    41533      50   61336   61335   61337   61338
SHELL /    41534      50   61338   61337   61318   61317
SHELL /    41535      50   61341   61340   61388   61379
SHELL /    41536      50   61341   61342   61368   61345
SHELL /    41537      50   61342   61343   61364   61368
SHELL /    41538      50   61343   61344   61366   61364
SHELL /    41539      50   61344   61278   61277   61366
SHELL /    41540      50   61345   61352   61340   61341
SHELL /    41541      50   61345   61368   61367   61346
SHELL /    41542      50   61346   61354   61352   61345
SHELL /    41543      50   61346   61367   61362   61347
SHELL /    41544      50   61347   61350   61354   61346
SHELL /    41545      50   61347   61362   61374   61348
SHELL /    41546      50   61348   61356   61350   61347
SHELL /    41547      50   61348   61374   61373   61349
SHELL /    41548      50   61349   61358   61356   61348
SHELL /    41549      50   61349   61373   61137   61138
SHELL /    41550      50   61352   61353   61339   61340
SHELL /    41551      50   61353   59371   59370   61339
SHELL /    41552      50   61353   61352   61354   61355
SHELL /    41553      50   61355   61354   61350   61351
SHELL /    41554      50   61356   61357   61351   61350
SHELL /    41555      50   61357   59374   59373   61351
SHELL /    41556      50   61357   61356   61358   61359
SHELL /    41557      50   61359   61358   61139   61140
SHELL /    41558      50   61360   61275   61274   61372
SHELL /    41559      50   61361   61360   61372   61370
SHELL /    41560      50   61362   61361   61370   61374
SHELL /    41561      50   61363   61365   61360   61361
SHELL /    41562      50   61364   61366   61365   61363
SHELL /    41563      50   61365   61276   61275   61360
SHELL /    41564      50   61366   61277   61276   61365
SHELL /    41565      50   61367   61363   61361   61362
SHELL /    41566      50   61368   61364   61363   61367
SHELL /    41567      50   61369   61371   61135   61136
SHELL /    41568      50   61370   61372   61371   61369
SHELL /    41569      50   61371   61273   61134   61135
SHELL /    41570      50   61372   61274   61273   61371
SHELL /    41571      50   61373   61369   61136   61137
SHELL /    41572      50   61374   61370   61369   61373
SHELL /    41573      50   61375   61382   60563   60562
SHELL /    41574      50   61375   61398   61397   61376
SHELL /    41575      50   61376   61384   61382   61375
SHELL /    41576      50   61376   61397   61392   61377
SHELL /    41577      50   61377   61380   61384   61376
SHELL /    41578      50   61377   61392   61404   61378
SHELL /    41579      50   61378   61386   61380   61377
SHELL /    41580      50   61378   61404   61403   61379
SHELL /    41581      50   61379   61388   61386   61378
SHELL /    41582      50   61379   61403   61342   61341
SHELL /    41583      50   61382   61383   60564   60563
SHELL /    41584      50   61383   59365   59364   60564
SHELL /    41585      50   61383   61382   61384   61385
SHELL /    41586      50   61385   61384   61380   61381
SHELL /    41587      50   61386   61387   61381   61380
SHELL /    41588      50   61387   59368   59367   61381
SHELL /    41589      50   61387   61386   61388   61389
SHELL /    41590      50   61389   61388   61340   61339
SHELL /    41591      50   61390   61281   61280   61402
SHELL /    41592      50   61391   61390   61402   61400
SHELL /    41593      50   61392   61391   61400   61404
SHELL /    41594      50   61393   61395   61390   61391
SHELL /    41595      50   61394   61396   61395   61393
SHELL /    41596      50   61395   61282   61281   61390
SHELL /    41597      50   61396   61283   61282   61395
SHELL /    41598      50   61397   61393   61391   61392
SHELL /    41599      50   61398   61394   61393   61397
SHELL /    41600      50   61399   61401   61344   61343
SHELL /    41601      50   61400   61402   61401   61399
SHELL /    41602      50   61401   61279   61278   61344
SHELL /    41603      50   61402   61280   61279   61401
SHELL /    41604      50   61403   61399   61343   61342
SHELL /    41605      50   61404   61400   61399   61403
SHELL /    41606      50   61405   61454   57027   57026
SHELL /    41607      50   61406   61456   61454   61405
SHELL /    41608      50   61407   61437   61456   61406
SHELL /    41609      50   61408   61444   61437   61407
SHELL /    41610      50   61409   61446   61444   61408
SHELL /    41611      50   61410   61417   61446   61409
SHELL /    41612      50   61410   61560   61681   61411
SHELL /    41613      50   61411   61515   61417   61410
SHELL /    41614      50   61411   61681   61679   61412
SHELL /    41615      50   61412   61513   61515   61411
SHELL /    41616      50   61412   61679   61683   61413
SHELL /    41617      50   61413   61517   61513   61412
SHELL /    41618      50   61413   61683   61657   61414
SHELL /    41619      50   61414   61493   61517   61413
SHELL /    41620      50   61415   61500   61493   61414
SHELL /    41621      50   61415   61666   61668   61416
SHELL /    41622      50   61416   61502   61500   61415
SHELL /    41623      50   61416   61668   61129   61128
SHELL /    41624      50   61418   61417   61515   61516
SHELL /    41625      50   61419   61418   61516   61504
SHELL /    41626      50   61419   61420   61442   61439
SHELL /    41627      50   61421   61420   61509   61510
SHELL /    41628      50   61422   61421   61510   61488
SHELL /    41629      50   61422   61423   61471   61428
SHELL /    41630      50   61424   61423   61545   61546
SHELL /    41631      50   61425   61424   61546   61534
SHELL /    41632      50   61425   61426   61468   61464
SHELL /    41633      50   61426   61427   61466   61468
SHELL /    41634      50   61428   61443   61421   61422
SHELL /    41635      50   61428   61471   61469   61429
SHELL /    41636      50   61429   61441   61443   61428
SHELL /    41637      50   61429   61469   61462   61430
SHELL /    41638      50   61430   61462   61481   61431
SHELL /    41639      50   61431   61453   61433   61430
SHELL /    41640      50   61431   61481   61479   61432
SHELL /    41641      50   61432   61451   61453   61431
SHELL /    41642      50   61432   61479   57033   57032
SHELL /    41643      50   61435   61434   61452   61449
SHELL /    41644      50   61438   61440   61434   61435
SHELL /    41645      50   61438   61445   61447   61439
SHELL /    41646      50   61439   61442   61440   61438
SHELL /    41647      50   61439   61447   61418   61419
SHELL /    41648      50   61440   61441   61433   61434
SHELL /    41649      50   61441   61429   61430   61433
SHELL /    41650      50   61441   61440   61442   61443
SHELL /    41651      50   61443   61442   61420   61421
SHELL /    41652      50   61444   61445   61436   61437
SHELL /    41653      50   61445   61438   61435   61436
SHELL /    41654      50   61445   61444   61446   61447
SHELL /    41655      50   61447   61446   61417   61418
SHELL /    41656      50   61448   61450   57030   57029
SHELL /    41657      50   61448   61455   61457   61449
SHELL /    41658      50   61449   61452   61450   61448
SHELL /    41659      50   61449   61457   61436   61435
SHELL /    41660      50   61450   61451   57031   57030
SHELL /    41661      50   61451   61432   57032   57031
SHELL /    41662      50   61451   61450   61452   61453
SHELL /    41663      50   61453   61452   61434   61433
SHELL /    41664      50   61454   61455   57028   57027
SHELL /    41665      50   61455   61448   57029   57028
SHELL /    41666      50   61455   61454   61456   61457
SHELL /    41667      50   61457   61456   61437   61436
SHELL /    41668      50   61459   61458   61476   61478
SHELL /    41669      50   61460   61459   61478   61474
SHELL /    41670      50   61463   61467   61459   61460
SHELL /    41671      50   61463   61470   61472   61464
SHELL /    41672      50   61464   61468   61467   61463
SHELL /    41673      50   61464   61472   61424   61425
SHELL /    41674      50   61467   61465   61458   61459
SHELL /    41675      50   61468   61466   61465   61467
SHELL /    41676      50   61469   61470   61461   61462
SHELL /    41677      50   61470   61463   61460   61461
SHELL /    41678      50   61470   61469   61471   61472
SHELL /    41679      50   61472   61471   61423   61424
SHELL /    41680      50   61473   61477   57036   57035
SHELL /    41681      50   61473   61480   61482   61474
SHELL /    41682      50   61474   61478   61477   61473
SHELL /    41683      50   61474   61482   61461   61460
SHELL /    41684      50   61477   61475   57037   57036
SHELL /    41685      50   61478   61476   61475   61477
SHELL /    41686      50   61479   61480   57034   57033
SHELL /    41687      50   61480   61473   57035   57034
SHELL /    41688      50   61480   61479   61481   61482
SHELL /    41689      50   61482   61481   61462   61461
SHELL /    41690      50   61483   61499   61123   61122
SHELL /    41691      50   61483   61532   61530   61484
SHELL /    41692      50   61484   61497   61499   61483
SHELL /    41693      50   61484   61530   61523   61485
SHELL /    41694      50   61485   61523   61547   61486
SHELL /    41695      50   61486   61512   61489   61485
SHELL /    41696      50   61486   61547   61543   61487
SHELL /    41697      50   61487   61508   61512   61486
SHELL /    41698      50   61487   61543   61545   61488
SHELL /    41699      50   61488   61510   61508   61487
SHELL /    41700      50   61488   61545   61423   61422
SHELL /    41701      50   61491   61490   61511   61506
SHELL /    41702      50   61494   61496   61490   61491
SHELL /    41703      50   61494   61501   61503   61495
SHELL /    41704      50   61495   61498   61496   61494
SHELL /    41705      50   61495   61503   61126   61125
SHELL /    41706      50   61496   61497   61489   61490
SHELL /    41707      50   61497   61484   61485   61489
SHELL /    41708      50   61497   61496   61498   61499
SHELL /    41709      50   61499   61498   61124   61123
SHELL /    41710      50   61500   61501   61492   61493
SHELL /    41711      50   61501   61494   61491   61492
SHELL /    41712      50   61501   61500   61502   61503
SHELL /    41713      50   61503   61502   61127   61126
SHELL /    41714      50   61504   61509   61420   61419
SHELL /    41715      50   61504   61516   61514   61505
SHELL /    41716      50   61505   61507   61509   61504
SHELL /    41717      50   61505   61514   61518   61506
SHELL /    41718      50   61506   61511   61507   61505
SHELL /    41719      50   61506   61518   61492   61491
SHELL /    41720      50   61508   61507   61511   61512
SHELL /    41721      50   61510   61509   61507   61508
SHELL /    41722      50   61512   61511   61490   61489
SHELL /    41723      50   61514   61513   61517   61518
SHELL /    41724      50   61516   61515   61513   61514
SHELL /    41725      50   61518   61517   61493   61492
SHELL /    41726      50   61519   47350   47349   61542
SHELL /    41727      50   61520   61519   61542   61541
SHELL /    41728      50   61521   61520   61541   61536
SHELL /    41729      50   61524   61528   61520   61521
SHELL /    41730      50   61524   61531   61533   61525
SHELL /    41731      50   61525   61529   61528   61524
SHELL /    41732      50   61525   61533   61120   61119
SHELL /    41733      50   61528   61526   61519   61520
SHELL /    41734      50   61529   61527   61526   61528
SHELL /    41735      50   61530   61531   61522   61523
SHELL /    41736      50   61531   61524   61521   61522
SHELL /    41737      50   61531   61530   61532   61533
SHELL /    41738      50   61533   61532   61121   61120
SHELL /    41739      50   61534   61539   61426   61425
SHELL /    41740      50   61534   61546   61544   61535
SHELL /    41741      50   61535   61537   61539   61534
SHELL /    41742      50   61535   61544   61548   61536
SHELL /    41743      50   61536   61541   61537   61535
SHELL /    41744      50   61536   61548   61522   61521
SHELL /    41745      50   61537   61538   61540   61539
SHELL /    41746      50   61538   47348   47347   61540
SHELL /    41747      50   61539   61540   61427   61426
SHELL /    41748      50   61540   47347   47346   61427
SHELL /    41749      50   61541   61542   61538   61537
SHELL /    41750      50   61542   47349   47348   61538
SHELL /    41751      50   61544   61543   61547   61548
SHELL /    41752      50   61546   61545   61543   61544
SHELL /    41753      50   61548   61547   61523   61522
SHELL /    41754      50   61550   61549   61653   61654
SHELL /    41755      50   61551   61550   61654   61642
SHELL /    41756      50   61551   61552   61575   61572
SHELL /    41757      50   61553   61552   61647   61648
SHELL /    41758      50   61554   61553   61648   61626
SHELL /    41759      50   61555   61554   61626   61688
SHELL /    41760      50   61556   61555   61688   61687
SHELL /    41761      50   61557   61556   61687   61689
SHELL /    41762      50   61557   61558   61614   61591
SHELL /    41763      50   61558   61557   61689   61675
SHELL /    41764      50   61558   61559   61610   61614
SHELL /    41765      50   61559   61560   61612   61610
SHELL /    41766      50   61560   61410   61409   61612
SHELL /    41767      50   61560   61559   61680   61681
SHELL /    41768      50   61561   61576   61553   61554
SHELL /    41769      50   61561   61599   61601   61562
SHELL /    41770      50   61562   61574   61576   61561
SHELL /    41771      50   61562   61601   61597   61563
SHELL /    41772      50   61564   61586   61566   61563
SHELL /    41773      50   61564   61603   61605   61565
SHELL /    41774      50   61565   61584   61586   61564
SHELL /    41775      50   61565   61605   57020   57019
SHELL /    41776      50   61568   61567   61585   61582
SHELL /    41777      50   61571   61573   61567   61568
SHELL /    41778      50   61571   61578   61580   61572
SHELL /    41779      50   61572   61575   61573   61571
SHELL /    41780      50   61572   61580   61550   61551
SHELL /    41781      50   61573   61574   61566   61567
SHELL /    41782      50   61574   61562   61563   61566
SHELL /    41783      50   61574   61573   61575   61576
SHELL /    41784      50   61576   61575   61552   61553
SHELL /    41785      50   61577   61578   61569   61570
SHELL /    41786      50   61578   61571   61568   61569
SHELL /    41787      50   61578   61577   61579   61580
SHELL /    41788      50   61580   61579   61549   61550
SHELL /    41789      50   61581   61583   57017   57016
SHELL /    41790      50   61581   61588   61590   61582
SHELL /    41791      50   61582   61585   61583   61581
SHELL /    41792      50   61582   61590   61569   61568
SHELL /    41793      50   61583   61584   57018   57017
SHELL /    41794      50   61584   61565   57019   57018
SHELL /    41795      50   61584   61583   61585   61586
SHELL /    41796      50   61586   61585   61567   61566
SHELL /    41797      50   61587   61588   57015   57014
SHELL /    41798      50   61588   61581   57016   57015
SHELL /    41799      50   61588   61587   61589   61590
SHELL /    41800      50   61590   61589   61570   61569
SHELL /    41801      50   61591   61598   61556   61557
SHELL /    41802      50   61591   61614   61613   61592
SHELL /    41803      50   61592   61600   61598   61591
SHELL /    41804      50   61592   61613   61608   61593
SHELL /    41805      50   61593   61596   61600   61592
SHELL /    41806      50   61593   61608   61620   61594
SHELL /    41807      50   61594   61602   61596   61593
SHELL /    41808      50   61594   61620   61619   61595
SHELL /    41809      50   61595   61604   61602   61594
SHELL /    41810      50   61595   61619   57023   57022
SHELL /    41811      50   61598   61599   61555   61556
SHELL /    41812      50   61599   61561   61554   61555
SHELL /    41813      50   61599   61598   61600   61601
SHELL /    41814      50   61601   61600   61596   61597
SHELL /    41815      50   61602   61603   61597   61596
SHELL /    41816      50   61603   61564   61563   61597
SHELL /    41817      50   61603   61602   61604   61605
SHELL /    41818      50   61605   61604   57021   57020
SHELL /    41819      50   61606   61407   61406   61618
SHELL /    41820      50   61607   61606   61618   61616
SHELL /    41821      50   61608   61607   61616   61620
SHELL /    41822      50   61609   61611   61606   61607
SHELL /    41823      50   61610   61612   61611   61609
SHELL /    41824      50   61611   61408   61407   61606
SHELL /    41825      50   61612   61409   61408   61611
SHELL /    41826      50   61613   61609   61607   61608
SHELL /    41827      50   61614   61610   61609   61613
SHELL /    41828      50   61615   61617   57025   57024
SHELL /    41829      50   61616   61618   61617   61615
SHELL /    41830      50   61617   61405   57026   57025
SHELL /    41831      50   61618   61406   61405   61617
SHELL /    41832      50   61619   61615   57024   57023
SHELL /    41833      50   61620   61616   61615   61619
SHELL /    41834      50   61621   61637   61136   61135
SHELL /    41835      50   61621   61674   61673   61622
SHELL /    41836      50   61622   61635   61637   61621
SHELL /    41837      50   61622   61673   61662   61623
SHELL /    41838      50   61624   61650   61627   61623
SHELL /    41839      50   61625   61646   61650   61624
SHELL /    41840      50   61626   61648   61646   61625
SHELL /    41841      50   61629   61628   61649   61644
SHELL /    41842      50   61632   61634   61628   61629
SHELL /    41843      50   61632   61639   61641   61633
SHELL /    41844      50   61633   61636   61634   61632
SHELL /    41845      50   61633   61641   61139   61138
SHELL /    41846      50   61634   61635   61627   61628
SHELL /    41847      50   61635   61622   61623   61627
SHELL /    41848      50   61635   61634   61636   61637
SHELL /    41849      50   61637   61636   61137   61136
SHELL /    41850      50   61638   61639   61630   61631
SHELL /    41851      50   61639   61632   61629   61630
SHELL /    41852      50   61639   61638   61640   61641
SHELL /    41853      50   61641   61640   61140   61139
SHELL /    41854      50   61642   61647   61552   61551
SHELL /    41855      50   61642   61654   61652   61643
SHELL /    41856      50   61643   61645   61647   61642
SHELL /    41857      50   61643   61652   61656   61644
SHELL /    41858      50   61644   61649   61645   61643
SHELL /    41859      50   61644   61656   61630   61629
SHELL /    41860      50   61646   61645   61649   61650
SHELL /    41861      50   61648   61647   61645   61646
SHELL /    41862      50   61650   61649   61628   61627
SHELL /    41863      50   61652   61651   61655   61656
SHELL /    41864      50   61654   61653   61651   61652
SHELL /    41865      50   61656   61655   61631   61630
SHELL /    41866      50   61659   61658   61682   61677
SHELL /    41867      50   61663   61665   61658   61659
SHELL /    41868      50   61664   61667   61665   61663
SHELL /    41869      50   61665   61666   61657   61658
SHELL /    41870      50   61666   61415   61414   61657
SHELL /    41871      50   61666   61665   61667   61668
SHELL /    41872      50   61668   61667   61130   61129
SHELL /    41873      50   61669   61671   61660   61661
SHELL /    41874      50   61670   61672   61671   61669
SHELL /    41875      50   61671   61663   61659   61660
SHELL /    41876      50   61672   61664   61663   61671
SHELL /    41877      50   61673   61669   61661   61662
SHELL /    41878      50   61674   61670   61669   61673
SHELL /    41879      50   61675   61680   61559   61558
SHELL /    41880      50   61675   61689   61686   61676
SHELL /    41881      50   61676   61678   61680   61675
SHELL /    41882      50   61676   61686   61692   61677
SHELL /    41883      50   61677   61682   61678   61676
SHELL /    41884      50   61677   61692   61660   61659
SHELL /    41885      50   61679   61678   61682   61683
SHELL /    41886      50   61681   61680   61678   61679
SHELL /    41887      50   61683   61682   61658   61657
SHELL /    41888      50   61684   61625   61624   61691
SHELL /    41889      50   61685   61684   61691   61690
SHELL /    41890      50   61686   61685   61690   61692
SHELL /    41891      50   61687   61688   61684   61685
SHELL /    41892      50   61688   61626   61625   61684
SHELL /    41893      50   61689   61687   61685   61686
SHELL /    41894      50   61690   61691   61662   61661
SHELL /    41895      50   61691   61624   61623   61662
SHELL /    41896      50   61692   61690   61661   61660
SHELL /    41897      50   61695   61696   62258   62255
SHELL /    41898      50   61702   61703   62318   62309
SHELL /    41899      50   61705   61706   62052   61835
SHELL /    41900      50   61708   61709   62048   62045
SHELL /    41901      50   61711   61712   62077   62034
SHELL /    41902      50   61714   61715   62073   62070
SHELL /    41903      50   61717   61718   63390   61742
SHELL /    41904      50   61720   61721   63386   63383
SHELL /    41905      50   61727   61728   63446   63437
SHELL /    41906      50   61730   61731   63180   62963
SHELL /    41907      50   61733   61734   63176   63173
SHELL /    41908      50   61736   61737   63205   63162
SHELL /    41909      50   61739   61740   63201   63198
SHELL /    41910      50   61742   62074   61716   61717
SHELL /    41911      50   61742   63390   63388   61743
SHELL /    41912      50   61743   62072   62074   61742
SHELL /    41913      50   61743   63388   63381   61744
SHELL /    41914      50   61744   63381   63400   61745
SHELL /    41915      50   61745   62084   62064   61744
SHELL /    41916      50   61745   63400   63398   61746
SHELL /    41917      50   61746   62082   62084   61745
SHELL /    41918      50   61746   63398   63376   61747
SHELL /    41919      50   61747   63376   63415   61748
SHELL /    41920      50   61748   62019   61978   61747
SHELL /    41921      50   61748   63415   63413   61749
SHELL /    41922      50   61749   62017   62019   61748
SHELL /    41923      50   61749   63413   63406   61750
SHELL /    41924      50   61750   63406   63425   61751
SHELL /    41925      50   61751   63425   63423   61752
SHELL /    41926      50   61752   63423   63217   61753
SHELL /    41927      50   61753   63217   63258   61754
SHELL /    41928      50   61754   61953   61846   61753
SHELL /    41929      50   61754   63258   63256   61755
SHELL /    41930      50   61755   61951   61953   61754
SHELL /    41931      50   61755   63256   63249   61756
SHELL /    41932      50   61756   63249   63268   61757
SHELL /    41933      50   61757   61963   61943   61756
SHELL /    41934      50   61757   63268   63266   61758
SHELL /    41935      50   61758   61961   61963   61757
SHELL /    41936      50   61758   63266   63244   61759
SHELL /    41937      50   61759   63244   63283   61760
SHELL /    41938      50   61760   61898   61857   61759
SHELL /    41939      50   61760   63283   63281   61761
SHELL /    41940      50   61761   61896   61898   61760
SHELL /    41941      50   61761   63281   63274   61762
SHELL /    41942      50   61762   63274   63293   61763
SHELL /    41943      50   61763   61908   61888   61762
SHELL /    41944      50   61763   63293   63291   61764
SHELL /    41945      50   61764   61906   61908   61763
SHELL /    41946      50   61764   63291   62940   61765
SHELL /    41947      50   61765   62940   63942   61766
SHELL /    41948      50   61766   62626   61789   61765
SHELL /    41949      50   61766   63942   63940   61767
SHELL /    41950      50   61767   62624   62626   61766
SHELL /    41951      50   61767   63940   63933   61768
SHELL /    41952      50   61768   63933   63952   61769
SHELL /    41953      50   61769   62636   62616   61768
SHELL /    41954      50   61769   63952   63950   61770
SHELL /    41955      50   61770   62634   62636   61769
SHELL /    41956      50   61770   63950   63928   61771
SHELL /    41957      50   61771   63928   63967   61772
SHELL /    41958      50   61772   62571   62530   61771
SHELL /    41959      50   61772   63967   63965   61773
SHELL /    41960      50   61773   62569   62571   61772
SHELL /    41961      50   61773   63965   63958   61774
SHELL /    41962      50   61774   63958   63977   61775
SHELL /    41963      50   61775   62581   62561   61774
SHELL /    41964      50   61775   63977   63975   61776
SHELL /    41965      50   61776   62579   62581   61775
SHELL /    41966      50   61776   63975   63769   61777
SHELL /    41967      50   61777   63769   63810   61778
SHELL /    41968      50   61778   62505   62398   61777
SHELL /    41969      50   61778   63810   63808   61779
SHELL /    41970      50   61779   62503   62505   61778
SHELL /    41971      50   61779   63808   63801   61780
SHELL /    41972      50   61780   63801   63820   61781
SHELL /    41973      50   61781   62515   62495   61780
SHELL /    41974      50   61781   63820   63818   61782
SHELL /    41975      50   61782   62513   62515   61781
SHELL /    41976      50   61782   63818   63796   61783
SHELL /    41977      50   61783   63796   63835   61784
SHELL /    41978      50   61784   62450   62409   61783
SHELL /    41979      50   61784   63835   63833   61785
SHELL /    41980      50   61785   62448   62450   61784
SHELL /    41981      50   61785   63833   63826   61786
SHELL /    41982      50   61786   63826   63845   61787
SHELL /    41983      50   61787   62460   62440   61786
SHELL /    41984      50   61787   63845   63843   61788
SHELL /    41985      50   61788   62458   62460   61787
SHELL /    41986      50   61788   63843   47171   47172
SHELL /    41987      50   61791   61790   62625   62622
SHELL /    41988      50   61792   61791   62622   62630
SHELL /    41989      50   61793   61792   62630   62629
SHELL /    41990      50   61794   61793   62629   62586
SHELL /    41991      50   61797   61796   62600   62597
SHELL /    41992      50   61800   61799   62604   62387
SHELL /    41993      50   61803   61802   62870   62861
SHELL /    41994      50   61803   61804   62226   62203
SHELL /    41995      50   61804   61805   62222   62226
SHELL /    41996      50   61805   61806   62224   62222
SHELL /    41997      50   61806   61807   62111   62224
SHELL /    41998      50   61810   61809   62810   62807
SHELL /    41999      50   61813   61884   61799   61800
SHELL /    42000      50   61813   62211   62213   61814
SHELL /    42001      50   61814   61886   61884   61813
SHELL /    42002      50   61814   62213   62209   61815
SHELL /    42003      50   61815   61867   61886   61814
SHELL /    42004      50   61816   61874   61867   61815
SHELL /    42005      50   61816   62215   62217   61817
SHELL /    42006      50   61817   61876   61874   61816
SHELL /    42007      50   61817   62217   62167   61818
SHELL /    42008      50   61818   61847   61876   61817
SHELL /    42009      50   61819   61939   61847   61818
SHELL /    42010      50   61819   62181   62183   61820
SHELL /    42011      50   61820   61941   61939   61819
SHELL /    42012      50   61820   62183   62179   61821
SHELL /    42013      50   61821   61922   61941   61820
SHELL /    42014      50   61822   61929   61922   61821
SHELL /    42015      50   61822   62185   62187   61823
SHELL /    42016      50   61823   61931   61929   61822
SHELL /    42017      50   61823   62187   62100   61824
SHELL /    42018      50   61824   61836   61931   61823
SHELL /    42019      50   61825   62005   61836   61824
SHELL /    42020      50   61825   62343   62345   61826
SHELL /    42021      50   61826   62007   62005   61825
SHELL /    42022      50   61826   62345   62341   61827
SHELL /    42023      50   61827   61988   62007   61826
SHELL /    42024      50   61828   61995   61988   61827
SHELL /    42025      50   61828   62347   62349   61829
SHELL /    42026      50   61829   61997   61995   61828
SHELL /    42027      50   61829   62349   62299   61830
SHELL /    42028      50   61830   61968   61997   61829
SHELL /    42029      50   61831   62060   61968   61830
SHELL /    42030      50   61831   62313   62315   61832
SHELL /    42031      50   61832   62062   62060   61831
SHELL /    42032      50   61832   62315   62311   61833
SHELL /    42033      50   61833   62043   62062   61832
SHELL /    42034      50   61834   62050   62043   61833
SHELL /    42035      50   61834   62317   62319   61835
SHELL /    42036      50   61835   62052   62050   61834
SHELL /    42037      50   61835   62319   61704   61705
SHELL /    42038      50   61838   61839   61927   61924
SHELL /    42039      50   61841   61842   61956   61913
SHELL /    42040      50   61844   61845   61952   61949
SHELL /    42041      50   61849   61850   61872   61869
SHELL /    42042      50   61852   61853   61901   61858
SHELL /    42043      50   61853   61854   61902   61901
SHELL /    42044      50   61854   61855   61894   61902
SHELL /    42045      50   61855   61856   61897   61894
SHELL /    42046      50   61858   61873   61851   61852
SHELL /    42047      50   61858   61901   61899   61859
SHELL /    42048      50   61859   61871   61873   61858
SHELL /    42049      50   61859   61899   61892   61860
SHELL /    42050      50   61860   61892   61911   61861
SHELL /    42051      50   61861   61883   61863   61860
SHELL /    42052      50   61861   61911   61909   61862
SHELL /    42053      50   61862   61881   61883   61861
SHELL /    42054      50   61862   61909   61793   61794
SHELL /    42055      50   61865   61864   61882   61879
SHELL /    42056      50   61868   61870   61864   61865
SHELL /    42057      50   61868   61875   61877   61869
SHELL /    42058      50   61869   61872   61870   61868
SHELL /    42059      50   61869   61877   61848   61849
SHELL /    42060      50   61870   61871   61863   61864
SHELL /    42061      50   61871   61859   61860   61863
SHELL /    42062      50   61871   61870   61872   61873
SHELL /    42063      50   61873   61872   61850   61851
SHELL /    42064      50   61874   61875   61866   61867
SHELL /    42065      50   61875   61868   61865   61866
SHELL /    42066      50   61875   61874   61876   61877
SHELL /    42067      50   61877   61876   61847   61848
SHELL /    42068      50   61878   61880   61796   61797
SHELL /    42069      50   61878   61885   61887   61879
SHELL /    42070      50   61879   61882   61880   61878
SHELL /    42071      50   61879   61887   61866   61865
SHELL /    42072      50   61880   61881   61795   61796
SHELL /    42073      50   61881   61862   61794   61795
SHELL /    42074      50   61881   61880   61882   61883
SHELL /    42075      50   61883   61882   61864   61863
SHELL /    42076      50   61884   61885   61798   61799
SHELL /    42077      50   61885   61878   61797   61798
SHELL /    42078      50   61885   61884   61886   61887
SHELL /    42079      50   61887   61886   61867   61866
SHELL /    42080      50   61890   61889   61907   61904
SHELL /    42081      50   61891   61890   61904   61912
SHELL /    42082      50   61892   61891   61912   61911
SHELL /    42083      50   61893   61895   61889   61890
SHELL /    42084      50   61894   61897   61895   61893
SHELL /    42085      50   61895   61896   61888   61889
SHELL /    42086      50   61896   61761   61762   61888
SHELL /    42087      50   61896   61895   61897   61898
SHELL /    42088      50   61898   61897   61856   61857
SHELL /    42089      50   61899   61900   61891   61892
SHELL /    42090      50   61900   61893   61890   61891
SHELL /    42091      50   61901   61902   61900   61899
SHELL /    42092      50   61902   61894   61893   61900
SHELL /    42093      50   61903   61905   61790   61791
SHELL /    42094      50   61904   61907   61905   61903
SHELL /    42095      50   61905   61906   61789   61790
SHELL /    42096      50   61906   61764   61765   61789
SHELL /    42097      50   61906   61905   61907   61908
SHELL /    42098      50   61908   61907   61889   61888
SHELL /    42099      50   61909   61910   61792   61793
SHELL /    42100      50   61910   61903   61791   61792
SHELL /    42101      50   61911   61912   61910   61909
SHELL /    42102      50   61912   61904   61903   61910
SHELL /    42103      50   61913   61928   61840   61841
SHELL /    42104      50   61913   61956   61954   61914
SHELL /    42105      50   61914   61926   61928   61913
SHELL /    42106      50   61914   61954   61947   61915
SHELL /    42107      50   61915   61947   61966   61916
SHELL /    42108      50   61916   61938   61918   61915
SHELL /    42109      50   61916   61966   61964   61917
SHELL /    42110      50   61917   61936   61938   61916
SHELL /    42111      50   61917   61964   61853   61852
SHELL /    42112      50   61920   61919   61937   61934
SHELL /    42113      50   61923   61925   61919   61920
SHELL /    42114      50   61923   61930   61932   61924
SHELL /    42115      50   61924   61927   61925   61923
SHELL /    42116      50   61924   61932   61837   61838
SHELL /    42117      50   61925   61926   61918   61919
SHELL /    42118      50   61926   61914   61915   61918
SHELL /    42119      50   61926   61925   61927   61928
SHELL /    42120      50   61928   61927   61839   61840
SHELL /    42121      50   61929   61930   61921   61922
SHELL /    42122      50   61930   61923   61920   61921
SHELL /    42123      50   61930   61929   61931   61932
SHELL /    42124      50   61932   61931   61836   61837
SHELL /    42125      50   61933   61935   61850   61849
SHELL /    42126      50   61933   61940   61942   61934
SHELL /    42127      50   61934   61937   61935   61933
SHELL /    42128      50   61934   61942   61921   61920
SHELL /    42129      50   61935   61936   61851   61850
SHELL /    42130      50   61936   61917   61852   61851
SHELL /    42131      50   61936   61935   61937   61938
SHELL /    42132      50   61938   61937   61919   61918
SHELL /    42133      50   61939   61940   61848   61847
SHELL /    42134      50   61940   61933   61849   61848
SHELL /    42135      50   61940   61939   61941   61942
SHELL /    42136      50   61942   61941   61922   61921
SHELL /    42137      50   61945   61944   61962   61959
SHELL /    42138      50   61946   61945   61959   61967
SHELL /    42139      50   61947   61946   61967   61966
SHELL /    42140      50   61948   61950   61944   61945
SHELL /    42141      50   61948   61955   61957   61949
SHELL /    42142      50   61949   61952   61950   61948
SHELL /    42143      50   61949   61957   61843   61844
SHELL /    42144      50   61950   61951   61943   61944
SHELL /    42145      50   61951   61755   61756   61943
SHELL /    42146      50   61951   61950   61952   61953
SHELL /    42147      50   61953   61952   61845   61846
SHELL /    42148      50   61954   61955   61946   61947
SHELL /    42149      50   61955   61948   61945   61946
SHELL /    42150      50   61955   61954   61956   61957
SHELL /    42151      50   61957   61956   61842   61843
SHELL /    42152      50   61958   61960   61856   61855
SHELL /    42153      50   61959   61962   61960   61958
SHELL /    42154      50   61960   61961   61857   61856
SHELL /    42155      50   61961   61758   61759   61857
SHELL /    42156      50   61961   61960   61962   61963
SHELL /    42157      50   61963   61962   61944   61943
SHELL /    42158      50   61964   61965   61854   61853
SHELL /    42159      50   61965   61958   61855   61854
SHELL /    42160      50   61966   61967   61965   61964
SHELL /    42161      50   61967   61959   61958   61965
SHELL /    42162      50   61970   61971   61993   61990
SHELL /    42163      50   61973   61974   62022   61979
SHELL /    42164      50   61976   61977   62018   62015
SHELL /    42165      50   61979   61994   61972   61973
SHELL /    42166      50   61979   62022   62020   61980
SHELL /    42167      50   61980   61992   61994   61979
SHELL /    42168      50   61980   62020   62013   61981
SHELL /    42169      50   61981   62013   62032   61982
SHELL /    42170      50   61982   62004   61984   61981
SHELL /    42171      50   61982   62032   62030   61983
SHELL /    42172      50   61983   62002   62004   61982
SHELL /    42173      50   61983   62030   61842   61841
SHELL /    42174      50   61986   61985   62003   62000
SHELL /    42175      50   61989   61991   61985   61986
SHELL /    42176      50   61989   61996   61998   61990
SHELL /    42177      50   61990   61993   61991   61989
SHELL /    42178      50   61990   61998   61969   61970
SHELL /    42179      50   61991   61992   61984   61985
SHELL /    42180      50   61992   61980   61981   61984
SHELL /    42181      50   61992   61991   61993   61994
SHELL /    42182      50   61994   61993   61971   61972
SHELL /    42183      50   61995   61996   61987   61988
SHELL /    42184      50   61996   61989   61986   61987
SHELL /    42185      50   61996   61995   61997   61998
SHELL /    42186      50   61998   61997   61968   61969
SHELL /    42187      50   61999   62001   61839   61838
SHELL /    42188      50   61999   62006   62008   62000
SHELL /    42189      50   62000   62003   62001   61999
SHELL /    42190      50   62000   62008   61987   61986
SHELL /    42191      50   62001   62002   61840   61839
SHELL /    42192      50   62002   61983   61841   61840
SHELL /    42193      50   62002   62001   62003   62004
SHELL /    42194      50   62004   62003   61985   61984
SHELL /    42195      50   62005   62006   61837   61836
SHELL /    42196      50   62006   61999   61838   61837
SHELL /    42197      50   62006   62005   62007   62008
SHELL /    42198      50   62008   62007   61988   61987
SHELL /    42199      50   62009   61750   61751   62029
SHELL /    42200      50   62010   62009   62029   62028
SHELL /    42201      50   62011   62010   62028   62025
SHELL /    42202      50   62014   62016   62010   62011
SHELL /    42203      50   62014   62021   62023   62015
SHELL /    42204      50   62015   62018   62016   62014
SHELL /    42205      50   62015   62023   61975   61976
SHELL /    42206      50   62016   62017   62009   62010
SHELL /    42207      50   62017   61749   61750   62009
SHELL /    42208      50   62017   62016   62018   62019
SHELL /    42209      50   62019   62018   61977   61978
SHELL /    42210      50   62020   62021   62012   62013
SHELL /    42211      50   62021   62014   62011   62012
SHELL /    42212      50   62021   62020   62022   62023
SHELL /    42213      50   62023   62022   61974   61975
SHELL /    42214      50   62024   62026   61845   61844
SHELL /    42215      50   62024   62031   62033   62025
SHELL /    42216      50   62025   62028   62026   62024
SHELL /    42217      50   62025   62033   62012   62011
SHELL /    42218      50   62026   62027   61846   61845
SHELL /    42219      50   62027   61752   61753   61846
SHELL /    42220      50   62028   62029   62027   62026
SHELL /    42221      50   62029   61751   61752   62027
SHELL /    42222      50   62030   62031   61843   61842
SHELL /    42223      50   62031   62024   61844   61843
SHELL /    42224      50   62031   62030   62032   62033
SHELL /    42225      50   62033   62032   62013   62012
SHELL /    42226      50   62034   62049   61710   61711
SHELL /    42227      50   62034   62077   62075   62035
SHELL /    42228      50   62035   62047   62049   62034
SHELL /    42229      50   62035   62075   62068   62036
SHELL /    42230      50   62036   62068   62087   62037
SHELL /    42231      50   62037   62059   62039   62036
SHELL /    42232      50   62037   62087   62085   62038
SHELL /    42233      50   62038   62057   62059   62037
SHELL /    42234      50   62038   62085   61974   61973
SHELL /    42235      50   62041   62040   62058   62055
SHELL /    42236      50   62044   62046   62040   62041
SHELL /    42237      50   62044   62051   62053   62045
SHELL /    42238      50   62045   62048   62046   62044
SHELL /    42239      50   62045   62053   61707   61708
SHELL /    42240      50   62046   62047   62039   62040
SHELL /    42241      50   62047   62035   62036   62039
SHELL /    42242      50   62047   62046   62048   62049
SHELL /    42243      50   62049   62048   61709   61710
SHELL /    42244      50   62050   62051   62042   62043
SHELL /    42245      50   62051   62044   62041   62042
SHELL /    42246      50   62051   62050   62052   62053
SHELL /    42247      50   62053   62052   61706   61707
SHELL /    42248      50   62054   62056   61971   61970
SHELL /    42249      50   62054   62061   62063   62055
SHELL /    42250      50   62055   62058   62056   62054
SHELL /    42251      50   62055   62063   62042   62041
SHELL /    42252      50   62056   62057   61972   61971
SHELL /    42253      50   62057   62038   61973   61972
SHELL /    42254      50   62057   62056   62058   62059
SHELL /    42255      50   62059   62058   62040   62039
SHELL /    42256      50   62060   62061   61969   61968
SHELL /    42257      50   62061   62054   61970   61969
SHELL /    42258      50   62061   62060   62062   62063
SHELL /    42259      50   62063   62062   62043   62042
SHELL /    42260      50   62066   62065   62083   62080
SHELL /    42261      50   62069   62071   62065   62066
SHELL /    42262      50   62069   62076   62078   62070
SHELL /    42263      50   62070   62073   62071   62069
SHELL /    42264      50   62070   62078   61713   61714
SHELL /    42265      50   62071   62072   62064   62065
SHELL /    42266      50   62072   61743   61744   62064
SHELL /    42267      50   62072   62071   62073   62074
SHELL /    42268      50   62074   62073   61715   61716
SHELL /    42269      50   62075   62076   62067   62068
SHELL /    42270      50   62076   62069   62066   62067
SHELL /    42271      50   62076   62075   62077   62078
SHELL /    42272      50   62078   62077   61712   61713
SHELL /    42273      50   62079   62081   61977   61976
SHELL /    42274      50   62079   62086   62088   62080
SHELL /    42275      50   62080   62083   62081   62079
SHELL /    42276      50   62080   62088   62067   62066
SHELL /    42277      50   62081   62082   61978   61977
SHELL /    42278      50   62082   61746   61747   61978
SHELL /    42279      50   62082   62081   62083   62084
SHELL /    42280      50   62084   62083   62065   62064
SHELL /    42281      50   62085   62086   61975   61974
SHELL /    42282      50   62086   62079   61976   61975
SHELL /    42283      50   62086   62085   62087   62088
SHELL /    42284      50   62088   62087   62068   62067
SHELL /    42285      50   62091   62092   62126   62123
SHELL /    42286      50   62095   62094   62243   62356
SHELL /    42287      50   62096   62095   62356   62354
SHELL /    42288      50   62097   62096   62354   62358
SHELL /    42289      50   62098   62097   62358   62335
SHELL /    42290      50   62098   62099   62186   62177
SHELL /    42291      50   62101   62127   62093   62094
SHELL /    42292      50   62102   62125   62127   62101
SHELL /    42293      50   62104   62137   62117   62103
SHELL /    42294      50   62105   62135   62137   62104
SHELL /    42295      50   62107   62150   62112   62106
SHELL /    42296      50   62108   62149   62150   62107
SHELL /    42297      50   62109   62142   62149   62108
SHELL /    42298      50   62110   62162   62142   62109
SHELL /    42299      50   62111   62160   62162   62110
SHELL /    42300      50   62113   62112   62150   62152
SHELL /    42301      50   62114   62113   62152   62148
SHELL /    42302      50   62119   62118   62136   62133
SHELL /    42303      50   62122   62124   62118   62119
SHELL /    42304      50   62122   62129   62131   62123
SHELL /    42305      50   62123   62126   62124   62122
SHELL /    42306      50   62123   62131   62090   62091
SHELL /    42307      50   62124   62125   62117   62118
SHELL /    42308      50   62125   62102   62103   62117
SHELL /    42309      50   62125   62124   62126   62127
SHELL /    42310      50   62127   62126   62092   62093
SHELL /    42311      50   62128   62129   62120   62121
SHELL /    42312      50   62129   62122   62119   62120
SHELL /    42313      50   62129   62128   62130   62131
SHELL /    42314      50   62131   62130   62089   62090
SHELL /    42315      50   62132   62134   62113   62114
SHELL /    42316      50   62132   62139   62141   62133
SHELL /    42317      50   62133   62136   62134   62132
SHELL /    42318      50   62133   62141   62120   62119
SHELL /    42319      50   62134   62135   62112   62113
SHELL /    42320      50   62135   62105   62106   62112
SHELL /    42321      50   62135   62134   62136   62137
SHELL /    42322      50   62137   62136   62118   62117
SHELL /    42323      50   62138   62139   62115   62116
SHELL /    42324      50   62139   62132   62114   62115
SHELL /    42325      50   62139   62138   62140   62141
SHELL /    42326      50   62141   62140   62121   62120
SHELL /    42327      50   62144   62143   62161   62158
SHELL /    42328      50   62147   62151   62143   62144
SHELL /    42329      50   62147   62154   62156   62148
SHELL /    42330      50   62148   62152   62151   62147
SHELL /    42331      50   62148   62156   62115   62114
SHELL /    42332      50   62151   62149   62142   62143
SHELL /    42333      50   62152   62150   62149   62151
SHELL /    42334      50   62153   62154   62145   62146
SHELL /    42335      50   62154   62147   62144   62145
SHELL /    42336      50   62154   62153   62155   62156
SHELL /    42337      50   62156   62155   62116   62115
SHELL /    42338      50   62157   62159   61809   61810
SHELL /    42339      50   62157   62164   62166   62158
SHELL /    42340      50   62158   62161   62159   62157
SHELL /    42341      50   62158   62166   62145   62144
SHELL /    42342      50   62159   62160   61808   61809
SHELL /    42343      50   62160   62111   61807   61808
SHELL /    42344      50   62160   62159   62161   62162
SHELL /    42345      50   62162   62161   62143   62142
SHELL /    42346      50   62163   62164   61811   61812
SHELL /    42347      50   62164   62157   61810   61811
SHELL /    42348      50   62164   62163   62165   62166
SHELL /    42349      50   62166   62165   62146   62145
SHELL /    42350      50   62169   62168   62216   62207
SHELL /    42351      50   62169   62170   62196   62173
SHELL /    42352      50   62170   62171   62192   62196
SHELL /    42353      50   62171   62172   62194   62192
SHELL /    42354      50   62172   62106   62105   62194
SHELL /    42355      50   62173   62180   62168   62169
SHELL /    42356      50   62173   62196   62195   62174
SHELL /    42357      50   62174   62182   62180   62173
SHELL /    42358      50   62174   62195   62190   62175
SHELL /    42359      50   62175   62178   62182   62174
SHELL /    42360      50   62175   62190   62202   62176
SHELL /    42361      50   62176   62184   62178   62175
SHELL /    42362      50   62176   62202   62201   62177
SHELL /    42363      50   62177   62186   62184   62176
SHELL /    42364      50   62177   62201   62097   62098
SHELL /    42365      50   62180   62181   62167   62168
SHELL /    42366      50   62181   61819   61818   62167
SHELL /    42367      50   62181   62180   62182   62183
SHELL /    42368      50   62183   62182   62178   62179
SHELL /    42369      50   62184   62185   62179   62178
SHELL /    42370      50   62185   61822   61821   62179
SHELL /    42371      50   62185   62184   62186   62187
SHELL /    42372      50   62187   62186   62099   62100
SHELL /    42373      50   62188   62103   62102   62200
SHELL /    42374      50   62189   62188   62200   62198
SHELL /    42375      50   62190   62189   62198   62202
SHELL /    42376      50   62191   62193   62188   62189
SHELL /    42377      50   62192   62194   62193   62191
SHELL /    42378      50   62193   62104   62103   62188
SHELL /    42379      50   62194   62105   62104   62193
SHELL /    42380      50   62195   62191   62189   62190
SHELL /    42381      50   62196   62192   62191   62195
SHELL /    42382      50   62197   62199   62095   62096
SHELL /    42383      50   62198   62200   62199   62197
SHELL /    42384      50   62199   62101   62094   62095
SHELL /    42385      50   62200   62102   62101   62199
SHELL /    42386      50   62201   62197   62096   62097
SHELL /    42387      50   62202   62198   62197   62201
SHELL /    42388      50   62203   62210   61802   61803
SHELL /    42389      50   62203   62226   62225   62204
SHELL /    42390      50   62204   62212   62210   62203
SHELL /    42391      50   62204   62225   62220   62205
SHELL /    42392      50   62205   62208   62212   62204
SHELL /    42393      50   62205   62220   62232   62206
SHELL /    42394      50   62206   62214   62208   62205
SHELL /    42395      50   62206   62232   62231   62207
SHELL /    42396      50   62207   62216   62214   62206
SHELL /    42397      50   62207   62231   62170   62169
SHELL /    42398      50   62210   62211   61801   61802
SHELL /    42399      50   62211   61813   61800   61801
SHELL /    42400      50   62211   62210   62212   62213
SHELL /    42401      50   62213   62212   62208   62209
SHELL /    42402      50   62214   62215   62209   62208
SHELL /    42403      50   62215   61816   61815   62209
SHELL /    42404      50   62215   62214   62216   62217
SHELL /    42405      50   62217   62216   62168   62167
SHELL /    42406      50   62218   62109   62108   62230
SHELL /    42407      50   62219   62218   62230   62228
SHELL /    42408      50   62220   62219   62228   62232
SHELL /    42409      50   62221   62223   62218   62219
SHELL /    42410      50   62222   62224   62223   62221
SHELL /    42411      50   62223   62110   62109   62218
SHELL /    42412      50   62224   62111   62110   62223
SHELL /    42413      50   62225   62221   62219   62220
SHELL /    42414      50   62226   62222   62221   62225
SHELL /    42415      50   62227   62229   62172   62171
SHELL /    42416      50   62228   62230   62229   62227
SHELL /    42417      50   62229   62107   62106   62172
SHELL /    42418      50   62230   62108   62107   62229
SHELL /    42419      50   62231   62227   62171   62170
SHELL /    42420      50   62232   62228   62227   62231
SHELL /    42421      50   62233   62259   61697   61698
SHELL /    42422      50   62234   62257   62259   62233
SHELL /    42423      50   62236   62269   62249   62235
SHELL /    42424      50   62237   62267   62269   62236
SHELL /    42425      50   62239   62284   62244   62238
SHELL /    42426      50   62240   62282   62284   62239
SHELL /    42427      50   62242   62294   62274   62241
SHELL /    42428      50   62243   62292   62294   62242
SHELL /    42429      50   62246   62245   62283   62280
SHELL /    42430      50   62251   62250   62268   62265
SHELL /    42431      50   62254   62256   62250   62251
SHELL /    42432      50   62254   62261   62263   62255
SHELL /    42433      50   62255   62258   62256   62254
SHELL /    42434      50   62255   62263   61694   61695
SHELL /    42435      50   62256   62257   62249   62250
SHELL /    42436      50   62257   62234   62235   62249
SHELL /    42437      50   62257   62256   62258   62259
SHELL /    42438      50   62259   62258   61696   61697
SHELL /    42439      50   62260   62261   62252   62253
SHELL /    42440      50   62261   62254   62251   62252
SHELL /    42441      50   62261   62260   62262   62263
SHELL /    42442      50   62263   62262   61693   61694
SHELL /    42443      50   62264   62266   62245   62246
SHELL /    42444      50   62264   62271   62273   62265
SHELL /    42445      50   62265   62268   62266   62264
SHELL /    42446      50   62265   62273   62252   62251
SHELL /    42447      50   62266   62267   62244   62245
SHELL /    42448      50   62267   62237   62238   62244
SHELL /    42449      50   62267   62266   62268   62269
SHELL /    42450      50   62269   62268   62250   62249
SHELL /    42451      50   62270   62271   62247   62248
SHELL /    42452      50   62271   62264   62246   62247
SHELL /    42453      50   62271   62270   62272   62273
SHELL /    42454      50   62273   62272   62253   62252
SHELL /    42455      50   62276   62275   62293   62290
SHELL /    42456      50   62279   62281   62275   62276
SHELL /    42457      50   62279   62286   62288   62280
SHELL /    42458      50   62280   62283   62281   62279
SHELL /    42459      50   62280   62288   62247   62246
SHELL /    42460      50   62281   62282   62274   62275
SHELL /    42461      50   62282   62240   62241   62274
SHELL /    42462      50   62282   62281   62283   62284
SHELL /    42463      50   62284   62283   62245   62244
SHELL /    42464      50   62285   62286   62277   62278
SHELL /    42465      50   62286   62279   62276   62277
SHELL /    42466      50   62286   62285   62287   62288
SHELL /    42467      50   62288   62287   62248   62247
SHELL /    42468      50   62289   62291   62092   62091
SHELL /    42469      50   62289   62296   62298   62290
SHELL /    42470      50   62290   62293   62291   62289
SHELL /    42471      50   62290   62298   62277   62276
SHELL /    42472      50   62291   62292   62093   62092
SHELL /    42473      50   62292   62243   62094   62093
SHELL /    42474      50   62292   62291   62293   62294
SHELL /    42475      50   62294   62293   62275   62274
SHELL /    42476      50   62295   62296   62090   62089
SHELL /    42477      50   62296   62289   62091   62090
SHELL /    42478      50   62296   62295   62297   62298
SHELL /    42479      50   62298   62297   62278   62277
SHELL /    42480      50   62301   62300   62348   62339
SHELL /    42481      50   62301   62302   62328   62305
SHELL /    42482      50   62302   62303   62324   62328
SHELL /    42483      50   62303   62304   62326   62324
SHELL /    42484      50   62304   62238   62237   62326
SHELL /    42485      50   62305   62312   62300   62301
SHELL /    42486      50   62305   62328   62327   62306
SHELL /    42487      50   62306   62314   62312   62305
SHELL /    42488      50   62306   62327   62322   62307
SHELL /    42489      50   62307   62310   62314   62306
SHELL /    42490      50   62307   62322   62334   62308
SHELL /    42491      50   62308   62316   62310   62307
SHELL /    42492      50   62308   62334   62333   62309
SHELL /    42493      50   62309   62318   62316   62308
SHELL /    42494      50   62309   62333   61701   61702
SHELL /    42495      50   62312   62313   62299   62300
SHELL /    42496      50   62313   61831   61830   62299
SHELL /    42497      50   62313   62312   62314   62315
SHELL /    42498      50   62315   62314   62310   62311
SHELL /    42499      50   62316   62317   62311   62310
SHELL /    42500      50   62317   61834   61833   62311
SHELL /    42501      50   62317   62316   62318   62319
SHELL /    42502      50   62319   62318   61703   61704
SHELL /    42503      50   62320   62235   62234   62332
SHELL /    42504      50   62321   62320   62332   62330
SHELL /    42505      50   62322   62321   62330   62334
SHELL /    42506      50   62323   62325   62320   62321
SHELL /    42507      50   62324   62326   62325   62323
SHELL /    42508      50   62325   62236   62235   62320
SHELL /    42509      50   62326   62237   62236   62325
SHELL /    42510      50   62327   62323   62321   62322
SHELL /    42511      50   62328   62324   62323   62327
SHELL /    42512      50   62329   62331   61699   61700
SHELL /    42513      50   62330   62332   62331   62329
SHELL /    42514      50   62331   62233   61698   61699
SHELL /    42515      50   62332   62234   62233   62331
SHELL /    42516      50   62333   62329   61700   61701
SHELL /    42517      50   62334   62330   62329   62333
SHELL /    42518      50   62335   62342   62099   62098
SHELL /    42519      50   62335   62358   62357   62336
SHELL /    42520      50   62336   62344   62342   62335
SHELL /    42521      50   62336   62357   62352   62337
SHELL /    42522      50   62337   62340   62344   62336
SHELL /    42523      50   62337   62352   62364   62338
SHELL /    42524      50   62338   62346   62340   62337
SHELL /    42525      50   62338   62364   62363   62339
SHELL /    42526      50   62339   62348   62346   62338
SHELL /    42527      50   62339   62363   62302   62301
SHELL /    42528      50   62342   62343   62100   62099
SHELL /    42529      50   62343   61825   61824   62100
SHELL /    42530      50   62343   62342   62344   62345
SHELL /    42531      50   62345   62344   62340   62341
SHELL /    42532      50   62346   62347   62341   62340
SHELL /    42533      50   62347   61828   61827   62341
SHELL /    42534      50   62347   62346   62348   62349
SHELL /    42535      50   62349   62348   62300   62299
SHELL /    42536      50   62350   62241   62240   62362
SHELL /    42537      50   62351   62350   62362   62360
SHELL /    42538      50   62352   62351   62360   62364
SHELL /    42539      50   62353   62355   62350   62351
SHELL /    42540      50   62354   62356   62355   62353
SHELL /    42541      50   62355   62242   62241   62350
SHELL /    42542      50   62356   62243   62242   62355
SHELL /    42543      50   62357   62353   62351   62352
SHELL /    42544      50   62358   62354   62353   62357
SHELL /    42545      50   62359   62361   62304   62303
SHELL /    42546      50   62360   62362   62361   62359
SHELL /    42547      50   62361   62239   62238   62304
SHELL /    42548      50   62362   62240   62239   62361
SHELL /    42549      50   62363   62359   62303   62302
SHELL /    42550      50   62364   62360   62359   62363
SHELL /    42551      50   62365   62436   47183   47184
SHELL /    42552      50   62365   62763   62765   62366
SHELL /    42553      50   62366   62438   62436   62365
SHELL /    42554      50   62366   62765   62761   62367
SHELL /    42555      50   62367   62419   62438   62366
SHELL /    42556      50   62368   62426   62419   62367
SHELL /    42557      50   62368   62767   62769   62369
SHELL /    42558      50   62369   62428   62426   62368
SHELL /    42559      50   62369   62769   62719   62370
SHELL /    42560      50   62370   62399   62428   62369
SHELL /    42561      50   62371   62491   62399   62370
SHELL /    42562      50   62371   62733   62735   62372
SHELL /    42563      50   62372   62493   62491   62371
SHELL /    42564      50   62372   62735   62731   62373
SHELL /    42565      50   62373   62474   62493   62372
SHELL /    42566      50   62374   62481   62474   62373
SHELL /    42567      50   62374   62737   62739   62375
SHELL /    42568      50   62375   62483   62481   62374
SHELL /    42569      50   62375   62739   62652   62376
SHELL /    42570      50   62376   62388   62483   62375
SHELL /    42571      50   62377   62557   62388   62376
SHELL /    42572      50   62377   62895   62897   62378
SHELL /    42573      50   62378   62559   62557   62377
SHELL /    42574      50   62378   62897   62893   62379
SHELL /    42575      50   62379   62540   62559   62378
SHELL /    42576      50   62380   62547   62540   62379
SHELL /    42577      50   62380   62899   62901   62381
SHELL /    42578      50   62381   62549   62547   62380
SHELL /    42579      50   62381   62901   62851   62382
SHELL /    42580      50   62382   62520   62549   62381
SHELL /    42581      50   62383   62612   62520   62382
SHELL /    42582      50   62383   62865   62867   62384
SHELL /    42583      50   62384   62614   62612   62383
SHELL /    42584      50   62384   62867   62863   62385
SHELL /    42585      50   62385   62595   62614   62384
SHELL /    42586      50   62386   62602   62595   62385
SHELL /    42587      50   62386   62869   62871   62387
SHELL /    42588      50   62387   62604   62602   62386
SHELL /    42589      50   62387   62871   61801   61800
SHELL /    42590      50   62390   62391   62479   62476
SHELL /    42591      50   62393   62394   62508   62465
SHELL /    42592      50   62396   62397   62504   62501
SHELL /    42593      50   62401   62402   62424   62421
SHELL /    42594      50   62404   62405   62453   62410
SHELL /    42595      50   62407   62408   62449   62446
SHELL /    42596      50   62410   62425   62403   62404
SHELL /    42597      50   62410   62453   62451   62411
SHELL /    42598      50   62411   62423   62425   62410
SHELL /    42599      50   62411   62451   62444   62412
SHELL /    42600      50   62412   62444   62463   62413
SHELL /    42601      50   62413   62435   62415   62412
SHELL /    42602      50   62413   62463   62461   62414
SHELL /    42603      50   62414   62433   62435   62413
SHELL /    42604      50   62414   62461   47177   47178
SHELL /    42605      50   62417   62416   62434   62431
SHELL /    42606      50   62420   62422   62416   62417
SHELL /    42607      50   62420   62427   62429   62421
SHELL /    42608      50   62421   62424   62422   62420
SHELL /    42609      50   62421   62429   62400   62401
SHELL /    42610      50   62422   62423   62415   62416
SHELL /    42611      50   62423   62411   62412   62415
SHELL /    42612      50   62423   62422   62424   62425
SHELL /    42613      50   62425   62424   62402   62403
SHELL /    42614      50   62426   62427   62418   62419
SHELL /    42615      50   62427   62420   62417   62418
SHELL /    42616      50   62427   62426   62428   62429
SHELL /    42617      50   62429   62428   62399   62400
SHELL /    42618      50   62430   62432   47180   47181
SHELL /    42619      50   62430   62437   62439   62431
SHELL /    42620      50   62431   62434   62432   62430
SHELL /    42621      50   62431   62439   62418   62417
SHELL /    42622      50   62432   62433   47179   47180
SHELL /    42623      50   62433   62414   47178   47179
SHELL /    42624      50   62433   62432   62434   62435
SHELL /    42625      50   62435   62434   62416   62415
SHELL /    42626      50   62436   62437   47182   47183
SHELL /    42627      50   62437   62430   47181   47182
SHELL /    42628      50   62437   62436   62438   62439
SHELL /    42629      50   62439   62438   62419   62418
SHELL /    42630      50   62442   62441   62459   62456
SHELL /    42631      50   62445   62447   62441   62442
SHELL /    42632      50   62445   62452   62454   62446
SHELL /    42633      50   62446   62449   62447   62445
SHELL /    42634      50   62446   62454   62406   62407
SHELL /    42635      50   62447   62448   62440   62441
SHELL /    42636      50   62448   61785   61786   62440
SHELL /    42637      50   62448   62447   62449   62450
SHELL /    42638      50   62450   62449   62408   62409
SHELL /    42639      50   62451   62452   62443   62444
SHELL /    42640      50   62452   62445   62442   62443
SHELL /    42641      50   62452   62451   62453   62454
SHELL /    42642      50   62454   62453   62405   62406
SHELL /    42643      50   62455   62457   47174   47175
SHELL /    42644      50   62455   62462   62464   62456
SHELL /    42645      50   62456   62459   62457   62455
SHELL /    42646      50   62456   62464   62443   62442
SHELL /    42647      50   62457   62458   47173   47174
SHELL /    42648      50   62458   61788   47172   47173
SHELL /    42649      50   62458   62457   62459   62460
SHELL /    42650      50   62460   62459   62441   62440
SHELL /    42651      50   62461   62462   47176   47177
SHELL /    42652      50   62462   62455   47175   47176
SHELL /    42653      50   62462   62461   62463   62464
SHELL /    42654      50   62464   62463   62444   62443
SHELL /    42655      50   62465   62480   62392   62393
SHELL /    42656      50   62465   62508   62506   62466
SHELL /    42657      50   62466   62478   62480   62465
SHELL /    42658      50   62466   62506   62499   62467
SHELL /    42659      50   62467   62499   62518   62468
SHELL /    42660      50   62468   62490   62470   62467
SHELL /    42661      50   62468   62518   62516   62469
SHELL /    42662      50   62469   62488   62490   62468
SHELL /    42663      50   62469   62516   62405   62404
SHELL /    42664      50   62472   62471   62489   62486
SHELL /    42665      50   62475   62477   62471   62472
SHELL /    42666      50   62475   62482   62484   62476
SHELL /    42667      50   62476   62479   62477   62475
SHELL /    42668      50   62476   62484   62389   62390
SHELL /    42669      50   62477   62478   62470   62471
SHELL /    42670      50   62478   62466   62467   62470
SHELL /    42671      50   62478   62477   62479   62480
SHELL /    42672      50   62480   62479   62391   62392
SHELL /    42673      50   62481   62482   62473   62474
SHELL /    42674      50   62482   62475   62472   62473
SHELL /    42675      50   62482   62481   62483   62484
SHELL /    42676      50   62484   62483   62388   62389
SHELL /    42677      50   62485   62487   62402   62401
SHELL /    42678      50   62485   62492   62494   62486
SHELL /    42679      50   62486   62489   62487   62485
SHELL /    42680      50   62486   62494   62473   62472
SHELL /    42681      50   62487   62488   62403   62402
SHELL /    42682      50   62488   62469   62404   62403
SHELL /    42683      50   62488   62487   62489   62490
SHELL /    42684      50   62490   62489   62471   62470
SHELL /    42685      50   62491   62492   62400   62399
SHELL /    42686      50   62492   62485   62401   62400
SHELL /    42687      50   62492   62491   62493   62494
SHELL /    42688      50   62494   62493   62474   62473
SHELL /    42689      50   62497   62496   62514   62511
SHELL /    42690      50   62500   62502   62496   62497
SHELL /    42691      50   62500   62507   62509   62501
SHELL /    42692      50   62501   62504   62502   62500
SHELL /    42693      50   62501   62509   62395   62396
SHELL /    42694      50   62502   62503   62495   62496
SHELL /    42695      50   62503   61779   61780   62495
SHELL /    42696      50   62503   62502   62504   62505
SHELL /    42697      50   62505   62504   62397   62398
SHELL /    42698      50   62506   62507   62498   62499
SHELL /    42699      50   62507   62500   62497   62498
SHELL /    42700      50   62507   62506   62508   62509
SHELL /    42701      50   62509   62508   62394   62395
SHELL /    42702      50   62510   62512   62408   62407
SHELL /    42703      50   62510   62517   62519   62511
SHELL /    42704      50   62511   62514   62512   62510
SHELL /    42705      50   62511   62519   62498   62497
SHELL /    42706      50   62512   62513   62409   62408
SHELL /    42707      50   62513   61782   61783   62409
SHELL /    42708      50   62513   62512   62514   62515
SHELL /    42709      50   62515   62514   62496   62495
SHELL /    42710      50   62516   62517   62406   62405
SHELL /    42711      50   62517   62510   62407   62406
SHELL /    42712      50   62517   62516   62518   62519
SHELL /    42713      50   62519   62518   62499   62498
SHELL /    42714      50   62522   62523   62545   62542
SHELL /    42715      50   62525   62526   62574   62531
SHELL /    42716      50   62528   62529   62570   62567
SHELL /    42717      50   62531   62546   62524   62525
SHELL /    42718      50   62531   62574   62572   62532
SHELL /    42719      50   62532   62544   62546   62531
SHELL /    42720      50   62532   62572   62565   62533
SHELL /    42721      50   62533   62565   62584   62534
SHELL /    42722      50   62534   62556   62536   62533
SHELL /    42723      50   62534   62584   62582   62535
SHELL /    42724      50   62535   62554   62556   62534
SHELL /    42725      50   62535   62582   62394   62393
SHELL /    42726      50   62538   62537   62555   62552
SHELL /    42727      50   62541   62543   62537   62538
SHELL /    42728      50   62541   62548   62550   62542
SHELL /    42729      50   62542   62545   62543   62541
SHELL /    42730      50   62542   62550   62521   62522
SHELL /    42731      50   62543   62544   62536   62537
SHELL /    42732      50   62544   62532   62533   62536
SHELL /    42733      50   62544   62543   62545   62546
SHELL /    42734      50   62546   62545   62523   62524
SHELL /    42735      50   62547   62548   62539   62540
SHELL /    42736      50   62548   62541   62538   62539
SHELL /    42737      50   62548   62547   62549   62550
SHELL /    42738      50   62550   62549   62520   62521
SHELL /    42739      50   62551   62553   62391   62390
SHELL /    42740      50   62551   62558   62560   62552
SHELL /    42741      50   62552   62555   62553   62551
SHELL /    42742      50   62552   62560   62539   62538
SHELL /    42743      50   62553   62554   62392   62391
SHELL /    42744      50   62554   62535   62393   62392
SHELL /    42745      50   62554   62553   62555   62556
SHELL /    42746      50   62556   62555   62537   62536
SHELL /    42747      50   62557   62558   62389   62388
SHELL /    42748      50   62558   62551   62390   62389
SHELL /    42749      50   62558   62557   62559   62560
SHELL /    42750      50   62560   62559   62540   62539
SHELL /    42751      50   62563   62562   62580   62577
SHELL /    42752      50   62566   62568   62562   62563
SHELL /    42753      50   62566   62573   62575   62567
SHELL /    42754      50   62567   62570   62568   62566
SHELL /    42755      50   62567   62575   62527   62528
SHELL /    42756      50   62568   62569   62561   62562
SHELL /    42757      50   62569   61773   61774   62561
SHELL /    42758      50   62569   62568   62570   62571
SHELL /    42759      50   62571   62570   62529   62530
SHELL /    42760      50   62572   62573   62564   62565
SHELL /    42761      50   62573   62566   62563   62564
SHELL /    42762      50   62573   62572   62574   62575
SHELL /    42763      50   62575   62574   62526   62527
SHELL /    42764      50   62576   62578   62397   62396
SHELL /    42765      50   62576   62583   62585   62577
SHELL /    42766      50   62577   62580   62578   62576
SHELL /    42767      50   62577   62585   62564   62563
SHELL /    42768      50   62578   62579   62398   62397
SHELL /    42769      50   62579   61776   61777   62398
SHELL /    42770      50   62579   62578   62580   62581
SHELL /    42771      50   62581   62580   62562   62561
SHELL /    42772      50   62582   62583   62395   62394
SHELL /    42773      50   62583   62576   62396   62395
SHELL /    42774      50   62583   62582   62584   62585
SHELL /    42775      50   62585   62584   62565   62564
SHELL /    42776      50   62586   62601   61795   61794
SHELL /    42777      50   62586   62629   62627   62587
SHELL /    42778      50   62587   62599   62601   62586
SHELL /    42779      50   62587   62627   62620   62588
SHELL /    42780      50   62588   62620   62639   62589
SHELL /    42781      50   62589   62611   62591   62588
SHELL /    42782      50   62589   62639   62637   62590
SHELL /    42783      50   62590   62609   62611   62589
SHELL /    42784      50   62590   62637   62526   62525
SHELL /    42785      50   62593   62592   62610   62607
SHELL /    42786      50   62596   62598   62592   62593
SHELL /    42787      50   62596   62603   62605   62597
SHELL /    42788      50   62597   62600   62598   62596
SHELL /    42789      50   62597   62605   61798   61797
SHELL /    42790      50   62598   62599   62591   62592
SHELL /    42791      50   62599   62587   62588   62591
SHELL /    42792      50   62599   62598   62600   62601
SHELL /    42793      50   62601   62600   61796   61795
SHELL /    42794      50   62602   62603   62594   62595
SHELL /    42795      50   62603   62596   62593   62594
SHELL /    42796      50   62603   62602   62604   62605
SHELL /    42797      50   62605   62604   61799   61798
SHELL /    42798      50   62606   62608   62523   62522
SHELL /    42799      50   62606   62613   62615   62607
SHELL /    42800      50   62607   62610   62608   62606
SHELL /    42801      50   62607   62615   62594   62593
SHELL /    42802      50   62608   62609   62524   62523
SHELL /    42803      50   62609   62590   62525   62524
SHELL /    42804      50   62609   62608   62610   62611
SHELL /    42805      50   62611   62610   62592   62591
SHELL /    42806      50   62612   62613   62521   62520
SHELL /    42807      50   62613   62606   62522   62521
SHELL /    42808      50   62613   62612   62614   62615
SHELL /    42809      50   62615   62614   62595   62594
SHELL /    42810      50   62618   62617   62635   62632
SHELL /    42811      50   62619   62618   62632   62640
SHELL /    42812      50   62620   62619   62640   62639
SHELL /    42813      50   62621   62623   62617   62618
SHELL /    42814      50   62622   62625   62623   62621
SHELL /    42815      50   62623   62624   62616   62617
SHELL /    42816      50   62624   61767   61768   62616
SHELL /    42817      50   62624   62623   62625   62626
SHELL /    42818      50   62626   62625   61790   61789
SHELL /    42819      50   62627   62628   62619   62620
SHELL /    42820      50   62628   62621   62618   62619
SHELL /    42821      50   62629   62630   62628   62627
SHELL /    42822      50   62630   62622   62621   62628
SHELL /    42823      50   62631   62633   62529   62528
SHELL /    42824      50   62632   62635   62633   62631
SHELL /    42825      50   62633   62634   62530   62529
SHELL /    42826      50   62634   61770   61771   62530
SHELL /    42827      50   62634   62633   62635   62636
SHELL /    42828      50   62636   62635   62617   62616
SHELL /    42829      50   62637   62638   62527   62526
SHELL /    42830      50   62638   62631   62528   62527
SHELL /    42831      50   62639   62640   62638   62637
SHELL /    42832      50   62640   62632   62631   62638
SHELL /    42833      50   62643   62644   62678   62675
SHELL /    42834      50   62647   62646   62795   62908
SHELL /    42835      50   62648   62647   62908   62906
SHELL /    42836      50   62649   62648   62906   62910
SHELL /    42837      50   62650   62649   62910   62887
SHELL /    42838      50   62650   62651   62738   62729
SHELL /    42839      50   62653   62679   62645   62646
SHELL /    42840      50   62654   62677   62679   62653
SHELL /    42841      50   62656   62689   62669   62655
SHELL /    42842      50   62657   62687   62689   62656
SHELL /    42843      50   62659   62704   62664   62658
SHELL /    42844      50   62660   62702   62704   62659
SHELL /    42845      50   62662   62714   62694   62661
SHELL /    42846      50   62663   62712   62714   62662
SHELL /    42847      50   62666   62665   62703   62700
SHELL /    42848      50   62671   62670   62688   62685
SHELL /    42849      50   62674   62676   62670   62671
SHELL /    42850      50   62674   62681   62683   62675
SHELL /    42851      50   62675   62678   62676   62674
SHELL /    42852      50   62675   62683   62642   62643
SHELL /    42853      50   62676   62677   62669   62670
SHELL /    42854      50   62677   62654   62655   62669
SHELL /    42855      50   62677   62676   62678   62679
SHELL /    42856      50   62679   62678   62644   62645
SHELL /    42857      50   62680   62681   62672   62673
SHELL /    42858      50   62681   62674   62671   62672
SHELL /    42859      50   62681   62680   62682   62683
SHELL /    42860      50   62683   62682   62641   62642
SHELL /    42861      50   62684   62686   62665   62666
SHELL /    42862      50   62684   62691   62693   62685
SHELL /    42863      50   62685   62688   62686   62684
SHELL /    42864      50   62685   62693   62672   62671
SHELL /    42865      50   62686   62687   62664   62665
SHELL /    42866      50   62687   62657   62658   62664
SHELL /    42867      50   62687   62686   62688   62689
SHELL /    42868      50   62689   62688   62670   62669
SHELL /    42869      50   62690   62691   62667   62668
SHELL /    42870      50   62691   62684   62666   62667
SHELL /    42871      50   62691   62690   62692   62693
SHELL /    42872      50   62693   62692   62673   62672
SHELL /    42873      50   62696   62695   62713   62710
SHELL /    42874      50   62699   62701   62695   62696
SHELL /    42875      50   62699   62706   62708   62700
SHELL /    42876      50   62700   62703   62701   62699
SHELL /    42877      50   62700   62708   62667   62666
SHELL /    42878      50   62701   62702   62694   62695
SHELL /    42879      50   62702   62660   62661   62694
SHELL /    42880      50   62702   62701   62703   62704
SHELL /    42881      50   62704   62703   62665   62664
SHELL /    42882      50   62705   62706   62697   62698
SHELL /    42883      50   62706   62699   62696   62697
SHELL /    42884      50   62706   62705   62707   62708
SHELL /    42885      50   62708   62707   62668   62667
SHELL /    42886      50   62709   62711   47193   47194
SHELL /    42887      50   62709   62716   62718   62710
SHELL /    42888      50   62710   62713   62711   62709
SHELL /    42889      50   62710   62718   62697   62696
SHELL /    42890      50   62711   62712   47192   47193
SHELL /    42891      50   62712   62663   47191   47192
SHELL /    42892      50   62712   62711   62713   62714
SHELL /    42893      50   62714   62713   62695   62694
SHELL /    42894      50   62715   62716   47195   47196
SHELL /    42895      50   62716   62709   47194   47195
SHELL /    42896      50   62716   62715   62717   62718
SHELL /    42897      50   62718   62717   62698   62697
SHELL /    42898      50   62721   62720   62768   62759
SHELL /    42899      50   62721   62722   62748   62725
SHELL /    42900      50   62722   62723   62744   62748
SHELL /    42901      50   62723   62724   62746   62744
SHELL /    42902      50   62724   62658   62657   62746
SHELL /    42903      50   62725   62732   62720   62721
SHELL /    42904      50   62725   62748   62747   62726
SHELL /    42905      50   62726   62734   62732   62725
SHELL /    42906      50   62726   62747   62742   62727
SHELL /    42907      50   62727   62730   62734   62726
SHELL /    42908      50   62727   62742   62754   62728
SHELL /    42909      50   62728   62736   62730   62727
SHELL /    42910      50   62728   62754   62753   62729
SHELL /    42911      50   62729   62738   62736   62728
SHELL /    42912      50   62729   62753   62649   62650
SHELL /    42913      50   62732   62733   62719   62720
SHELL /    42914      50   62733   62371   62370   62719
SHELL /    42915      50   62733   62732   62734   62735
SHELL /    42916      50   62735   62734   62730   62731
SHELL /    42917      50   62736   62737   62731   62730
SHELL /    42918      50   62737   62374   62373   62731
SHELL /    42919      50   62737   62736   62738   62739
SHELL /    42920      50   62739   62738   62651   62652
SHELL /    42921      50   62740   62655   62654   62752
SHELL /    42922      50   62741   62740   62752   62750
SHELL /    42923      50   62742   62741   62750   62754
SHELL /    42924      50   62743   62745   62740   62741
SHELL /    42925      50   62744   62746   62745   62743
SHELL /    42926      50   62745   62656   62655   62740
SHELL /    42927      50   62746   62657   62656   62745
SHELL /    42928      50   62747   62743   62741   62742
SHELL /    42929      50   62748   62744   62743   62747
SHELL /    42930      50   62749   62751   62647   62648
SHELL /    42931      50   62750   62752   62751   62749
SHELL /    42932      50   62751   62653   62646   62647
SHELL /    42933      50   62752   62654   62653   62751
SHELL /    42934      50   62753   62749   62648   62649
SHELL /    42935      50   62754   62750   62749   62753
SHELL /    42936      50   62755   62762   47186   47187
SHELL /    42937      50   62755   62778   62777   62756
SHELL /    42938      50   62756   62764   62762   62755
SHELL /    42939      50   62756   62777   62772   62757
SHELL /    42940      50   62757   62760   62764   62756
SHELL /    42941      50   62757   62772   62784   62758
SHELL /    42942      50   62758   62766   62760   62757
SHELL /    42943      50   62758   62784   62783   62759
SHELL /    42944      50   62759   62768   62766   62758
SHELL /    42945      50   62759   62783   62722   62721
SHELL /    42946      50   62762   62763   47185   47186
SHELL /    42947      50   62763   62365   47184   47185
SHELL /    42948      50   62763   62762   62764   62765
SHELL /    42949      50   62765   62764   62760   62761
SHELL /    42950      50   62766   62767   62761   62760
SHELL /    42951      50   62767   62368   62367   62761
SHELL /    42952      50   62767   62766   62768   62769
SHELL /    42953      50   62769   62768   62720   62719
SHELL /    42954      50   62770   62661   62660   62782
SHELL /    42955      50   62771   62770   62782   62780
SHELL /    42956      50   62772   62771   62780   62784
SHELL /    42957      50   62773   62775   62770   62771
SHELL /    42958      50   62774   62776   62775   62773
SHELL /    42959      50   62775   62662   62661   62770
SHELL /    42960      50   62776   62663   62662   62775
SHELL /    42961      50   62777   62773   62771   62772
SHELL /    42962      50   62778   62774   62773   62777
SHELL /    42963      50   62779   62781   62724   62723
SHELL /    42964      50   62780   62782   62781   62779
SHELL /    42965      50   62781   62659   62658   62724
SHELL /    42966      50   62782   62660   62659   62781
SHELL /    42967      50   62783   62779   62723   62722
SHELL /    42968      50   62784   62780   62779   62783
SHELL /    42969      50   62785   62811   61808   61807
SHELL /    42970      50   62786   62809   62811   62785
SHELL /    42971      50   62788   62821   62801   62787
SHELL /    42972      50   62789   62819   62821   62788
SHELL /    42973      50   62791   62836   62796   62790
SHELL /    42974      50   62792   62834   62836   62791
SHELL /    42975      50   62794   62846   62826   62793
SHELL /    42976      50   62795   62844   62846   62794
SHELL /    42977      50   62798   62797   62835   62832
SHELL /    42978      50   62803   62802   62820   62817
SHELL /    42979      50   62806   62808   62802   62803
SHELL /    42980      50   62806   62813   62815   62807
SHELL /    42981      50   62807   62810   62808   62806
SHELL /    42982      50   62807   62815   61811   61810
SHELL /    42983      50   62808   62809   62801   62802
SHELL /    42984      50   62809   62786   62787   62801
SHELL /    42985      50   62809   62808   62810   62811
SHELL /    42986      50   62811   62810   61809   61808
SHELL /    42987      50   62812   62813   62804   62805
SHELL /    42988      50   62813   62806   62803   62804
SHELL /    42989      50   62813   62812   62814   62815
SHELL /    42990      50   62815   62814   61812   61811
SHELL /    42991      50   62816   62818   62797   62798
SHELL /    42992      50   62816   62823   62825   62817
SHELL /    42993      50   62817   62820   62818   62816
SHELL /    42994      50   62817   62825   62804   62803
SHELL /    42995      50   62818   62819   62796   62797
SHELL /    42996      50   62819   62789   62790   62796
SHELL /    42997      50   62819   62818   62820   62821
SHELL /    42998      50   62821   62820   62802   62801
SHELL /    42999      50   62822   62823   62799   62800
SHELL /    43000      50   62823   62816   62798   62799
SHELL /    43001      50   62823   62822   62824   62825
SHELL /    43002      50   62825   62824   62805   62804
SHELL /    43003      50   62828   62827   62845   62842
SHELL /    43004      50   62831   62833   62827   62828
SHELL /    43005      50   62831   62838   62840   62832
SHELL /    43006      50   62832   62835   62833   62831
SHELL /    43007      50   62832   62840   62799   62798
SHELL /    43008      50   62833   62834   62826   62827
SHELL /    43009      50   62834   62792   62793   62826
SHELL /    43010      50   62834   62833   62835   62836
SHELL /    43011      50   62836   62835   62797   62796
SHELL /    43012      50   62837   62838   62829   62830
SHELL /    43013      50   62838   62831   62828   62829
SHELL /    43014      50   62838   62837   62839   62840
SHELL /    43015      50   62840   62839   62800   62799
SHELL /    43016      50   62841   62843   62644   62643
SHELL /    43017      50   62841   62848   62850   62842
SHELL /    43018      50   62842   62845   62843   62841
SHELL /    43019      50   62842   62850   62829   62828
SHELL /    43020      50   62843   62844   62645   62644
SHELL /    43021      50   62844   62795   62646   62645
SHELL /    43022      50   62844   62843   62845   62846
SHELL /    43023      50   62846   62845   62827   62826
SHELL /    43024      50   62847   62848   62642   62641
SHELL /    43025      50   62848   62841   62643   62642
SHELL /    43026      50   62848   62847   62849   62850
SHELL /    43027      50   62850   62849   62830   62829
SHELL /    43028      50   62853   62852   62900   62891
SHELL /    43029      50   62853   62854   62880   62857
SHELL /    43030      50   62854   62855   62876   62880
SHELL /    43031      50   62855   62856   62878   62876
SHELL /    43032      50   62856   62790   62789   62878
SHELL /    43033      50   62857   62864   62852   62853
SHELL /    43034      50   62857   62880   62879   62858
SHELL /    43035      50   62858   62866   62864   62857
SHELL /    43036      50   62858   62879   62874   62859
SHELL /    43037      50   62859   62862   62866   62858
SHELL /    43038      50   62859   62874   62886   62860
SHELL /    43039      50   62860   62868   62862   62859
SHELL /    43040      50   62860   62886   62885   62861
SHELL /    43041      50   62861   62870   62868   62860
SHELL /    43042      50   62861   62885   61804   61803
SHELL /    43043      50   62864   62865   62851   62852
SHELL /    43044      50   62865   62383   62382   62851
SHELL /    43045      50   62865   62864   62866   62867
SHELL /    43046      50   62867   62866   62862   62863
SHELL /    43047      50   62868   62869   62863   62862
SHELL /    43048      50   62869   62386   62385   62863
SHELL /    43049      50   62869   62868   62870   62871
SHELL /    43050      50   62871   62870   61802   61801
SHELL /    43051      50   62872   62787   62786   62884
SHELL /    43052      50   62873   62872   62884   62882
SHELL /    43053      50   62874   62873   62882   62886
SHELL /    43054      50   62875   62877   62872   62873
SHELL /    43055      50   62876   62878   62877   62875
SHELL /    43056      50   62877   62788   62787   62872
SHELL /    43057      50   62878   62789   62788   62877
SHELL /    43058      50   62879   62875   62873   62874
SHELL /    43059      50   62880   62876   62875   62879
SHELL /    43060      50   62881   62883   61806   61805
SHELL /    43061      50   62882   62884   62883   62881
SHELL /    43062      50   62883   62785   61807   61806
SHELL /    43063      50   62884   62786   62785   62883
SHELL /    43064      50   62885   62881   61805   61804
SHELL /    43065      50   62886   62882   62881   62885
SHELL /    43066      50   62887   62894   62651   62650
SHELL /    43067      50   62887   62910   62909   62888
SHELL /    43068      50   62888   62896   62894   62887
SHELL /    43069      50   62888   62909   62904   62889
SHELL /    43070      50   62889   62892   62896   62888
SHELL /    43071      50   62889   62904   62916   62890
SHELL /    43072      50   62890   62898   62892   62889
SHELL /    43073      50   62890   62916   62915   62891
SHELL /    43074      50   62891   62900   62898   62890
SHELL /    43075      50   62891   62915   62854   62853
SHELL /    43076      50   62894   62895   62652   62651
SHELL /    43077      50   62895   62377   62376   62652
SHELL /    43078      50   62895   62894   62896   62897
SHELL /    43079      50   62897   62896   62892   62893
SHELL /    43080      50   62898   62899   62893   62892
SHELL /    43081      50   62899   62380   62379   62893
SHELL /    43082      50   62899   62898   62900   62901
SHELL /    43083      50   62901   62900   62852   62851
SHELL /    43084      50   62902   62793   62792   62914
SHELL /    43085      50   62903   62902   62914   62912
SHELL /    43086      50   62904   62903   62912   62916
SHELL /    43087      50   62905   62907   62902   62903
SHELL /    43088      50   62906   62908   62907   62905
SHELL /    43089      50   62907   62794   62793   62902
SHELL /    43090      50   62908   62795   62794   62907
SHELL /    43091      50   62909   62905   62903   62904
SHELL /    43092      50   62910   62906   62905   62909
SHELL /    43093      50   62911   62913   62856   62855
SHELL /    43094      50   62912   62914   62913   62911
SHELL /    43095      50   62913   62791   62790   62856
SHELL /    43096      50   62914   62792   62791   62913
SHELL /    43097      50   62915   62911   62855   62854
SHELL /    43098      50   62916   62912   62911   62915
SHELL /    43099      50   62917   56916   56915   63754
SHELL /    43100      50   62918   62917   63754   63753
SHELL /    43101      50   62919   62918   63753   63750
SHELL /    43102      50   62922   62921   63757   63714
SHELL /    43103      50   62925   62924   63728   63725
SHELL /    43104      50   62928   62927   63732   63515
SHELL /    43105      50   62931   62930   63998   63989
SHELL /    43106      50   62931   62932   63354   63331
SHELL /    43107      50   62932   62933   63350   63354
SHELL /    43108      50   62933   62934   63352   63350
SHELL /    43109      50   62934   62935   63239   63352
SHELL /    43110      50   62938   62937   63938   63935
SHELL /    43111      50   62941   63012   62927   62928
SHELL /    43112      50   62941   63339   63341   62942
SHELL /    43113      50   62942   63014   63012   62941
SHELL /    43114      50   62942   63341   63337   62943
SHELL /    43115      50   62943   62995   63014   62942
SHELL /    43116      50   62944   63002   62995   62943
SHELL /    43117      50   62944   63343   63345   62945
SHELL /    43118      50   62945   63004   63002   62944
SHELL /    43119      50   62945   63345   63295   62946
SHELL /    43120      50   62946   62975   63004   62945
SHELL /    43121      50   62947   63067   62975   62946
SHELL /    43122      50   62947   63309   63311   62948
SHELL /    43123      50   62948   63069   63067   62947
SHELL /    43124      50   62948   63311   63307   62949
SHELL /    43125      50   62949   63050   63069   62948
SHELL /    43126      50   62950   63057   63050   62949
SHELL /    43127      50   62950   63313   63315   62951
SHELL /    43128      50   62951   63059   63057   62950
SHELL /    43129      50   62951   63315   63228   62952
SHELL /    43130      50   62952   62964   63059   62951
SHELL /    43131      50   62953   63133   62964   62952
SHELL /    43132      50   62953   63471   63473   62954
SHELL /    43133      50   62954   63135   63133   62953
SHELL /    43134      50   62954   63473   63469   62955
SHELL /    43135      50   62955   63116   63135   62954
SHELL /    43136      50   62956   63123   63116   62955
SHELL /    43137      50   62956   63475   63477   62957
SHELL /    43138      50   62957   63125   63123   62956
SHELL /    43139      50   62957   63477   63427   62958
SHELL /    43140      50   62958   63096   63125   62957
SHELL /    43141      50   62959   63188   63096   62958
SHELL /    43142      50   62959   63441   63443   62960
SHELL /    43143      50   62960   63190   63188   62959
SHELL /    43144      50   62960   63443   63439   62961
SHELL /    43145      50   62961   63171   63190   62960
SHELL /    43146      50   62962   63178   63171   62961
SHELL /    43147      50   62962   63445   63447   62963
SHELL /    43148      50   62963   63180   63178   62962
SHELL /    43149      50   62963   63447   61729   61730
SHELL /    43150      50   62966   62967   63055   63052
SHELL /    43151      50   62969   62970   63084   63041
SHELL /    43152      50   62972   62973   63081   63077
SHELL /    43153      50   62973   62974   63079   63081
SHELL /    43154      50   62977   62978   63000   62997
SHELL /    43155      50   62980   62981   63029   62986
SHELL /    43156      50   62983   62984   63026   63022
SHELL /    43157      50   62984   62985   63024   63026
SHELL /    43158      50   62986   63001   62979   62980
SHELL /    43159      50   62986   63029   63027   62987
SHELL /    43160      50   62987   62999   63001   62986
SHELL /    43161      50   62987   63027   63020   62988
SHELL /    43162      50   62988   63020   63039   62989
SHELL /    43163      50   62989   63011   62991   62988
SHELL /    43164      50   62989   63039   63037   62990
SHELL /    43165      50   62990   63009   63011   62989
SHELL /    43166      50   62990   63037   62921   62922
SHELL /    43167      50   62993   62992   63010   63007
SHELL /    43168      50   62996   62998   62992   62993
SHELL /    43169      50   62996   63003   63005   62997
SHELL /    43170      50   62997   63000   62998   62996
SHELL /    43171      50   62997   63005   62976   62977
SHELL /    43172      50   62998   62999   62991   62992
SHELL /    43173      50   62999   62987   62988   62991
SHELL /    43174      50   62999   62998   63000   63001
SHELL /    43175      50   63001   63000   62978   62979
SHELL /    43176      50   63002   63003   62994   62995
SHELL /    43177      50   63003   62996   62993   62994
SHELL /    43178      50   63003   63002   63004   63005
SHELL /    43179      50   63005   63004   62975   62976
SHELL /    43180      50   63006   63008   62924   62925
SHELL /    43181      50   63006   63013   63015   63007
SHELL /    43182      50   63007   63010   63008   63006
SHELL /    43183      50   63007   63015   62994   62993
SHELL /    43184      50   63008   63009   62923   62924
SHELL /    43185      50   63009   62990   62922   62923
SHELL /    43186      50   63009   63008   63010   63011
SHELL /    43187      50   63011   63010   62992   62991
SHELL /    43188      50   63012   63013   62926   62927
SHELL /    43189      50   63013   63006   62925   62926
SHELL /    43190      50   63013   63012   63014   63015
SHELL /    43191      50   63015   63014   62995   62994
SHELL /    43192      50   63016   56919   56918   63036
SHELL /    43193      50   63017   63016   63036   63035
SHELL /    43194      50   63018   63017   63035   63032
SHELL /    43195      50   63021   63025   63017   63018
SHELL /    43196      50   63021   63028   63030   63022
SHELL /    43197      50   63022   63026   63025   63021
SHELL /    43198      50   63022   63030   62982   62983
SHELL /    43199      50   63025   63023   63016   63017
SHELL /    43200      50   63026   63024   63023   63025
SHELL /    43201      50   63027   63028   63019   63020
SHELL /    43202      50   63028   63021   63018   63019
SHELL /    43203      50   63028   63027   63029   63030
SHELL /    43204      50   63030   63029   62981   62982
SHELL /    43205      50   63031   63033   62918   62919
SHELL /    43206      50   63031   63038   63040   63032
SHELL /    43207      50   63032   63035   63033   63031
SHELL /    43208      50   63032   63040   63019   63018
SHELL /    43209      50   63033   63034   62917   62918
SHELL /    43210      50   63034   56917   56916   62917
SHELL /    43211      50   63035   63036   63034   63033
SHELL /    43212      50   63036   56918   56917   63034
SHELL /    43213      50   63037   63038   62920   62921
SHELL /    43214      50   63038   63031   62919   62920
SHELL /    43215      50   63038   63037   63039   63040
SHELL /    43216      50   63040   63039   63020   63019
SHELL /    43217      50   63041   63056   62968   62969
SHELL /    43218      50   63041   63084   63082   63042
SHELL /    43219      50   63042   63054   63056   63041
SHELL /    43220      50   63042   63082   63075   63043
SHELL /    43221      50   63043   63075   63094   63044
SHELL /    43222      50   63044   63066   63046   63043
SHELL /    43223      50   63044   63094   63092   63045
SHELL /    43224      50   63045   63064   63066   63044
SHELL /    43225      50   63045   63092   62981   62980
SHELL /    43226      50   63048   63047   63065   63062
SHELL /    43227      50   63051   63053   63047   63048
SHELL /    43228      50   63051   63058   63060   63052
SHELL /    43229      50   63052   63055   63053   63051
SHELL /    43230      50   63052   63060   62965   62966
SHELL /    43231      50   63053   63054   63046   63047
SHELL /    43232      50   63054   63042   63043   63046
SHELL /    43233      50   63054   63053   63055   63056
SHELL /    43234      50   63056   63055   62967   62968
SHELL /    43235      50   63057   63058   63049   63050
SHELL /    43236      50   63058   63051   63048   63049
SHELL /    43237      50   63058   63057   63059   63060
SHELL /    43238      50   63060   63059   62964   62965
SHELL /    43239      50   63061   63063   62978   62977
SHELL /    43240      50   63061   63068   63070   63062
SHELL /    43241      50   63062   63065   63063   63061
SHELL /    43242      50   63062   63070   63049   63048
SHELL /    43243      50   63063   63064   62979   62978
SHELL /    43244      50   63064   63045   62980   62979
SHELL /    43245      50   63064   63063   63065   63066
SHELL /    43246      50   63066   63065   63047   63046
SHELL /    43247      50   63067   63068   62976   62975
SHELL /    43248      50   63068   63061   62977   62976
SHELL /    43249      50   63068   63067   63069   63070
SHELL /    43250      50   63070   63069   63050   63049
SHELL /    43251      50   63072   63071   63089   63091
SHELL /    43252      50   63073   63072   63091   63087
SHELL /    43253      50   63076   63080   63072   63073
SHELL /    43254      50   63076   63083   63085   63077
SHELL /    43255      50   63077   63081   63080   63076
SHELL /    43256      50   63077   63085   62971   62972
SHELL /    43257      50   63080   63078   63071   63072
SHELL /    43258      50   63081   63079   63078   63080
SHELL /    43259      50   63082   63083   63074   63075
SHELL /    43260      50   63083   63076   63073   63074
SHELL /    43261      50   63083   63082   63084   63085
SHELL /    43262      50   63085   63084   62970   62971
SHELL /    43263      50   63086   63090   62984   62983
SHELL /    43264      50   63086   63093   63095   63087
SHELL /    43265      50   63087   63091   63090   63086
SHELL /    43266      50   63087   63095   63074   63073
SHELL /    43267      50   63090   63088   62985   62984
SHELL /    43268      50   63091   63089   63088   63090
SHELL /    43269      50   63092   63093   62982   62981
SHELL /    43270      50   63093   63086   62983   62982
SHELL /    43271      50   63093   63092   63094   63095
SHELL /    43272      50   63095   63094   63075   63074
SHELL /    43273      50   63098   63099   63121   63118
SHELL /    43274      50   63101   63102   63150   63107
SHELL /    43275      50   63104   63105   63146   63143
SHELL /    43276      50   63107   63122   63100   63101
SHELL /    43277      50   63107   63150   63148   63108
SHELL /    43278      50   63108   63120   63122   63107
SHELL /    43279      50   63108   63148   63141   63109
SHELL /    43280      50   63109   63141   63160   63110
SHELL /    43281      50   63110   63132   63112   63109
SHELL /    43282      50   63110   63160   63158   63111
SHELL /    43283      50   63111   63130   63132   63110
SHELL /    43284      50   63111   63158   62970   62969
SHELL /    43285      50   63114   63113   63131   63128
SHELL /    43286      50   63117   63119   63113   63114
SHELL /    43287      50   63117   63124   63126   63118
SHELL /    43288      50   63118   63121   63119   63117
SHELL /    43289      50   63118   63126   63097   63098
SHELL /    43290      50   63119   63120   63112   63113
SHELL /    43291      50   63120   63108   63109   63112
SHELL /    43292      50   63120   63119   63121   63122
SHELL /    43293      50   63122   63121   63099   63100
SHELL /    43294      50   63123   63124   63115   63116
SHELL /    43295      50   63124   63117   63114   63115
SHELL /    43296      50   63124   63123   63125   63126
SHELL /    43297      50   63126   63125   63096   63097
SHELL /    43298      50   63127   63129   62967   62966
SHELL /    43299      50   63127   63134   63136   63128
SHELL /    43300      50   63128   63131   63129   63127
SHELL /    43301      50   63128   63136   63115   63114
SHELL /    43302      50   63129   63130   62968   62967
SHELL /    43303      50   63130   63111   62969   62968
SHELL /    43304      50   63130   63129   63131   63132
SHELL /    43305      50   63132   63131   63113   63112
SHELL /    43306      50   63133   63134   62965   62964
SHELL /    43307      50   63134   63127   62966   62965
SHELL /    43308      50   63134   63133   63135   63136
SHELL /    43309      50   63136   63135   63116   63115
SHELL /    43310      50   63139   63138   63156   63153
SHELL /    43311      50   63142   63144   63138   63139
SHELL /    43312      50   63142   63149   63151   63143
SHELL /    43313      50   63143   63146   63144   63142
SHELL /    43314      50   63143   63151   63103   63104
SHELL /    43315      50   63144   63145   63137   63138
SHELL /    43316      50   63145   56932   56931   63137
SHELL /    43317      50   63145   63144   63146   63147
SHELL /    43318      50   63147   63146   63105   63106
SHELL /    43319      50   63148   63149   63140   63141
SHELL /    43320      50   63149   63142   63139   63140
SHELL /    43321      50   63149   63148   63150   63151
SHELL /    43322      50   63151   63150   63102   63103
SHELL /    43323      50   63152   63154   62973   62972
SHELL /    43324      50   63152   63159   63161   63153
SHELL /    43325      50   63153   63156   63154   63152
SHELL /    43326      50   63153   63161   63140   63139
SHELL /    43327      50   63154   63155   62974   62973
SHELL /    43328      50   63155   56929   56928   62974
SHELL /    43329      50   63155   63154   63156   63157
SHELL /    43330      50   63157   63156   63138   63137
SHELL /    43331      50   63158   63159   62971   62970
SHELL /    43332      50   63159   63152   62972   62971
SHELL /    43333      50   63159   63158   63160   63161
SHELL /    43334      50   63161   63160   63141   63140
SHELL /    43335      50   63162   63177   61735   61736
SHELL /    43336      50   63162   63205   63203   63163
SHELL /    43337      50   63163   63175   63177   63162
SHELL /    43338      50   63163   63203   63196   63164
SHELL /    43339      50   63164   63196   63215   63165
SHELL /    43340      50   63165   63187   63167   63164
SHELL /    43341      50   63165   63215   63213   63166
SHELL /    43342      50   63166   63185   63187   63165
SHELL /    43343      50   63166   63213   63102   63101
SHELL /    43344      50   63169   63168   63186   63183
SHELL /    43345      50   63172   63174   63168   63169
SHELL /    43346      50   63172   63179   63181   63173
SHELL /    43347      50   63173   63176   63174   63172
SHELL /    43348      50   63173   63181   61732   61733
SHELL /    43349      50   63174   63175   63167   63168
SHELL /    43350      50   63175   63163   63164   63167
SHELL /    43351      50   63175   63174   63176   63177
SHELL /    43352      50   63177   63176   61734   61735
SHELL /    43353      50   63178   63179   63170   63171
SHELL /    43354      50   63179   63172   63169   63170
SHELL /    43355      50   63179   63178   63180   63181
SHELL /    43356      50   63181   63180   61731   61732
SHELL /    43357      50   63182   63184   63099   63098
SHELL /    43358      50   63182   63189   63191   63183
SHELL /    43359      50   63183   63186   63184   63182
SHELL /    43360      50   63183   63191   63170   63169
SHELL /    43361      50   63184   63185   63100   63099
SHELL /    43362      50   63185   63166   63101   63100
SHELL /    43363      50   63185   63184   63186   63187
SHELL /    43364      50   63187   63186   63168   63167
SHELL /    43365      50   63188   63189   63097   63096
SHELL /    43366      50   63189   63182   63098   63097
SHELL /    43367      50   63189   63188   63190   63191
SHELL /    43368      50   63191   63190   63171   63170
SHELL /    43369      50   63194   63193   63211   63208
SHELL /    43370      50   63197   63199   63193   63194
SHELL /    43371      50   63197   63204   63206   63198
SHELL /    43372      50   63198   63201   63199   63197
SHELL /    43373      50   63198   63206   61738   61739
SHELL /    43374      50   63199   63200   63192   63193
SHELL /    43375      50   63200   56938   56937   63192
SHELL /    43376      50   63200   63199   63201   63202
SHELL /    43377      50   63202   63201   61740   61741
SHELL /    43378      50   63203   63204   63195   63196
SHELL /    43379      50   63204   63197   63194   63195
SHELL /    43380      50   63204   63203   63205   63206
SHELL /    43381      50   63206   63205   61737   61738
SHELL /    43382      50   63207   63209   63105   63104
SHELL /    43383      50   63207   63214   63216   63208
SHELL /    43384      50   63208   63211   63209   63207
SHELL /    43385      50   63208   63216   63195   63194
SHELL /    43386      50   63209   63210   63106   63105
SHELL /    43387      50   63210   56935   56934   63106
SHELL /    43388      50   63210   63209   63211   63212
SHELL /    43389      50   63212   63211   63193   63192
SHELL /    43390      50   63213   63214   63103   63102
SHELL /    43391      50   63214   63207   63104   63103
SHELL /    43392      50   63214   63213   63215   63216
SHELL /    43393      50   63216   63215   63196   63195
SHELL /    43394      50   63219   63220   63254   63251
SHELL /    43395      50   63223   63222   63371   63484
SHELL /    43396      50   63224   63223   63484   63482
SHELL /    43397      50   63225   63224   63482   63486
SHELL /    43398      50   63226   63225   63486   63463
SHELL /    43399      50   63226   63227   63314   63305
SHELL /    43400      50   63229   63255   63221   63222
SHELL /    43401      50   63230   63253   63255   63229
SHELL /    43402      50   63232   63265   63245   63231
SHELL /    43403      50   63233   63263   63265   63232
SHELL /    43404      50   63235   63280   63240   63234
SHELL /    43405      50   63236   63278   63280   63235
SHELL /    43406      50   63238   63290   63270   63237
SHELL /    43407      50   63239   63288   63290   63238
SHELL /    43408      50   63242   63241   63279   63276
SHELL /    43409      50   63247   63246   63264   63261
SHELL /    43410      50   63250   63252   63246   63247
SHELL /    43411      50   63250   63257   63259   63251
SHELL /    43412      50   63251   63254   63252   63250
SHELL /    43413      50   63251   63259   63218   63219
SHELL /    43414      50   63252   63253   63245   63246
SHELL /    43415      50   63253   63230   63231   63245
SHELL /    43416      50   63253   63252   63254   63255
SHELL /    43417      50   63255   63254   63220   63221
SHELL /    43418      50   63256   63257   63248   63249
SHELL /    43419      50   63257   63250   63247   63248
SHELL /    43420      50   63257   63256   63258   63259
SHELL /    43421      50   63259   63258   63217   63218
SHELL /    43422      50   63260   63262   63241   63242
SHELL /    43423      50   63260   63267   63269   63261
SHELL /    43424      50   63261   63264   63262   63260
SHELL /    43425      50   63261   63269   63248   63247
SHELL /    43426      50   63262   63263   63240   63241
SHELL /    43427      50   63263   63233   63234   63240
SHELL /    43428      50   63263   63262   63264   63265
SHELL /    43429      50   63265   63264   63246   63245
SHELL /    43430      50   63266   63267   63243   63244
SHELL /    43431      50   63267   63260   63242   63243
SHELL /    43432      50   63267   63266   63268   63269
SHELL /    43433      50   63269   63268   63249   63248
SHELL /    43434      50   63272   63271   63289   63286
SHELL /    43435      50   63275   63277   63271   63272
SHELL /    43436      50   63275   63282   63284   63276
SHELL /    43437      50   63276   63279   63277   63275
SHELL /    43438      50   63276   63284   63243   63242
SHELL /    43439      50   63277   63278   63270   63271
SHELL /    43440      50   63278   63236   63237   63270
SHELL /    43441      50   63278   63277   63279   63280
SHELL /    43442      50   63280   63279   63241   63240
SHELL /    43443      50   63281   63282   63273   63274
SHELL /    43444      50   63282   63275   63272   63273
SHELL /    43445      50   63282   63281   63283   63284
SHELL /    43446      50   63284   63283   63244   63243
SHELL /    43447      50   63285   63287   62937   62938
SHELL /    43448      50   63285   63292   63294   63286
SHELL /    43449      50   63286   63289   63287   63285
SHELL /    43450      50   63286   63294   63273   63272
SHELL /    43451      50   63287   63288   62936   62937
SHELL /    43452      50   63288   63239   62935   62936
SHELL /    43453      50   63288   63287   63289   63290
SHELL /    43454      50   63290   63289   63271   63270
SHELL /    43455      50   63291   63292   62939   62940
SHELL /    43456      50   63292   63285   62938   62939
SHELL /    43457      50   63292   63291   63293   63294
SHELL /    43458      50   63294   63293   63274   63273
SHELL /    43459      50   63297   63296   63344   63335
SHELL /    43460      50   63297   63298   63324   63301
SHELL /    43461      50   63298   63299   63320   63324
SHELL /    43462      50   63299   63300   63322   63320
SHELL /    43463      50   63300   63234   63233   63322
SHELL /    43464      50   63301   63308   63296   63297
SHELL /    43465      50   63301   63324   63323   63302
SHELL /    43466      50   63302   63310   63308   63301
SHELL /    43467      50   63302   63323   63318   63303
SHELL /    43468      50   63303   63306   63310   63302
SHELL /    43469      50   63303   63318   63330   63304
SHELL /    43470      50   63304   63312   63306   63303
SHELL /    43471      50   63304   63330   63329   63305
SHELL /    43472      50   63305   63314   63312   63304
SHELL /    43473      50   63305   63329   63225   63226
SHELL /    43474      50   63308   63309   63295   63296
SHELL /    43475      50   63309   62947   62946   63295
SHELL /    43476      50   63309   63308   63310   63311
SHELL /    43477      50   63311   63310   63306   63307
SHELL /    43478      50   63312   63313   63307   63306
SHELL /    43479      50   63313   62950   62949   63307
SHELL /    43480      50   63313   63312   63314   63315
SHELL /    43481      50   63315   63314   63227   63228
SHELL /    43482      50   63316   63231   63230   63328
SHELL /    43483      50   63317   63316   63328   63326
SHELL /    43484      50   63318   63317   63326   63330
SHELL /    43485      50   63319   63321   63316   63317
SHELL /    43486      50   63320   63322   63321   63319
SHELL /    43487      50   63321   63232   63231   63316
SHELL /    43488      50   63322   63233   63232   63321
SHELL /    43489      50   63323   63319   63317   63318
SHELL /    43490      50   63324   63320   63319   63323
SHELL /    43491      50   63325   63327   63223   63224
SHELL /    43492      50   63326   63328   63327   63325
SHELL /    43493      50   63327   63229   63222   63223
SHELL /    43494      50   63328   63230   63229   63327
SHELL /    43495      50   63329   63325   63224   63225
SHELL /    43496      50   63330   63326   63325   63329
SHELL /    43497      50   63331   63338   62930   62931
SHELL /    43498      50   63331   63354   63353   63332
SHELL /    43499      50   63332   63340   63338   63331
SHELL /    43500      50   63332   63353   63348   63333
SHELL /    43501      50   63333   63336   63340   63332
SHELL /    43502      50   63333   63348   63360   63334
SHELL /    43503      50   63334   63342   63336   63333
SHELL /    43504      50   63334   63360   63359   63335
SHELL /    43505      50   63335   63344   63342   63334
SHELL /    43506      50   63335   63359   63298   63297
SHELL /    43507      50   63338   63339   62929   62930
SHELL /    43508      50   63339   62941   62928   62929
SHELL /    43509      50   63339   63338   63340   63341
SHELL /    43510      50   63341   63340   63336   63337
SHELL /    43511      50   63342   63343   63337   63336
SHELL /    43512      50   63343   62944   62943   63337
SHELL /    43513      50   63343   63342   63344   63345
SHELL /    43514      50   63345   63344   63296   63295
SHELL /    43515      50   63346   63237   63236   63358
SHELL /    43516      50   63347   63346   63358   63356
SHELL /    43517      50   63348   63347   63356   63360
SHELL /    43518      50   63349   63351   63346   63347
SHELL /    43519      50   63350   63352   63351   63349
SHELL /    43520      50   63351   63238   63237   63346
SHELL /    43521      50   63352   63239   63238   63351
SHELL /    43522      50   63353   63349   63347   63348
SHELL /    43523      50   63354   63350   63349   63353
SHELL /    43524      50   63355   63357   63300   63299
SHELL /    43525      50   63356   63358   63357   63355
SHELL /    43526      50   63357   63235   63234   63300
SHELL /    43527      50   63358   63236   63235   63357
SHELL /    43528      50   63359   63355   63299   63298
SHELL /    43529      50   63360   63356   63355   63359
SHELL /    43530      50   63361   63387   61722   61723
SHELL /    43531      50   63362   63385   63387   63361
SHELL /    43532      50   63364   63397   63377   63363
SHELL /    43533      50   63365   63395   63397   63364
SHELL /    43534      50   63367   63412   63372   63366
SHELL /    43535      50   63368   63410   63412   63367
SHELL /    43536      50   63374   63373   63411   63408
SHELL /    43537      50   63379   63378   63396   63393
SHELL /    43538      50   63382   63384   63378   63379
SHELL /    43539      50   63382   63389   63391   63383
SHELL /    43540      50   63383   63386   63384   63382
SHELL /    43541      50   63383   63391   61719   61720
SHELL /    43542      50   63384   63385   63377   63378
SHELL /    43543      50   63385   63362   63363   63377
SHELL /    43544      50   63385   63384   63386   63387
SHELL /    43545      50   63387   63386   61721   61722
SHELL /    43546      50   63388   63389   63380   63381
SHELL /    43547      50   63389   63382   63379   63380
SHELL /    43548      50   63389   63388   63390   63391
SHELL /    43549      50   63391   63390   61718   61719
SHELL /    43550      50   63392   63394   63373   63374
SHELL /    43551      50   63392   63399   63401   63393
SHELL /    43552      50   63393   63396   63394   63392
SHELL /    43553      50   63393   63401   63380   63379
SHELL /    43554      50   63394   63395   63372   63373
SHELL /    43555      50   63395   63365   63366   63372
SHELL /    43556      50   63395   63394   63396   63397
SHELL /    43557      50   63397   63396   63378   63377
SHELL /    43558      50   63398   63399   63375   63376
SHELL /    43559      50   63399   63392   63374   63375
SHELL /    43560      50   63399   63398   63400   63401
SHELL /    43561      50   63401   63400   63381   63380
SHELL /    43562      50   63402   63369   63370   63422
SHELL /    43563      50   63403   63402   63422   63421
SHELL /    43564      50   63404   63403   63421   63418
SHELL /    43565      50   63405   63404   63418   63426
SHELL /    43566      50   63406   63405   63426   63425
SHELL /    43567      50   63407   63409   63403   63404
SHELL /    43568      50   63407   63414   63416   63408
SHELL /    43569      50   63408   63411   63409   63407
SHELL /    43570      50   63408   63416   63375   63374
SHELL /    43571      50   63409   63410   63402   63403
SHELL /    43572      50   63410   63368   63369   63402
SHELL /    43573      50   63410   63409   63411   63412
SHELL /    43574      50   63412   63411   63373   63372
SHELL /    43575      50   63413   63414   63405   63406
SHELL /    43576      50   63414   63407   63404   63405
SHELL /    43577      50   63414   63413   63415   63416
SHELL /    43578      50   63416   63415   63376   63375
SHELL /    43579      50   63417   63419   63220   63219
SHELL /    43580      50   63418   63421   63419   63417
SHELL /    43581      50   63419   63420   63221   63220
SHELL /    43582      50   63420   63371   63222   63221
SHELL /    43583      50   63421   63422   63420   63419
SHELL /    43584      50   63422   63370   63371   63420
SHELL /    43585      50   63423   63424   63218   63217
SHELL /    43586      50   63424   63417   63219   63218
SHELL /    43587      50   63425   63426   63424   63423
SHELL /    43588      50   63426   63418   63417   63424
SHELL /    43589      50   63429   63428   63476   63467
SHELL /    43590      50   63429   63430   63456   63433
SHELL /    43591      50   63430   63431   63452   63456
SHELL /    43592      50   63431   63432   63454   63452
SHELL /    43593      50   63432   63366   63365   63454
SHELL /    43594      50   63433   63440   63428   63429
SHELL /    43595      50   63433   63456   63455   63434
SHELL /    43596      50   63434   63442   63440   63433
SHELL /    43597      50   63434   63455   63450   63435
SHELL /    43598      50   63435   63438   63442   63434
SHELL /    43599      50   63435   63450   63462   63436
SHELL /    43600      50   63436   63444   63438   63435
SHELL /    43601      50   63436   63462   63461   63437
SHELL /    43602      50   63437   63446   63444   63436
SHELL /    43603      50   63437   63461   61726   61727
SHELL /    43604      50   63440   63441   63427   63428
SHELL /    43605      50   63441   62959   62958   63427
SHELL /    43606      50   63441   63440   63442   63443
SHELL /    43607      50   63443   63442   63438   63439
SHELL /    43608      50   63444   63445   63439   63438
SHELL /    43609      50   63445   62962   62961   63439
SHELL /    43610      50   63445   63444   63446   63447
SHELL /    43611      50   63447   63446   61728   61729
SHELL /    43612      50   63448   63363   63362   63460
SHELL /    43613      50   63449   63448   63460   63458
SHELL /    43614      50   63450   63449   63458   63462
SHELL /    43615      50   63451   63453   63448   63449
SHELL /    43616      50   63452   63454   63453   63451
SHELL /    43617      50   63453   63364   63363   63448
SHELL /    43618      50   63454   63365   63364   63453
SHELL /    43619      50   63455   63451   63449   63450
SHELL /    43620      50   63456   63452   63451   63455
SHELL /    43621      50   63457   63459   61724   61725
SHELL /    43622      50   63458   63460   63459   63457
SHELL /    43623      50   63459   63361   61723   61724
SHELL /    43624      50   63460   63362   63361   63459
SHELL /    43625      50   63461   63457   61725   61726
SHELL /    43626      50   63462   63458   63457   63461
SHELL /    43627      50   63463   63470   63227   63226
SHELL /    43628      50   63463   63486   63485   63464
SHELL /    43629      50   63464   63472   63470   63463
SHELL /    43630      50   63464   63485   63480   63465
SHELL /    43631      50   63465   63468   63472   63464
SHELL /    43632      50   63465   63480   63492   63466
SHELL /    43633      50   63466   63474   63468   63465
SHELL /    43634      50   63466   63492   63491   63467
SHELL /    43635      50   63467   63476   63474   63466
SHELL /    43636      50   63467   63491   63430   63429
SHELL /    43637      50   63470   63471   63228   63227
SHELL /    43638      50   63471   62953   62952   63228
SHELL /    43639      50   63471   63470   63472   63473
SHELL /    43640      50   63473   63472   63468   63469
SHELL /    43641      50   63474   63475   63469   63468
SHELL /    43642      50   63475   62956   62955   63469
SHELL /    43643      50   63475   63474   63476   63477
SHELL /    43644      50   63477   63476   63428   63427
SHELL /    43645      50   63478   63369   63368   63490
SHELL /    43646      50   63479   63478   63490   63488
SHELL /    43647      50   63480   63479   63488   63492
SHELL /    43648      50   63481   63483   63478   63479
SHELL /    43649      50   63482   63484   63483   63481
SHELL /    43650      50   63483   63370   63369   63478
SHELL /    43651      50   63484   63371   63370   63483
SHELL /    43652      50   63485   63481   63479   63480
SHELL /    43653      50   63486   63482   63481   63485
SHELL /    43654      50   63487   63489   63432   63431
SHELL /    43655      50   63488   63490   63489   63487
SHELL /    43656      50   63489   63367   63366   63432
SHELL /    43657      50   63490   63368   63367   63489
SHELL /    43658      50   63491   63487   63431   63430
SHELL /    43659      50   63492   63488   63487   63491
SHELL /    43660      50   63493   63564   47158   47159
SHELL /    43661      50   63493   63891   63893   63494
SHELL /    43662      50   63494   63566   63564   63493
SHELL /    43663      50   63494   63893   63889   63495
SHELL /    43664      50   63495   63547   63566   63494
SHELL /    43665      50   63496   63554   63547   63495
SHELL /    43666      50   63496   63895   63897   63497
SHELL /    43667      50   63497   63556   63554   63496
SHELL /    43668      50   63497   63897   63847   63498
SHELL /    43669      50   63498   63527   63556   63497
SHELL /    43670      50   63499   63619   63527   63498
SHELL /    43671      50   63499   63861   63863   63500
SHELL /    43672      50   63500   63621   63619   63499
SHELL /    43673      50   63500   63863   63859   63501
SHELL /    43674      50   63501   63602   63621   63500
SHELL /    43675      50   63502   63609   63602   63501
SHELL /    43676      50   63502   63865   63867   63503
SHELL /    43677      50   63503   63611   63609   63502
SHELL /    43678      50   63503   63867   63780   63504
SHELL /    43679      50   63504   63516   63611   63503
SHELL /    43680      50   63505   63685   63516   63504
SHELL /    43681      50   63505   64023   64025   63506
SHELL /    43682      50   63506   63687   63685   63505
SHELL /    43683      50   63506   64025   64021   63507
SHELL /    43684      50   63507   63668   63687   63506
SHELL /    43685      50   63508   63675   63668   63507
SHELL /    43686      50   63508   64027   64029   63509
SHELL /    43687      50   63509   63677   63675   63508
SHELL /    43688      50   63509   64029   63979   63510
SHELL /    43689      50   63510   63648   63677   63509
SHELL /    43690      50   63511   63740   63648   63510
SHELL /    43691      50   63511   63993   63995   63512
SHELL /    43692      50   63512   63742   63740   63511
SHELL /    43693      50   63512   63995   63991   63513
SHELL /    43694      50   63513   63723   63742   63512
SHELL /    43695      50   63514   63730   63723   63513
SHELL /    43696      50   63514   63997   63999   63515
SHELL /    43697      50   63515   63732   63730   63514
SHELL /    43698      50   63515   63999   62929   62928
SHELL /    43699      50   63518   63519   63607   63604
SHELL /    43700      50   63521   63522   63636   63593
SHELL /    43701      50   63524   63525   63632   63629
SHELL /    43702      50   63529   63530   63552   63549
SHELL /    43703      50   63532   63533   63581   63538
SHELL /    43704      50   63535   63536   63577   63574
SHELL /    43705      50   63538   63553   63531   63532
SHELL /    43706      50   63538   63581   63579   63539
SHELL /    43707      50   63539   63551   63553   63538
SHELL /    43708      50   63539   63579   63572   63540
SHELL /    43709      50   63540   63572   63591   63541
SHELL /    43710      50   63541   63563   63543   63540
SHELL /    43711      50   63541   63591   63589   63542
SHELL /    43712      50   63542   63561   63563   63541
SHELL /    43713      50   63542   63589   47152   47153
SHELL /    43714      50   63545   63544   63562   63559
SHELL /    43715      50   63548   63550   63544   63545
SHELL /    43716      50   63548   63555   63557   63549
SHELL /    43717      50   63549   63552   63550   63548
SHELL /    43718      50   63549   63557   63528   63529
SHELL /    43719      50   63550   63551   63543   63544
SHELL /    43720      50   63551   63539   63540   63543
SHELL /    43721      50   63551   63550   63552   63553
SHELL /    43722      50   63553   63552   63530   63531
SHELL /    43723      50   63554   63555   63546   63547
SHELL /    43724      50   63555   63548   63545   63546
SHELL /    43725      50   63555   63554   63556   63557
SHELL /    43726      50   63557   63556   63527   63528
SHELL /    43727      50   63558   63560   47155   47156
SHELL /    43728      50   63558   63565   63567   63559
SHELL /    43729      50   63559   63562   63560   63558
SHELL /    43730      50   63559   63567   63546   63545
SHELL /    43731      50   63560   63561   47154   47155
SHELL /    43732      50   63561   63542   47153   47154
SHELL /    43733      50   63561   63560   63562   63563
SHELL /    43734      50   63563   63562   63544   63543
SHELL /    43735      50   63564   63565   47157   47158
SHELL /    43736      50   63565   63558   47156   47157
SHELL /    43737      50   63565   63564   63566   63567
SHELL /    43738      50   63567   63566   63547   63546
SHELL /    43739      50   63570   63569   63587   63584
SHELL /    43740      50   63573   63575   63569   63570
SHELL /    43741      50   63573   63580   63582   63574
SHELL /    43742      50   63574   63577   63575   63573
SHELL /    43743      50   63574   63582   63534   63535
SHELL /    43744      50   63575   63576   63568   63569
SHELL /    43745      50   63576   56896   56895   63568
SHELL /    43746      50   63576   63575   63577   63578
SHELL /    43747      50   63578   63577   63536   63537
SHELL /    43748      50   63579   63580   63571   63572
SHELL /    43749      50   63580   63573   63570   63571
SHELL /    43750      50   63580   63579   63581   63582
SHELL /    43751      50   63582   63581   63533   63534
SHELL /    43752      50   63583   63585   47149   47150
SHELL /    43753      50   63583   63590   63592   63584
SHELL /    43754      50   63584   63587   63585   63583
SHELL /    43755      50   63584   63592   63571   63570
SHELL /    43756      50   63585   63586   47148   47149
SHELL /    43757      50   63586   56893   47147   47148
SHELL /    43758      50   63586   63585   63587   63588
SHELL /    43759      50   63588   63587   63569   63568
SHELL /    43760      50   63589   63590   47151   47152
SHELL /    43761      50   63590   63583   47150   47151
SHELL /    43762      50   63590   63589   63591   63592
SHELL /    43763      50   63592   63591   63572   63571
SHELL /    43764      50   63593   63608   63520   63521
SHELL /    43765      50   63593   63636   63634   63594
SHELL /    43766      50   63594   63606   63608   63593
SHELL /    43767      50   63594   63634   63627   63595
SHELL /    43768      50   63595   63627   63646   63596
SHELL /    43769      50   63596   63618   63598   63595
SHELL /    43770      50   63596   63646   63644   63597
SHELL /    43771      50   63597   63616   63618   63596
SHELL /    43772      50   63597   63644   63533   63532
SHELL /    43773      50   63600   63599   63617   63614
SHELL /    43774      50   63603   63605   63599   63600
SHELL /    43775      50   63603   63610   63612   63604
SHELL /    43776      50   63604   63607   63605   63603
SHELL /    43777      50   63604   63612   63517   63518
SHELL /    43778      50   63605   63606   63598   63599
SHELL /    43779      50   63606   63594   63595   63598
SHELL /    43780      50   63606   63605   63607   63608
SHELL /    43781      50   63608   63607   63519   63520
SHELL /    43782      50   63609   63610   63601   63602
SHELL /    43783      50   63610   63603   63600   63601
SHELL /    43784      50   63610   63609   63611   63612
SHELL /    43785      50   63612   63611   63516   63517
SHELL /    43786      50   63613   63615   63530   63529
SHELL /    43787      50   63613   63620   63622   63614
SHELL /    43788      50   63614   63617   63615   63613
SHELL /    43789      50   63614   63622   63601   63600
SHELL /    43790      50   63615   63616   63531   63530
SHELL /    43791      50   63616   63597   63532   63531
SHELL /    43792      50   63616   63615   63617   63618
SHELL /    43793      50   63618   63617   63599   63598
SHELL /    43794      50   63619   63620   63528   63527
SHELL /    43795      50   63620   63613   63529   63528
SHELL /    43796      50   63620   63619   63621   63622
SHELL /    43797      50   63622   63621   63602   63601
SHELL /    43798      50   63625   63624   63642   63639
SHELL /    43799      50   63628   63630   63624   63625
SHELL /    43800      50   63628   63635   63637   63629
SHELL /    43801      50   63629   63632   63630   63628
SHELL /    43802      50   63629   63637   63523   63524
SHELL /    43803      50   63630   63631   63623   63624
SHELL /    43804      50   63631   56902   56901   63623
SHELL /    43805      50   63631   63630   63632   63633
SHELL /    43806      50   63633   63632   63525   63526
SHELL /    43807      50   63634   63635   63626   63627
SHELL /    43808      50   63635   63628   63625   63626
SHELL /    43809      50   63635   63634   63636   63637
SHELL /    43810      50   63637   63636   63522   63523
SHELL /    43811      50   63638   63640   63536   63535
SHELL /    43812      50   63638   63645   63647   63639
SHELL /    43813      50   63639   63642   63640   63638
SHELL /    43814      50   63639   63647   63626   63625
SHELL /    43815      50   63640   63641   63537   63536
SHELL /    43816      50   63641   56899   56898   63537
SHELL /    43817      50   63641   63640   63642   63643
SHELL /    43818      50   63643   63642   63624   63623
SHELL /    43819      50   63644   63645   63534   63533
SHELL /    43820      50   63645   63638   63535   63534
SHELL /    43821      50   63645   63644   63646   63647
SHELL /    43822      50   63647   63646   63627   63626
SHELL /    43823      50   63650   63651   63673   63670
SHELL /    43824      50   63653   63654   63702   63659
SHELL /    43825      50   63656   63657   63698   63695
SHELL /    43826      50   63659   63674   63652   63653
SHELL /    43827      50   63659   63702   63700   63660
SHELL /    43828      50   63660   63672   63674   63659
SHELL /    43829      50   63660   63700   63693   63661
SHELL /    43830      50   63661   63693   63712   63662
SHELL /    43831      50   63662   63684   63664   63661
SHELL /    43832      50   63662   63712   63710   63663
SHELL /    43833      50   63663   63682   63684   63662
SHELL /    43834      50   63663   63710   63522   63521
SHELL /    43835      50   63666   63665   63683   63680
SHELL /    43836      50   63669   63671   63665   63666
SHELL /    43837      50   63669   63676   63678   63670
SHELL /    43838      50   63670   63673   63671   63669
SHELL /    43839      50   63670   63678   63649   63650
SHELL /    43840      50   63671   63672   63664   63665
SHELL /    43841      50   63672   63660   63661   63664
SHELL /    43842      50   63672   63671   63673   63674
SHELL /    43843      50   63674   63673   63651   63652
SHELL /    43844      50   63675   63676   63667   63668
SHELL /    43845      50   63676   63669   63666   63667
SHELL /    43846      50   63676   63675   63677   63678
SHELL /    43847      50   63678   63677   63648   63649
SHELL /    43848      50   63679   63681   63519   63518
SHELL /    43849      50   63679   63686   63688   63680
SHELL /    43850      50   63680   63683   63681   63679
SHELL /    43851      50   63680   63688   63667   63666
SHELL /    43852      50   63681   63682   63520   63519
SHELL /    43853      50   63682   63663   63521   63520
SHELL /    43854      50   63682   63681   63683   63684
SHELL /    43855      50   63684   63683   63665   63664
SHELL /    43856      50   63685   63686   63517   63516
SHELL /    43857      50   63686   63679   63518   63517
SHELL /    43858      50   63686   63685   63687   63688
SHELL /    43859      50   63688   63687   63668   63667
SHELL /    43860      50   63691   63690   63708   63705
SHELL /    43861      50   63694   63696   63690   63691
SHELL /    43862      50   63694   63701   63703   63695
SHELL /    43863      50   63695   63698   63696   63694
SHELL /    43864      50   63695   63703   63655   63656
SHELL /    43865      50   63696   63697   63689   63690
SHELL /    43866      50   63697   56908   56907   63689
SHELL /    43867      50   63697   63696   63698   63699
SHELL /    43868      50   63699   63698   63657   63658
SHELL /    43869      50   63700   63701   63692   63693
SHELL /    43870      50   63701   63694   63691   63692
SHELL /    43871      50   63701   63700   63702   63703
SHELL /    43872      50   63703   63702   63654   63655
SHELL /    43873      50   63704   63706   63525   63524
SHELL /    43874      50   63704   63711   63713   63705
SHELL /    43875      50   63705   63708   63706   63704
SHELL /    43876      50   63705   63713   63692   63691
SHELL /    43877      50   63706   63707   63526   63525
SHELL /    43878      50   63707   56905   56904   63526
SHELL /    43879      50   63707   63706   63708   63709
SHELL /    43880      50   63709   63708   63690   63689
SHELL /    43881      50   63710   63711   63523   63522
SHELL /    43882      50   63711   63704   63524   63523
SHELL /    43883      50   63711   63710   63712   63713
SHELL /    43884      50   63713   63712   63693   63692
SHELL /    43885      50   63714   63729   62923   62922
SHELL /    43886      50   63714   63757   63755   63715
SHELL /    43887      50   63715   63727   63729   63714
SHELL /    43888      50   63715   63755   63748   63716
SHELL /    43889      50   63716   63748   63767   63717
SHELL /    43890      50   63717   63739   63719   63716
SHELL /    43891      50   63717   63767   63765   63718
SHELL /    43892      50   63718   63737   63739   63717
SHELL /    43893      50   63718   63765   63654   63653
SHELL /    43894      50   63721   63720   63738   63735
SHELL /    43895      50   63724   63726   63720   63721
SHELL /    43896      50   63724   63731   63733   63725
SHELL /    43897      50   63725   63728   63726   63724
SHELL /    43898      50   63725   63733   62926   62925
SHELL /    43899      50   63726   63727   63719   63720
SHELL /    43900      50   63727   63715   63716   63719
SHELL /    43901      50   63727   63726   63728   63729
SHELL /    43902      50   63729   63728   62924   62923
SHELL /    43903      50   63730   63731   63722   63723
SHELL /    43904      50   63731   63724   63721   63722
SHELL /    43905      50   63731   63730   63732   63733
SHELL /    43906      50   63733   63732   62927   62926
SHELL /    43907      50   63734   63736   63651   63650
SHELL /    43908      50   63734   63741   63743   63735
SHELL /    43909      50   63735   63738   63736   63734
SHELL /    43910      50   63735   63743   63722   63721
SHELL /    43911      50   63736   63737   63652   63651
SHELL /    43912      50   63737   63718   63653   63652
SHELL /    43913      50   63737   63736   63738   63739
SHELL /    43914      50   63739   63738   63720   63719
SHELL /    43915      50   63740   63741   63649   63648
SHELL /    43916      50   63741   63734   63650   63649
SHELL /    43917      50   63741   63740   63742   63743
SHELL /    43918      50   63743   63742   63723   63722
SHELL /    43919      50   63744   56913   56912   63764
SHELL /    43920      50   63745   63744   63764   63763
SHELL /    43921      50   63746   63745   63763   63760
SHELL /    43922      50   63749   63751   63745   63746
SHELL /    43923      50   63749   63756   63758   63750
SHELL /    43924      50   63750   63753   63751   63749
SHELL /    43925      50   63750   63758   62920   62919
SHELL /    43926      50   63751   63752   63744   63745
SHELL /    43927      50   63752   56914   56913   63744
SHELL /    43928      50   63753   63754   63752   63751
SHELL /    43929      50   63754   56915   56914   63752
SHELL /    43930      50   63755   63756   63747   63748
SHELL /    43931      50   63756   63749   63746   63747
SHELL /    43932      50   63756   63755   63757   63758
SHELL /    43933      50   63758   63757   62921   62920
SHELL /    43934      50   63759   63761   63657   63656
SHELL /    43935      50   63759   63766   63768   63760
SHELL /    43936      50   63760   63763   63761   63759
SHELL /    43937      50   63760   63768   63747   63746
SHELL /    43938      50   63761   63762   63658   63657
SHELL /    43939      50   63762   56911   56910   63658
SHELL /    43940      50   63763   63764   63762   63761
SHELL /    43941      50   63764   56912   56911   63762
SHELL /    43942      50   63765   63766   63655   63654
SHELL /    43943      50   63766   63759   63656   63655
SHELL /    43944      50   63766   63765   63767   63768
SHELL /    43945      50   63768   63767   63748   63747
SHELL /    43946      50   63771   63772   63806   63803
SHELL /    43947      50   63775   63774   63923   64036
SHELL /    43948      50   63776   63775   64036   64034
SHELL /    43949      50   63777   63776   64034   64038
SHELL /    43950      50   63778   63777   64038   64015
SHELL /    43951      50   63778   63779   63866   63857
SHELL /    43952      50   63781   63807   63773   63774
SHELL /    43953      50   63782   63805   63807   63781
SHELL /    43954      50   63784   63817   63797   63783
SHELL /    43955      50   63785   63815   63817   63784
SHELL /    43956      50   63787   63832   63792   63786
SHELL /    43957      50   63788   63830   63832   63787
SHELL /    43958      50   63790   63842   63822   63789
SHELL /    43959      50   63791   63840   63842   63790
SHELL /    43960      50   63794   63793   63831   63828
SHELL /    43961      50   63799   63798   63816   63813
SHELL /    43962      50   63802   63804   63798   63799
SHELL /    43963      50   63802   63809   63811   63803
SHELL /    43964      50   63803   63806   63804   63802
SHELL /    43965      50   63803   63811   63770   63771
SHELL /    43966      50   63804   63805   63797   63798
SHELL /    43967      50   63805   63782   63783   63797
SHELL /    43968      50   63805   63804   63806   63807
SHELL /    43969      50   63807   63806   63772   63773
SHELL /    43970      50   63808   63809   63800   63801
SHELL /    43971      50   63809   63802   63799   63800
SHELL /    43972      50   63809   63808   63810   63811
SHELL /    43973      50   63811   63810   63769   63770
SHELL /    43974      50   63812   63814   63793   63794
SHELL /    43975      50   63812   63819   63821   63813
SHELL /    43976      50   63813   63816   63814   63812
SHELL /    43977      50   63813   63821   63800   63799
SHELL /    43978      50   63814   63815   63792   63793
SHELL /    43979      50   63815   63785   63786   63792
SHELL /    43980      50   63815   63814   63816   63817
SHELL /    43981      50   63817   63816   63798   63797
SHELL /    43982      50   63818   63819   63795   63796
SHELL /    43983      50   63819   63812   63794   63795
SHELL /    43984      50   63819   63818   63820   63821
SHELL /    43985      50   63821   63820   63801   63800
SHELL /    43986      50   63824   63823   63841   63838
SHELL /    43987      50   63827   63829   63823   63824
SHELL /    43988      50   63827   63834   63836   63828
SHELL /    43989      50   63828   63831   63829   63827
SHELL /    43990      50   63828   63836   63795   63794
SHELL /    43991      50   63829   63830   63822   63823
SHELL /    43992      50   63830   63788   63789   63822
SHELL /    43993      50   63830   63829   63831   63832
SHELL /    43994      50   63832   63831   63793   63792
SHELL /    43995      50   63833   63834   63825   63826
SHELL /    43996      50   63834   63827   63824   63825
SHELL /    43997      50   63834   63833   63835   63836
SHELL /    43998      50   63836   63835   63796   63795
SHELL /    43999      50   63837   63839   47168   47169
SHELL /    44000      50   63837   63844   63846   63838
SHELL /    44001      50   63838   63841   63839   63837
SHELL /    44002      50   63838   63846   63825   63824
SHELL /    44003      50   63839   63840   47167   47168
SHELL /    44004      50   63840   63791   47166   47167
SHELL /    44005      50   63840   63839   63841   63842
SHELL /    44006      50   63842   63841   63823   63822
SHELL /    44007      50   63843   63844   47170   47171
SHELL /    44008      50   63844   63837   47169   47170
SHELL /    44009      50   63844   63843   63845   63846
SHELL /    44010      50   63846   63845   63826   63825
SHELL /    44011      50   63849   63848   63896   63887
SHELL /    44012      50   63849   63850   63876   63853
SHELL /    44013      50   63850   63851   63872   63876
SHELL /    44014      50   63851   63852   63874   63872
SHELL /    44015      50   63852   63786   63785   63874
SHELL /    44016      50   63853   63860   63848   63849
SHELL /    44017      50   63853   63876   63875   63854
SHELL /    44018      50   63854   63862   63860   63853
SHELL /    44019      50   63854   63875   63870   63855
SHELL /    44020      50   63855   63858   63862   63854
SHELL /    44021      50   63855   63870   63882   63856
SHELL /    44022      50   63856   63864   63858   63855
SHELL /    44023      50   63856   63882   63881   63857
SHELL /    44024      50   63857   63866   63864   63856
SHELL /    44025      50   63857   63881   63777   63778
SHELL /    44026      50   63860   63861   63847   63848
SHELL /    44027      50   63861   63499   63498   63847
SHELL /    44028      50   63861   63860   63862   63863
SHELL /    44029      50   63863   63862   63858   63859
SHELL /    44030      50   63864   63865   63859   63858
SHELL /    44031      50   63865   63502   63501   63859
SHELL /    44032      50   63865   63864   63866   63867
SHELL /    44033      50   63867   63866   63779   63780
SHELL /    44034      50   63868   63783   63782   63880
SHELL /    44035      50   63869   63868   63880   63878
SHELL /    44036      50   63870   63869   63878   63882
SHELL /    44037      50   63871   63873   63868   63869
SHELL /    44038      50   63872   63874   63873   63871
SHELL /    44039      50   63873   63784   63783   63868
SHELL /    44040      50   63874   63785   63784   63873
SHELL /    44041      50   63875   63871   63869   63870
SHELL /    44042      50   63876   63872   63871   63875
SHELL /    44043      50   63877   63879   63775   63776
SHELL /    44044      50   63878   63880   63879   63877
SHELL /    44045      50   63879   63781   63774   63775
SHELL /    44046      50   63880   63782   63781   63879
SHELL /    44047      50   63881   63877   63776   63777
SHELL /    44048      50   63882   63878   63877   63881
SHELL /    44049      50   63883   63890   47161   47162
SHELL /    44050      50   63883   63906   63905   63884
SHELL /    44051      50   63884   63892   63890   63883
SHELL /    44052      50   63884   63905   63900   63885
SHELL /    44053      50   63885   63888   63892   63884
SHELL /    44054      50   63885   63900   63912   63886
SHELL /    44055      50   63886   63894   63888   63885
SHELL /    44056      50   63886   63912   63911   63887
SHELL /    44057      50   63887   63896   63894   63886
SHELL /    44058      50   63887   63911   63850   63849
SHELL /    44059      50   63890   63891   47160   47161
SHELL /    44060      50   63891   63493   47159   47160
SHELL /    44061      50   63891   63890   63892   63893
SHELL /    44062      50   63893   63892   63888   63889
SHELL /    44063      50   63894   63895   63889   63888
SHELL /    44064      50   63895   63496   63495   63889
SHELL /    44065      50   63895   63894   63896   63897
SHELL /    44066      50   63897   63896   63848   63847
SHELL /    44067      50   63898   63789   63788   63910
SHELL /    44068      50   63899   63898   63910   63908
SHELL /    44069      50   63900   63899   63908   63912
SHELL /    44070      50   63901   63903   63898   63899
SHELL /    44071      50   63902   63904   63903   63901
SHELL /    44072      50   63903   63790   63789   63898
SHELL /    44073      50   63904   63791   63790   63903
SHELL /    44074      50   63905   63901   63899   63900
SHELL /    44075      50   63906   63902   63901   63905
SHELL /    44076      50   63907   63909   63852   63851
SHELL /    44077      50   63908   63910   63909   63907
SHELL /    44078      50   63909   63787   63786   63852
SHELL /    44079      50   63910   63788   63787   63909
SHELL /    44080      50   63911   63907   63851   63850
SHELL /    44081      50   63912   63908   63907   63911
SHELL /    44082      50   63913   63939   62936   62935
SHELL /    44083      50   63914   63937   63939   63913
SHELL /    44084      50   63916   63949   63929   63915
SHELL /    44085      50   63917   63947   63949   63916
SHELL /    44086      50   63919   63964   63924   63918
SHELL /    44087      50   63920   63962   63964   63919
SHELL /    44088      50   63922   63974   63954   63921
SHELL /    44089      50   63923   63972   63974   63922
SHELL /    44090      50   63926   63925   63963   63960
SHELL /    44091      50   63931   63930   63948   63945
SHELL /    44092      50   63934   63936   63930   63931
SHELL /    44093      50   63934   63941   63943   63935
SHELL /    44094      50   63935   63938   63936   63934
SHELL /    44095      50   63935   63943   62939   62938
SHELL /    44096      50   63936   63937   63929   63930
SHELL /    44097      50   63937   63914   63915   63929
SHELL /    44098      50   63937   63936   63938   63939
SHELL /    44099      50   63939   63938   62937   62936
SHELL /    44100      50   63940   63941   63932   63933
SHELL /    44101      50   63941   63934   63931   63932
SHELL /    44102      50   63941   63940   63942   63943
SHELL /    44103      50   63943   63942   62940   62939
SHELL /    44104      50   63944   63946   63925   63926
SHELL /    44105      50   63944   63951   63953   63945
SHELL /    44106      50   63945   63948   63946   63944
SHELL /    44107      50   63945   63953   63932   63931
SHELL /    44108      50   63946   63947   63924   63925
SHELL /    44109      50   63947   63917   63918   63924
SHELL /    44110      50   63947   63946   63948   63949
SHELL /    44111      50   63949   63948   63930   63929
SHELL /    44112      50   63950   63951   63927   63928
SHELL /    44113      50   63951   63944   63926   63927
SHELL /    44114      50   63951   63950   63952   63953
SHELL /    44115      50   63953   63952   63933   63932
SHELL /    44116      50   63956   63955   63973   63970
SHELL /    44117      50   63959   63961   63955   63956
SHELL /    44118      50   63959   63966   63968   63960
SHELL /    44119      50   63960   63963   63961   63959
SHELL /    44120      50   63960   63968   63927   63926
SHELL /    44121      50   63961   63962   63954   63955
SHELL /    44122      50   63962   63920   63921   63954
SHELL /    44123      50   63962   63961   63963   63964
SHELL /    44124      50   63964   63963   63925   63924
SHELL /    44125      50   63965   63966   63957   63958
SHELL /    44126      50   63966   63959   63956   63957
SHELL /    44127      50   63966   63965   63967   63968
SHELL /    44128      50   63968   63967   63928   63927
SHELL /    44129      50   63969   63971   63772   63771
SHELL /    44130      50   63969   63976   63978   63970
SHELL /    44131      50   63970   63973   63971   63969
SHELL /    44132      50   63970   63978   63957   63956
SHELL /    44133      50   63971   63972   63773   63772
SHELL /    44134      50   63972   63923   63774   63773
SHELL /    44135      50   63972   63971   63973   63974
SHELL /    44136      50   63974   63973   63955   63954
SHELL /    44137      50   63975   63976   63770   63769
SHELL /    44138      50   63976   63969   63771   63770
SHELL /    44139      50   63976   63975   63977   63978
SHELL /    44140      50   63978   63977   63958   63957
SHELL /    44141      50   63981   63980   64028   64019
SHELL /    44142      50   63981   63982   64008   63985
SHELL /    44143      50   63982   63983   64004   64008
SHELL /    44144      50   63983   63984   64006   64004
SHELL /    44145      50   63984   63918   63917   64006
SHELL /    44146      50   63985   63992   63980   63981
SHELL /    44147      50   63985   64008   64007   63986
SHELL /    44148      50   63986   63994   63992   63985
SHELL /    44149      50   63986   64007   64002   63987
SHELL /    44150      50   63987   63990   63994   63986
SHELL /    44151      50   63987   64002   64014   63988
SHELL /    44152      50   63988   63996   63990   63987
SHELL /    44153      50   63988   64014   64013   63989
SHELL /    44154      50   63989   63998   63996   63988
SHELL /    44155      50   63989   64013   62932   62931
SHELL /    44156      50   63992   63993   63979   63980
SHELL /    44157      50   63993   63511   63510   63979
SHELL /    44158      50   63993   63992   63994   63995
SHELL /    44159      50   63995   63994   63990   63991
SHELL /    44160      50   63996   63997   63991   63990
SHELL /    44161      50   63997   63514   63513   63991
SHELL /    44162      50   63997   63996   63998   63999
SHELL /    44163      50   63999   63998   62930   62929
SHELL /    44164      50   64000   63915   63914   64012
SHELL /    44165      50   64001   64000   64012   64010
SHELL /    44166      50   64002   64001   64010   64014
SHELL /    44167      50   64003   64005   64000   64001
SHELL /    44168      50   64004   64006   64005   64003
SHELL /    44169      50   64005   63916   63915   64000
SHELL /    44170      50   64006   63917   63916   64005
SHELL /    44171      50   64007   64003   64001   64002
SHELL /    44172      50   64008   64004   64003   64007
SHELL /    44173      50   64009   64011   62934   62933
SHELL /    44174      50   64010   64012   64011   64009
SHELL /    44175      50   64011   63913   62935   62934
SHELL /    44176      50   64012   63914   63913   64011
SHELL /    44177      50   64013   64009   62933   62932
SHELL /    44178      50   64014   64010   64009   64013
SHELL /    44179      50   64015   64022   63779   63778
SHELL /    44180      50   64015   64038   64037   64016
SHELL /    44181      50   64016   64024   64022   64015
SHELL /    44182      50   64016   64037   64032   64017
SHELL /    44183      50   64017   64020   64024   64016
SHELL /    44184      50   64017   64032   64044   64018
SHELL /    44185      50   64018   64026   64020   64017
SHELL /    44186      50   64018   64044   64043   64019
SHELL /    44187      50   64019   64028   64026   64018
SHELL /    44188      50   64019   64043   63982   63981
SHELL /    44189      50   64022   64023   63780   63779
SHELL /    44190      50   64023   63505   63504   63780
SHELL /    44191      50   64023   64022   64024   64025
SHELL /    44192      50   64025   64024   64020   64021
SHELL /    44193      50   64026   64027   64021   64020
SHELL /    44194      50   64027   63508   63507   64021
SHELL /    44195      50   64027   64026   64028   64029
SHELL /    44196      50   64029   64028   63980   63979
SHELL /    44197      50   64030   63921   63920   64042
SHELL /    44198      50   64031   64030   64042   64040
SHELL /    44199      50   64032   64031   64040   64044
SHELL /    44200      50   64033   64035   64030   64031
SHELL /    44201      50   64034   64036   64035   64033
SHELL /    44202      50   64035   63922   63921   64030
SHELL /    44203      50   64036   63923   63922   64035
SHELL /    44204      50   64037   64033   64031   64032
SHELL /    44205      50   64038   64034   64033   64037
SHELL /    44206      50   64039   64041   63984   63983
SHELL /    44207      50   64040   64042   64041   64039
SHELL /    44208      50   64041   63919   63918   63984
SHELL /    44209      50   64042   63920   63919   64041
SHELL /    44210      50   64043   64039   63983   63982
SHELL /    44211      50   64044   64040   64039   64043
SHELL /    44212      50   64045   64378   46726   46727
SHELL /    44213      50   64046   64376   64378   64045
SHELL /    44214      50   64048   64388   64368   64047
SHELL /    44215      50   64049   64386   64388   64048
SHELL /    44216      50   64051   64323   64282   64050
SHELL /    44217      50   64052   64321   64323   64051
SHELL /    44218      50   64054   64333   64313   64053
SHELL /    44219      50   64055   64331   64333   64054
SHELL /    44220      50   64057   64257   64150   64056
SHELL /    44221      50   64058   64255   64257   64057
SHELL /    44222      50   64060   64267   64247   64059
SHELL /    44223      50   64061   64265   64267   64060
SHELL /    44224      50   64063   64202   64161   64062
SHELL /    44225      50   64064   64200   64202   64063
SHELL /    44226      50   64066   64212   64192   64065
SHELL /    44227      50   64067   64210   64212   64066
SHELL /    44228      50   64107   64108   64530   64507
SHELL /    44229      50   64108   64109   64526   64530
SHELL /    44230      50   64109   64110   64528   64526
SHELL /    44231      50   64110   64111   64415   64528
SHELL /    44232      50   64117   64188   64103   64104
SHELL /    44233      50   64117   64515   64517   64118
SHELL /    44234      50   64118   64190   64188   64117
SHELL /    44235      50   64118   64517   64513   64119
SHELL /    44236      50   64119   64171   64190   64118
SHELL /    44237      50   64120   64178   64171   64119
SHELL /    44238      50   64120   64519   64521   64121
SHELL /    44239      50   64121   64180   64178   64120
SHELL /    44240      50   64121   64521   64471   64122
SHELL /    44241      50   64122   64151   64180   64121
SHELL /    44242      50   64123   64243   64151   64122
SHELL /    44243      50   64123   64485   64487   64124
SHELL /    44244      50   64124   64245   64243   64123
SHELL /    44245      50   64124   64487   64483   64125
SHELL /    44246      50   64125   64226   64245   64124
SHELL /    44247      50   64126   64233   64226   64125
SHELL /    44248      50   64126   64489   64491   64127
SHELL /    44249      50   64127   64235   64233   64126
SHELL /    44250      50   64127   64491   64404   64128
SHELL /    44251      50   64128   64140   64235   64127
SHELL /    44252      50   64129   64309   64140   64128
SHELL /    44253      50   64130   64311   64309   64129
SHELL /    44254      50   64131   64292   64311   64130
SHELL /    44255      50   64132   64299   64292   64131
SHELL /    44256      50   64133   64301   64299   64132
SHELL /    44257      50   64134   64272   64301   64133
SHELL /    44258      50   64135   64364   64272   64134
SHELL /    44259      50   64135   64617   64619   64136
SHELL /    44260      50   64136   64366   64364   64135
SHELL /    44261      50   64136   64619   64615   64137
SHELL /    44262      50   64137   64347   64366   64136
SHELL /    44263      50   64138   64354   64347   64137
SHELL /    44264      50   64138   64621   64623   64139
SHELL /    44265      50   64139   64356   64354   64138
SHELL /    44266      50   64139   64623   46714   46715
SHELL /    44267      50   64142   64143   64231   64228
SHELL /    44268      50   64145   64146   64260   64217
SHELL /    44269      50   64148   64149   64256   64253
SHELL /    44270      50   64153   64154   64176   64173
SHELL /    44271      50   64156   64157   64205   64162
SHELL /    44272      50   64159   64160   64201   64198
SHELL /    44273      50   64162   64177   64155   64156
SHELL /    44274      50   64162   64205   64203   64163
SHELL /    44275      50   64163   64175   64177   64162
SHELL /    44276      50   64163   64203   64196   64164
SHELL /    44277      50   64164   64196   64215   64165
SHELL /    44278      50   64165   64187   64167   64164
SHELL /    44279      50   64165   64215   64213   64166
SHELL /    44280      50   64166   64185   64187   64165
SHELL /    44281      50   64166   64213   64097   64098
SHELL /    44282      50   64169   64168   64186   64183
SHELL /    44283      50   64172   64174   64168   64169
SHELL /    44284      50   64172   64179   64181   64173
SHELL /    44285      50   64173   64176   64174   64172
SHELL /    44286      50   64173   64181   64152   64153
SHELL /    44287      50   64174   64175   64167   64168
SHELL /    44288      50   64175   64163   64164   64167
SHELL /    44289      50   64175   64174   64176   64177
SHELL /    44290      50   64177   64176   64154   64155
SHELL /    44291      50   64178   64179   64170   64171
SHELL /    44292      50   64179   64172   64169   64170
SHELL /    44293      50   64179   64178   64180   64181
SHELL /    44294      50   64181   64180   64151   64152
SHELL /    44295      50   64182   64184   64100   64101
SHELL /    44296      50   64182   64189   64191   64183
SHELL /    44297      50   64183   64186   64184   64182
SHELL /    44298      50   64183   64191   64170   64169
SHELL /    44299      50   64184   64185   64099   64100
SHELL /    44300      50   64185   64166   64098   64099
SHELL /    44301      50   64185   64184   64186   64187
SHELL /    44302      50   64187   64186   64168   64167
SHELL /    44303      50   64188   64189   64102   64103
SHELL /    44304      50   64189   64182   64101   64102
SHELL /    44305      50   64189   64188   64190   64191
SHELL /    44306      50   64191   64190   64171   64170
SHELL /    44307      50   64194   64193   64211   64208
SHELL /    44308      50   64195   64194   64208   64216
SHELL /    44309      50   64196   64195   64216   64215
SHELL /    44310      50   64197   64199   64193   64194
SHELL /    44311      50   64197   64204   64206   64198
SHELL /    44312      50   64198   64201   64199   64197
SHELL /    44313      50   64198   64206   64158   64159
SHELL /    44314      50   64199   64200   64192   64193
SHELL /    44315      50   64200   64064   64065   64192
SHELL /    44316      50   64200   64199   64201   64202
SHELL /    44317      50   64202   64201   64160   64161
SHELL /    44318      50   64203   64204   64195   64196
SHELL /    44319      50   64204   64197   64194   64195
SHELL /    44320      50   64204   64203   64205   64206
SHELL /    44321      50   64206   64205   64157   64158
SHELL /    44322      50   64207   64209   64094   64095
SHELL /    44323      50   64208   64211   64209   64207
SHELL /    44324      50   64209   64210   64093   64094
SHELL /    44325      50   64210   64067   64068   64093
SHELL /    44326      50   64210   64209   64211   64212
SHELL /    44327      50   64212   64211   64193   64192
SHELL /    44328      50   64213   64214   64096   64097
SHELL /    44329      50   64214   64207   64095   64096
SHELL /    44330      50   64215   64216   64214   64213
SHELL /    44331      50   64216   64208   64207   64214
SHELL /    44332      50   64217   64232   64144   64145
SHELL /    44333      50   64217   64260   64258   64218
SHELL /    44334      50   64218   64230   64232   64217
SHELL /    44335      50   64218   64258   64251   64219
SHELL /    44336      50   64219   64251   64270   64220
SHELL /    44337      50   64220   64242   64222   64219
SHELL /    44338      50   64220   64270   64268   64221
SHELL /    44339      50   64221   64240   64242   64220
SHELL /    44340      50   64221   64268   64157   64156
SHELL /    44341      50   64224   64223   64241   64238
SHELL /    44342      50   64227   64229   64223   64224
SHELL /    44343      50   64227   64234   64236   64228
SHELL /    44344      50   64228   64231   64229   64227
SHELL /    44345      50   64228   64236   64141   64142
SHELL /    44346      50   64229   64230   64222   64223
SHELL /    44347      50   64230   64218   64219   64222
SHELL /    44348      50   64230   64229   64231   64232
SHELL /    44349      50   64232   64231   64143   64144
SHELL /    44350      50   64233   64234   64225   64226
SHELL /    44351      50   64234   64227   64224   64225
SHELL /    44352      50   64234   64233   64235   64236
SHELL /    44353      50   64236   64235   64140   64141
SHELL /    44354      50   64237   64239   64154   64153
SHELL /    44355      50   64237   64244   64246   64238
SHELL /    44356      50   64238   64241   64239   64237
SHELL /    44357      50   64238   64246   64225   64224
SHELL /    44358      50   64239   64240   64155   64154
SHELL /    44359      50   64240   64221   64156   64155
SHELL /    44360      50   64240   64239   64241   64242
SHELL /    44361      50   64242   64241   64223   64222
SHELL /    44362      50   64243   64244   64152   64151
SHELL /    44363      50   64244   64237   64153   64152
SHELL /    44364      50   64244   64243   64245   64246
SHELL /    44365      50   64246   64245   64226   64225
SHELL /    44366      50   64249   64248   64266   64263
SHELL /    44367      50   64252   64254   64248   64249
SHELL /    44368      50   64252   64259   64261   64253
SHELL /    44369      50   64253   64256   64254   64252
SHELL /    44370      50   64253   64261   64147   64148
SHELL /    44371      50   64254   64255   64247   64248
SHELL /    44372      50   64255   64058   64059   64247
SHELL /    44373      50   64255   64254   64256   64257
SHELL /    44374      50   64257   64256   64149   64150
SHELL /    44375      50   64258   64259   64250   64251
SHELL /    44376      50   64259   64252   64249   64250
SHELL /    44377      50   64259   64258   64260   64261
SHELL /    44378      50   64261   64260   64146   64147
SHELL /    44379      50   64262   64264   64160   64159
SHELL /    44380      50   64262   64269   64271   64263
SHELL /    44381      50   64263   64266   64264   64262
SHELL /    44382      50   64263   64271   64250   64249
SHELL /    44383      50   64264   64265   64161   64160
SHELL /    44384      50   64265   64061   64062   64161
SHELL /    44385      50   64265   64264   64266   64267
SHELL /    44386      50   64267   64266   64248   64247
SHELL /    44387      50   64268   64269   64158   64157
SHELL /    44388      50   64269   64262   64159   64158
SHELL /    44389      50   64269   64268   64270   64271
SHELL /    44390      50   64271   64270   64251   64250
SHELL /    44391      50   64274   64275   64297   64294
SHELL /    44392      50   64277   64278   64326   64283
SHELL /    44393      50   64280   64281   64322   64319
SHELL /    44394      50   64283   64298   64276   64277
SHELL /    44395      50   64283   64326   64324   64284
SHELL /    44396      50   64284   64296   64298   64283
SHELL /    44397      50   64284   64324   64317   64285
SHELL /    44398      50   64285   64317   64336   64286
SHELL /    44399      50   64286   64308   64288   64285
SHELL /    44400      50   64286   64336   64334   64287
SHELL /    44401      50   64287   64306   64308   64286
SHELL /    44402      50   64287   64334   64146   64145
SHELL /    44403      50   64290   64289   64307   64304
SHELL /    44404      50   64293   64295   64289   64290
SHELL /    44405      50   64293   64300   64302   64294
SHELL /    44406      50   64294   64297   64295   64293
SHELL /    44407      50   64294   64302   64273   64274
SHELL /    44408      50   64295   64296   64288   64289
SHELL /    44409      50   64296   64284   64285   64288
SHELL /    44410      50   64296   64295   64297   64298
SHELL /    44411      50   64298   64297   64275   64276
SHELL /    44412      50   64299   64300   64291   64292
SHELL /    44413      50   64300   64293   64290   64291
SHELL /    44414      50   64300   64299   64301   64302
SHELL /    44415      50   64302   64301   64272   64273
SHELL /    44416      50   64303   64305   64143   64142
SHELL /    44417      50   64303   64310   64312   64304
SHELL /    44418      50   64304   64307   64305   64303
SHELL /    44419      50   64304   64312   64291   64290
SHELL /    44420      50   64305   64306   64144   64143
SHELL /    44421      50   64306   64287   64145   64144
SHELL /    44422      50   64306   64305   64307   64308
SHELL /    44423      50   64308   64307   64289   64288
SHELL /    44424      50   64309   64310   64141   64140
SHELL /    44425      50   64310   64303   64142   64141
SHELL /    44426      50   64310   64309   64311   64312
SHELL /    44427      50   64312   64311   64292   64291
SHELL /    44428      50   64315   64314   64332   64329
SHELL /    44429      50   64318   64320   64314   64315
SHELL /    44430      50   64318   64325   64327   64319
SHELL /    44431      50   64319   64322   64320   64318
SHELL /    44432      50   64319   64327   64279   64280
SHELL /    44433      50   64320   64321   64313   64314
SHELL /    44434      50   64321   64052   64053   64313
SHELL /    44435      50   64321   64320   64322   64323
SHELL /    44436      50   64323   64322   64281   64282
SHELL /    44437      50   64324   64325   64316   64317
SHELL /    44438      50   64325   64318   64315   64316
SHELL /    44439      50   64325   64324   64326   64327
SHELL /    44440      50   64327   64326   64278   64279
SHELL /    44441      50   64328   64330   64149   64148
SHELL /    44442      50   64328   64335   64337   64329
SHELL /    44443      50   64329   64332   64330   64328
SHELL /    44444      50   64329   64337   64316   64315
SHELL /    44445      50   64330   64331   64150   64149
SHELL /    44446      50   64331   64055   64056   64150
SHELL /    44447      50   64331   64330   64332   64333
SHELL /    44448      50   64333   64332   64314   64313
SHELL /    44449      50   64334   64335   64147   64146
SHELL /    44450      50   64335   64328   64148   64147
SHELL /    44451      50   64335   64334   64336   64337
SHELL /    44452      50   64337   64336   64317   64316
SHELL /    44453      50   64338   64353   46720   46721
SHELL /    44454      50   64338   64381   64379   64339
SHELL /    44455      50   64339   64351   64353   64338
SHELL /    44456      50   64339   64379   64372   64340
SHELL /    44457      50   64340   64372   64391   64341
SHELL /    44458      50   64341   64363   64343   64340
SHELL /    44459      50   64341   64391   64389   64342
SHELL /    44460      50   64342   64361   64363   64341
SHELL /    44461      50   64342   64389   64278   64277
SHELL /    44462      50   64345   64344   64362   64359
SHELL /    44463      50   64348   64350   64344   64345
SHELL /    44464      50   64348   64355   64357   64349
SHELL /    44465      50   64349   64352   64350   64348
SHELL /    44466      50   64349   64357   46717   46718
SHELL /    44467      50   64350   64351   64343   64344
SHELL /    44468      50   64351   64339   64340   64343
SHELL /    44469      50   64351   64350   64352   64353
SHELL /    44470      50   64353   64352   46719   46720
SHELL /    44471      50   64354   64355   64346   64347
SHELL /    44472      50   64355   64348   64345   64346
SHELL /    44473      50   64355   64354   64356   64357
SHELL /    44474      50   64357   64356   46716   46717
SHELL /    44475      50   64358   64360   64275   64274
SHELL /    44476      50   64358   64365   64367   64359
SHELL /    44477      50   64359   64362   64360   64358
SHELL /    44478      50   64359   64367   64346   64345
SHELL /    44479      50   64360   64361   64276   64275
SHELL /    44480      50   64361   64342   64277   64276
SHELL /    44481      50   64361   64360   64362   64363
SHELL /    44482      50   64363   64362   64344   64343
SHELL /    44483      50   64364   64365   64273   64272
SHELL /    44484      50   64365   64358   64274   64273
SHELL /    44485      50   64365   64364   64366   64367
SHELL /    44486      50   64367   64366   64347   64346
SHELL /    44487      50   64370   64369   64387   64384
SHELL /    44488      50   64373   64375   64369   64370
SHELL /    44489      50   64373   64380   64382   64374
SHELL /    44490      50   64374   64377   64375   64373
SHELL /    44491      50   64374   64382   46723   46724
SHELL /    44492      50   64375   64376   64368   64369
SHELL /    44493      50   64376   64046   64047   64368
SHELL /    44494      50   64376   64375   64377   64378
SHELL /    44495      50   64378   64377   46725   46726
SHELL /    44496      50   64379   64380   64371   64372
SHELL /    44497      50   64380   64373   64370   64371
SHELL /    44498      50   64380   64379   64381   64382
SHELL /    44499      50   64382   64381   46722   46723
SHELL /    44500      50   64383   64385   64281   64280
SHELL /    44501      50   64383   64390   64392   64384
SHELL /    44502      50   64384   64387   64385   64383
SHELL /    44503      50   64384   64392   64371   64370
SHELL /    44504      50   64385   64386   64282   64281
SHELL /    44505      50   64386   64049   64050   64282
SHELL /    44506      50   64386   64385   64387   64388
SHELL /    44507      50   64388   64387   64369   64368
SHELL /    44508      50   64389   64390   64279   64278
SHELL /    44509      50   64390   64383   64280   64279
SHELL /    44510      50   64390   64389   64391   64392
SHELL /    44511      50   64392   64391   64372   64371
SHELL /    44512      50   64395   64396   64430   64427
SHELL /    44513      50   64402   64403   64490   64481
SHELL /    44514      50   64405   64431   64397   64398
SHELL /    44515      50   64406   64429   64431   64405
SHELL /    44516      50   64408   64441   64421   64407
SHELL /    44517      50   64409   64439   64441   64408
SHELL /    44518      50   64411   64456   64416   64410
SHELL /    44519      50   64412   64454   64456   64411
SHELL /    44520      50   64414   64466   64446   64413
SHELL /    44521      50   64415   64464   64466   64414
SHELL /    44522      50   64418   64417   64455   64452
SHELL /    44523      50   64423   64422   64440   64437
SHELL /    44524      50   64426   64428   64422   64423
SHELL /    44525      50   64426   64433   64435   64427
SHELL /    44526      50   64427   64430   64428   64426
SHELL /    44527      50   64427   64435   64394   64395
SHELL /    44528      50   64428   64429   64421   64422
SHELL /    44529      50   64429   64406   64407   64421
SHELL /    44530      50   64429   64428   64430   64431
SHELL /    44531      50   64431   64430   64396   64397
SHELL /    44532      50   64432   64433   64424   64425
SHELL /    44533      50   64433   64426   64423   64424
SHELL /    44534      50   64433   64432   64434   64435
SHELL /    44535      50   64435   64434   64393   64394
SHELL /    44536      50   64436   64438   64417   64418
SHELL /    44537      50   64436   64443   64445   64437
SHELL /    44538      50   64437   64440   64438   64436
SHELL /    44539      50   64437   64445   64424   64423
SHELL /    44540      50   64438   64439   64416   64417
SHELL /    44541      50   64439   64409   64410   64416
SHELL /    44542      50   64439   64438   64440   64441
SHELL /    44543      50   64441   64440   64422   64421
SHELL /    44544      50   64442   64443   64419   64420
SHELL /    44545      50   64443   64436   64418   64419
SHELL /    44546      50   64443   64442   64444   64445
SHELL /    44547      50   64445   64444   64425   64424
SHELL /    44548      50   64448   64447   64465   64462
SHELL /    44549      50   64451   64453   64447   64448
SHELL /    44550      50   64451   64458   64460   64452
SHELL /    44551      50   64452   64455   64453   64451
SHELL /    44552      50   64452   64460   64419   64418
SHELL /    44553      50   64453   64454   64446   64447
SHELL /    44554      50   64454   64412   64413   64446
SHELL /    44555      50   64454   64453   64455   64456
SHELL /    44556      50   64456   64455   64417   64416
SHELL /    44557      50   64457   64458   64449   64450
SHELL /    44558      50   64458   64451   64448   64449
SHELL /    44559      50   64458   64457   64459   64460
SHELL /    44560      50   64460   64459   64420   64419
SHELL /    44561      50   64461   64463   64113   64114
SHELL /    44562      50   64461   64468   64470   64462
SHELL /    44563      50   64462   64465   64463   64461
SHELL /    44564      50   64462   64470   64449   64448
SHELL /    44565      50   64463   64464   64112   64113
SHELL /    44566      50   64464   64415   64111   64112
SHELL /    44567      50   64464   64463   64465   64466
SHELL /    44568      50   64466   64465   64447   64446
SHELL /    44569      50   64467   64468   64115   64116
SHELL /    44570      50   64468   64461   64114   64115
SHELL /    44571      50   64468   64467   64469   64470
SHELL /    44572      50   64470   64469   64450   64449
SHELL /    44573      50   64473   64472   64520   64511
SHELL /    44574      50   64473   64474   64500   64477
SHELL /    44575      50   64474   64475   64496   64500
SHELL /    44576      50   64475   64476   64498   64496
SHELL /    44577      50   64476   64410   64409   64498
SHELL /    44578      50   64477   64484   64472   64473
SHELL /    44579      50   64477   64500   64499   64478
SHELL /    44580      50   64478   64486   64484   64477
SHELL /    44581      50   64478   64499   64494   64479
SHELL /    44582      50   64479   64482   64486   64478
SHELL /    44583      50   64479   64494   64506   64480
SHELL /    44584      50   64480   64488   64482   64479
SHELL /    44585      50   64480   64506   64505   64481
SHELL /    44586      50   64481   64490   64488   64480
SHELL /    44587      50   64481   64505   64401   64402
SHELL /    44588      50   64484   64485   64471   64472
SHELL /    44589      50   64485   64123   64122   64471
SHELL /    44590      50   64485   64484   64486   64487
SHELL /    44591      50   64487   64486   64482   64483
SHELL /    44592      50   64488   64489   64483   64482
SHELL /    44593      50   64489   64126   64125   64483
SHELL /    44594      50   64489   64488   64490   64491
SHELL /    44595      50   64491   64490   64403   64404
SHELL /    44596      50   64492   64407   64406   64504
SHELL /    44597      50   64493   64492   64504   64502
SHELL /    44598      50   64494   64493   64502   64506
SHELL /    44599      50   64495   64497   64492   64493
SHELL /    44600      50   64496   64498   64497   64495
SHELL /    44601      50   64497   64408   64407   64492
SHELL /    44602      50   64498   64409   64408   64497
SHELL /    44603      50   64499   64495   64493   64494
SHELL /    44604      50   64500   64496   64495   64499
SHELL /    44605      50   64501   64503   64399   64400
SHELL /    44606      50   64502   64504   64503   64501
SHELL /    44607      50   64503   64405   64398   64399
SHELL /    44608      50   64504   64406   64405   64503
SHELL /    44609      50   64505   64501   64400   64401
SHELL /    44610      50   64506   64502   64501   64505
SHELL /    44611      50   64507   64514   64106   64107
SHELL /    44612      50   64507   64530   64529   64508
SHELL /    44613      50   64508   64516   64514   64507
SHELL /    44614      50   64508   64529   64524   64509
SHELL /    44615      50   64509   64512   64516   64508
SHELL /    44616      50   64509   64524   64536   64510
SHELL /    44617      50   64510   64518   64512   64509
SHELL /    44618      50   64510   64536   64535   64511
SHELL /    44619      50   64511   64520   64518   64510
SHELL /    44620      50   64511   64535   64474   64473
SHELL /    44621      50   64514   64515   64105   64106
SHELL /    44622      50   64515   64117   64104   64105
SHELL /    44623      50   64515   64514   64516   64517
SHELL /    44624      50   64517   64516   64512   64513
SHELL /    44625      50   64518   64519   64513   64512
SHELL /    44626      50   64519   64120   64119   64513
SHELL /    44627      50   64519   64518   64520   64521
SHELL /    44628      50   64521   64520   64472   64471
SHELL /    44629      50   64522   64413   64412   64534
SHELL /    44630      50   64523   64522   64534   64532
SHELL /    44631      50   64524   64523   64532   64536
SHELL /    44632      50   64525   64527   64522   64523
SHELL /    44633      50   64526   64528   64527   64525
SHELL /    44634      50   64527   64414   64413   64522
SHELL /    44635      50   64528   64415   64414   64527
SHELL /    44636      50   64529   64525   64523   64524
SHELL /    44637      50   64530   64526   64525   64529
SHELL /    44638      50   64531   64533   64476   64475
SHELL /    44639      50   64532   64534   64533   64531
SHELL /    44640      50   64533   64411   64410   64476
SHELL /    44641      50   64534   64412   64411   64533
SHELL /    44642      50   64535   64531   64475   64474
SHELL /    44643      50   64536   64532   64531   64535
SHELL /    44644      50   64537   64563   46707   46708
SHELL /    44645      50   64538   64561   64563   64537
SHELL /    44646      50   64540   64573   64553   64539
SHELL /    44647      50   64541   64571   64573   64540
SHELL /    44648      50   64543   64588   64548   64542
SHELL /    44649      50   64544   64586   64588   64543
SHELL /    44650      50   64546   64598   64578   64545
SHELL /    44651      50   64547   64596   64598   64546
SHELL /    44652      50   64550   64549   64587   64584
SHELL /    44653      50   64555   64554   64572   64569
SHELL /    44654      50   64558   64560   64554   64555
SHELL /    44655      50   64558   64565   64567   64559
SHELL /    44656      50   64559   64562   64560   64558
SHELL /    44657      50   64559   64567   46704   46705
SHELL /    44658      50   64560   64561   64553   64554
SHELL /    44659      50   64561   64538   64539   64553
SHELL /    44660      50   64561   64560   64562   64563
SHELL /    44661      50   64563   64562   46706   46707
SHELL /    44662      50   64564   64565   64556   64557
SHELL /    44663      50   64565   64558   64555   64556
SHELL /    44664      50   64565   64564   64566   64567
SHELL /    44665      50   64567   64566   46703   46704
SHELL /    44666      50   64568   64570   64549   64550
SHELL /    44667      50   64568   64575   64577   64569
SHELL /    44668      50   64569   64572   64570   64568
SHELL /    44669      50   64569   64577   64556   64555
SHELL /    44670      50   64570   64571   64548   64549
SHELL /    44671      50   64571   64541   64542   64548
SHELL /    44672      50   64571   64570   64572   64573
SHELL /    44673      50   64573   64572   64554   64553
SHELL /    44674      50   64574   64575   64551   64552
SHELL /    44675      50   64575   64568   64550   64551
SHELL /    44676      50   64575   64574   64576   64577
SHELL /    44677      50   64577   64576   64557   64556
SHELL /    44678      50   64580   64579   64597   64594
SHELL /    44679      50   64583   64585   64579   64580
SHELL /    44680      50   64583   64590   64592   64584
SHELL /    44681      50   64584   64587   64585   64583
SHELL /    44682      50   64584   64592   64551   64550
SHELL /    44683      50   64585   64586   64578   64579
SHELL /    44684      50   64586   64544   64545   64578
SHELL /    44685      50   64586   64585   64587   64588
SHELL /    44686      50   64588   64587   64549   64548
SHELL /    44687      50   64589   64590   64581   64582
SHELL /    44688      50   64590   64583   64580   64581
SHELL /    44689      50   64590   64589   64591   64592
SHELL /    44690      50   64592   64591   64552   64551
SHELL /    44691      50   64593   64595   64396   64395
SHELL /    44692      50   64593   64600   64602   64594
SHELL /    44693      50   64594   64597   64595   64593
SHELL /    44694      50   64594   64602   64581   64580
SHELL /    44695      50   64595   64596   64397   64396
SHELL /    44696      50   64596   64547   64398   64397
SHELL /    44697      50   64596   64595   64597   64598
SHELL /    44698      50   64598   64597   64579   64578
SHELL /    44699      50   64599   64600   64394   64393
SHELL /    44700      50   64600   64593   64395   64394
SHELL /    44701      50   64600   64599   64601   64602
SHELL /    44702      50   64602   64601   64582   64581
SHELL /    44703      50   64605   64606   64632   64609
SHELL /    44704      50   64606   64607   64628   64632
SHELL /    44705      50   64607   64608   64630   64628
SHELL /    44706      50   64608   64542   64541   64630
SHELL /    44707      50   64609   64616   64604   64605
SHELL /    44708      50   64609   64632   64631   64610
SHELL /    44709      50   64610   64618   64616   64609
SHELL /    44710      50   64610   64631   64626   64611
SHELL /    44711      50   64611   64614   64618   64610
SHELL /    44712      50   64612   64620   64614   64611
SHELL /    44713      50   64613   64622   64620   64612
SHELL /    44714      50   64613   64637   46711   46712
SHELL /    44715      50   64616   64617   64603   64604
SHELL /    44716      50   64617   64135   64134   64603
SHELL /    44717      50   64617   64616   64618   64619
SHELL /    44718      50   64619   64618   64614   64615
SHELL /    44719      50   64620   64621   64615   64614
SHELL /    44720      50   64621   64138   64137   64615
SHELL /    44721      50   64621   64620   64622   64623
SHELL /    44722      50   64623   64622   46713   46714
SHELL /    44723      50   64624   64539   64538   64636
SHELL /    44724      50   64625   64624   64636   64634
SHELL /    44725      50   64627   64629   64624   64625
SHELL /    44726      50   64628   64630   64629   64627
SHELL /    44727      50   64629   64540   64539   64624
SHELL /    44728      50   64630   64541   64540   64629
SHELL /    44729      50   64631   64627   64625   64626
SHELL /    44730      50   64632   64628   64627   64631
SHELL /    44731      50   64633   64635   46709   46710
SHELL /    44732      50   64634   64636   64635   64633
SHELL /    44733      50   64635   64537   46708   46709
SHELL /    44734      50   64636   64538   64537   64635
SHELL /    44735      50   73969   46703   64566   47292
SHELL /    44736      50   46727   46728   65718   64045
SHELL /    44737      50   46730   46731   65714   65711
SHELL /    44738      50   46737   46738   65774   65765
SHELL /    44739      50   46740   46741   65508   65291
SHELL /    44740      50   46743   46744   65504   65501
SHELL /    44741      50   46746   46747   65533   65490
SHELL /    44742      50   46749   46750   65529   65526
SHELL /    44743      50   47245   65139   61693   47244
SHELL /    44744      50   47246   65141   65139   47245
SHELL /    44745      50   47247   65122   65141   47246
SHELL /    44746      50   47248   65129   65122   47247
SHELL /    44747      50   47249   65131   65129   47248
SHELL /    44748      50   47250   65101   65131   47249
SHELL /    44749      50   47251   65205   65101   47250
SHELL /    44750      50   47252   65203   65205   47251
SHELL /    44751      50   47253   65207   65203   47252
SHELL /    44752      50   47254   65183   65207   47253
SHELL /    44753      50   47255   65190   65183   47254
SHELL /    44754      50   47256   65192   65190   47255
SHELL /    44755      50   47257   64692   65192   47256
SHELL /    44756      50   47258   64911   64692   47257
SHELL /    44757      50   47259   64909   64911   47258
SHELL /    44758      50   47261   64907   64903   47260
SHELL /    44759      50   47262   64905   64907   47261
SHELL /    44760      50   47264   64941   64891   47263
SHELL /    44761      50   47265   64939   64941   47264
SHELL /    44762      50   47267   64937   64933   47266
SHELL /    44763      50   47268   64935   64937   47267
SHELL /    44764      50   56941   66180   66182   56942
SHELL /    44765      50   56942   66182   66162   56943
SHELL /    44766      50   56944   66170   66172   56945
SHELL /    44767      50   56945   66172   66131   56946
SHELL /    44768      50   56946   66131   66244   56947
SHELL /    44769      50   56947   66244   66242   56948
SHELL /    44770      50   56948   66242   66246   56949
SHELL /    44771      50   56949   66246   66223   56950
SHELL /    44772      50   56953   65821   65914   56954
SHELL /    44773      50   56954   65914   65915   56955
SHELL /    44774      50   56955   65915   65897   56956
SHELL /    44775      50   56956   65897   65904   56957
SHELL /    44776      50   56957   65904   65905   56958
SHELL /    44777      50   56958   65905   65866   56959
SHELL /    44778      50   56959   65866   65969   56960
SHELL /    44779      50   56960   65969   65970   56961
SHELL /    44780      50   56961   65970   65952   56962
SHELL /    44781      50   56969   65352   65354   56970
SHELL /    44782      50   56970   65354   65313   56971
SHELL /    44783      50   56972   65417   65419   56973
SHELL /    44784      50   56973   65419   65399   56974
SHELL /    44785      50   56975   65407   65409   56976
SHELL /    44786      50   56976   65409   65302   56977
SHELL /    44787      50   56978   65483   65485   56979
SHELL /    44788      50   56979   65485   65465   56980
SHELL /    44789      50   56981   65473   65475   56982
SHELL /    44790      50   56982   65475   65434   56983
SHELL /    44791      50   56984   65538   65540   56985
SHELL /    44792      50   56985   65540   65520   56986
SHELL /    44793      50   56987   65528   65530   56988
SHELL /    44794      50   56988   65530   46751   46752
SHELL /    44795      50   61701   61700   65156   65147
SHELL /    44796      50   61726   61725   66308   66299
SHELL /    44797      50   64045   65718   65716   64046
SHELL /    44798      50   64046   65716   65709   64047
SHELL /    44799      50   64047   65709   65728   64048
SHELL /    44800      50   64048   65728   65726   64049
SHELL /    44801      50   64049   65726   65704   64050
SHELL /    44802      50   64050   65704   65743   64051
SHELL /    44803      50   64051   65743   65741   64052
SHELL /    44804      50   64052   65741   65734   64053
SHELL /    44805      50   64053   65734   65753   64054
SHELL /    44806      50   64054   65753   65751   64055
SHELL /    44807      50   64055   65751   65545   64056
SHELL /    44808      50   64056   65545   65586   64057
SHELL /    44809      50   64057   65586   65584   64058
SHELL /    44810      50   64058   65584   65577   64059
SHELL /    44811      50   64059   65577   65596   64060
SHELL /    44812      50   64060   65596   65594   64061
SHELL /    44813      50   64061   65594   65572   64062
SHELL /    44814      50   64062   65572   65611   64063
SHELL /    44815      50   64063   65611   65609   64064
SHELL /    44816      50   64064   65609   65602   64065
SHELL /    44817      50   64065   65602   65621   64066
SHELL /    44818      50   64066   65621   65619   64067
SHELL /    44819      50   64067   65619   65268   64068
SHELL /    44820      50   64069   64810   64093   64068
SHELL /    44821      50   64069   66087   66089   64070
SHELL /    44822      50   64070   64808   64810   64069
SHELL /    44823      50   64070   66089   66085   64071
SHELL /    44824      50   64072   64820   64800   64071
SHELL /    44825      50   64072   66091   66093   64073
SHELL /    44826      50   64073   64818   64820   64072
SHELL /    44827      50   64073   66093   66043   64074
SHELL /    44828      50   64075   64755   64714   64074
SHELL /    44829      50   64075   66057   66059   64076
SHELL /    44830      50   64076   64753   64755   64075
SHELL /    44831      50   64076   66059   66055   64077
SHELL /    44832      50   64078   64765   64745   64077
SHELL /    44833      50   64078   66061   66063   64079
SHELL /    44834      50   64079   64763   64765   64078
SHELL /    44835      50   64079   66063   65844   64080
SHELL /    44836      50   64080   65844   66344   64081
SHELL /    44837      50   64081   65081   64669   64080
SHELL /    44838      50   64081   66344   66342   64082
SHELL /    44839      50   64082   65079   65081   64081
SHELL /    44840      50   64082   66342   66335   64083
SHELL /    44841      50   64083   66335   66359   64084
SHELL /    44842      50   64084   65094   65071   64083
SHELL /    44843      50   64084   66359   66355   64085
SHELL /    44844      50   64085   65090   65094   64084
SHELL /    44845      50   64085   66355   66357   64086
SHELL /    44846      50   64086   65092   65090   64085
SHELL /    44847      50   64086   66357   66253   64087
SHELL /    44848      50   64087   64979   65092   64086
SHELL /    44849      50   64087   66253   66283   64088
SHELL /    44850      50   64088   65020   64979   64087
SHELL /    44851      50   64088   66283   66281   64089
SHELL /    44852      50   64089   65018   65020   64088
SHELL /    44853      50   64089   66281   66274   64090
SHELL /    44854      50   64090   66274   66293   64091
SHELL /    44855      50   64091   65030   65010   64090
SHELL /    44856      50   64091   66293   66291   64092
SHELL /    44857      50   64092   65028   65030   64091
SHELL /    44858      50   64092   66291   61718   61717
SHELL /    44859      50   64095   64094   64809   64806
SHELL /    44860      50   64096   64095   64806   64814
SHELL /    44861      50   64097   64096   64814   64813
SHELL /    44862      50   64098   64097   64813   64770
SHELL /    44863      50   64101   64100   64784   64781
SHELL /    44864      50   64104   64103   64788   64703
SHELL /    44865      50   64111   64110   64835   64948
SHELL /    44866      50   64112   64111   64948   64946
SHELL /    44867      50   64113   64112   64946   64950
SHELL /    44868      50   64114   64113   64950   64927
SHELL /    44869      50   64129   64647   64649   64130
SHELL /    44870      50   64130   64649   64645   64131
SHELL /    44871      50   64132   64651   64653   64133
SHELL /    44872      50   64133   64653   64603   64134
SHELL /    44873      50   64399   64398   64547   64660
SHELL /    44874      50   64400   64399   64660   64658
SHELL /    44875      50   64401   64400   64658   64662
SHELL /    44876      50   64402   64401   64662   64639
SHELL /    44877      50   64605   64604   64652   64643
SHELL /    44878      50   64611   64626   64638   64612
SHELL /    44879      50   64612   64638   64637   64613
SHELL /    44880      50   64626   64625   64634   64638
SHELL /    44881      50   64637   64633   46710   46711
SHELL /    44882      50   64638   64634   64633   64637
SHELL /    44883      50   64639   64646   64403   64402
SHELL /    44884      50   64639   64662   64661   64640
SHELL /    44885      50   64640   64648   64646   64639
SHELL /    44886      50   64640   64661   64656   64641
SHELL /    44887      50   64641   64644   64648   64640
SHELL /    44888      50   64641   64656   64668   64642
SHELL /    44889      50   64642   64650   64644   64641
SHELL /    44890      50   64642   64668   64667   64643
SHELL /    44891      50   64643   64652   64650   64642
SHELL /    44892      50   64643   64667   64606   64605
SHELL /    44893      50   64646   64647   64404   64403
SHELL /    44894      50   64647   64129   64128   64404
SHELL /    44895      50   64647   64646   64648   64649
SHELL /    44896      50   64649   64648   64644   64645
SHELL /    44897      50   64650   64651   64645   64644
SHELL /    44898      50   64651   64132   64131   64645
SHELL /    44899      50   64651   64650   64652   64653
SHELL /    44900      50   64653   64652   64604   64603
SHELL /    44901      50   64654   64545   64544   64666
SHELL /    44902      50   64655   64654   64666   64664
SHELL /    44903      50   64656   64655   64664   64668
SHELL /    44904      50   64657   64659   64654   64655
SHELL /    44905      50   64658   64660   64659   64657
SHELL /    44906      50   64659   64546   64545   64654
SHELL /    44907      50   64660   64547   64546   64659
SHELL /    44908      50   64661   64657   64655   64656
SHELL /    44909      50   64662   64658   64657   64661
SHELL /    44910      50   64663   64665   64608   64607
SHELL /    44911      50   64664   64666   64665   64663
SHELL /    44912      50   64665   64543   64542   64608
SHELL /    44913      50   64666   64544   64543   64665
SHELL /    44914      50   64667   64663   64607   64606
SHELL /    44915      50   64668   64664   64663   64667
SHELL /    44916      50   64671   64670   65080   65077
SHELL /    44917      50   64674   64673   65084   65035
SHELL /    44918      50   64677   64676   65050   65047
SHELL /    44919      50   64680   64679   65054   64968
SHELL /    44920      50   64680   64681   64854   64693
SHELL /    44921      50   64681   64682   64855   64854
SHELL /    44922      50   64682   64683   64847   64855
SHELL /    44923      50   64683   64682   65219   65216
SHELL /    44924      50   64683   64684   64850   64847
SHELL /    44925      50   64684   64683   65216   65224
SHELL /    44926      50   64685   64684   65224   65222
SHELL /    44927      50   64686   64685   65222   65226
SHELL /    44928      50   64687   64686   65226   65173
SHELL /    44929      50   64690   64689   65188   65185
SHELL /    44930      50   64690   64691   64910   64901
SHELL /    44931      50   64693   64741   64679   64680
SHELL /    44932      50   64693   64854   64852   64694
SHELL /    44933      50   64694   64743   64741   64693
SHELL /    44934      50   64694   64852   64845   64695
SHELL /    44935      50   64695   64724   64743   64694
SHELL /    44936      50   64695   64845   64864   64696
SHELL /    44937      50   64696   64731   64724   64695
SHELL /    44938      50   64696   64864   64862   64697
SHELL /    44939      50   64697   64733   64731   64696
SHELL /    44940      50   64697   64862   64840   64698
SHELL /    44941      50   64698   64704   64733   64697
SHELL /    44942      50   64698   64840   64879   64699
SHELL /    44943      50   64699   64796   64704   64698
SHELL /    44944      50   64699   64879   64877   64700
SHELL /    44945      50   64700   64798   64796   64699
SHELL /    44946      50   64700   64877   64870   64701
SHELL /    44947      50   64701   64779   64798   64700
SHELL /    44948      50   64701   64870   64889   64702
SHELL /    44949      50   64702   64786   64779   64701
SHELL /    44950      50   64702   64889   64887   64703
SHELL /    44951      50   64703   64788   64786   64702
SHELL /    44952      50   64703   64887   64105   64104
SHELL /    44953      50   64706   64707   64729   64726
SHELL /    44954      50   64709   64710   64758   64715
SHELL /    44955      50   64710   64711   64759   64758
SHELL /    44956      50   64711   64712   64751   64759
SHELL /    44957      50   64712   64713   64754   64751
SHELL /    44958      50   64715   64730   64708   64709
SHELL /    44959      50   64715   64758   64756   64716
SHELL /    44960      50   64716   64728   64730   64715
SHELL /    44961      50   64716   64756   64749   64717
SHELL /    44962      50   64717   64749   64768   64718
SHELL /    44963      50   64718   64740   64720   64717
SHELL /    44964      50   64718   64768   64766   64719
SHELL /    44965      50   64719   64738   64740   64718
SHELL /    44966      50   64719   64766   64673   64674
SHELL /    44967      50   64722   64721   64739   64736
SHELL /    44968      50   64725   64727   64721   64722
SHELL /    44969      50   64725   64732   64734   64726
SHELL /    44970      50   64726   64729   64727   64725
SHELL /    44971      50   64726   64734   64705   64706
SHELL /    44972      50   64727   64728   64720   64721
SHELL /    44973      50   64728   64716   64717   64720
SHELL /    44974      50   64728   64727   64729   64730
SHELL /    44975      50   64730   64729   64707   64708
SHELL /    44976      50   64731   64732   64723   64724
SHELL /    44977      50   64732   64725   64722   64723
SHELL /    44978      50   64732   64731   64733   64734
SHELL /    44979      50   64734   64733   64704   64705
SHELL /    44980      50   64735   64737   64676   64677
SHELL /    44981      50   64735   64742   64744   64736
SHELL /    44982      50   64736   64739   64737   64735
SHELL /    44983      50   64736   64744   64723   64722
SHELL /    44984      50   64737   64738   64675   64676
SHELL /    44985      50   64738   64719   64674   64675
SHELL /    44986      50   64738   64737   64739   64740
SHELL /    44987      50   64740   64739   64721   64720
SHELL /    44988      50   64741   64742   64678   64679
SHELL /    44989      50   64742   64735   64677   64678
SHELL /    44990      50   64742   64741   64743   64744
SHELL /    44991      50   64744   64743   64724   64723
SHELL /    44992      50   64747   64746   64764   64761
SHELL /    44993      50   64750   64752   64746   64747
SHELL /    44994      50   64751   64754   64752   64750
SHELL /    44995      50   64752   64753   64745   64746
SHELL /    44996      50   64753   64076   64077   64745
SHELL /    44997      50   64753   64752   64754   64755
SHELL /    44998      50   64755   64754   64713   64714
SHELL /    44999      50   64756   64757   64748   64749
SHELL /    45000      50   64757   64750   64747   64748
SHELL /    45001      50   64758   64759   64757   64756
SHELL /    45002      50   64759   64751   64750   64757
SHELL /    45003      50   64760   64762   64670   64671
SHELL /    45004      50   64760   64767   64769   64761
SHELL /    45005      50   64761   64764   64762   64760
SHELL /    45006      50   64761   64769   64748   64747
SHELL /    45007      50   64762   64763   64669   64670
SHELL /    45008      50   64763   64079   64080   64669
SHELL /    45009      50   64763   64762   64764   64765
SHELL /    45010      50   64765   64764   64746   64745
SHELL /    45011      50   64766   64767   64672   64673
SHELL /    45012      50   64767   64760   64671   64672
SHELL /    45013      50   64767   64766   64768   64769
SHELL /    45014      50   64769   64768   64749   64748
SHELL /    45015      50   64770   64785   64099   64098
SHELL /    45016      50   64770   64813   64811   64771
SHELL /    45017      50   64771   64783   64785   64770
SHELL /    45018      50   64771   64811   64804   64772
SHELL /    45019      50   64772   64804   64823   64773
SHELL /    45020      50   64773   64795   64775   64772
SHELL /    45021      50   64773   64823   64821   64774
SHELL /    45022      50   64774   64793   64795   64773
SHELL /    45023      50   64774   64821   64710   64709
SHELL /    45024      50   64777   64776   64794   64791
SHELL /    45025      50   64780   64782   64776   64777
SHELL /    45026      50   64780   64787   64789   64781
SHELL /    45027      50   64781   64784   64782   64780
SHELL /    45028      50   64781   64789   64102   64101
SHELL /    45029      50   64782   64783   64775   64776
SHELL /    45030      50   64783   64771   64772   64775
SHELL /    45031      50   64783   64782   64784   64785
SHELL /    45032      50   64785   64784   64100   64099
SHELL /    45033      50   64786   64787   64778   64779
SHELL /    45034      50   64787   64780   64777   64778
SHELL /    45035      50   64787   64786   64788   64789
SHELL /    45036      50   64789   64788   64103   64102
SHELL /    45037      50   64790   64792   64707   64706
SHELL /    45038      50   64790   64797   64799   64791
SHELL /    45039      50   64791   64794   64792   64790
SHELL /    45040      50   64791   64799   64778   64777
SHELL /    45041      50   64792   64793   64708   64707
SHELL /    45042      50   64793   64774   64709   64708
SHELL /    45043      50   64793   64792   64794   64795
SHELL /    45044      50   64795   64794   64776   64775
SHELL /    45045      50   64796   64797   64705   64704
SHELL /    45046      50   64797   64790   64706   64705
SHELL /    45047      50   64797   64796   64798   64799
SHELL /    45048      50   64799   64798   64779   64778
SHELL /    45049      50   64802   64801   64819   64816
SHELL /    45050      50   64803   64802   64816   64824
SHELL /    45051      50   64804   64803   64824   64823
SHELL /    45052      50   64805   64807   64801   64802
SHELL /    45053      50   64806   64809   64807   64805
SHELL /    45054      50   64807   64808   64800   64801
SHELL /    45055      50   64808   64070   64071   64800
SHELL /    45056      50   64808   64807   64809   64810
SHELL /    45057      50   64810   64809   64094   64093
SHELL /    45058      50   64811   64812   64803   64804
SHELL /    45059      50   64812   64805   64802   64803
SHELL /    45060      50   64813   64814   64812   64811
SHELL /    45061      50   64814   64806   64805   64812
SHELL /    45062      50   64815   64817   64713   64712
SHELL /    45063      50   64816   64819   64817   64815
SHELL /    45064      50   64817   64818   64714   64713
SHELL /    45065      50   64818   64073   64074   64714
SHELL /    45066      50   64818   64817   64819   64820
SHELL /    45067      50   64820   64819   64801   64800
SHELL /    45068      50   64821   64822   64711   64710
SHELL /    45069      50   64822   64815   64712   64711
SHELL /    45070      50   64823   64824   64822   64821
SHELL /    45071      50   64824   64816   64815   64822
SHELL /    45072      50   64825   64851   64685   64686
SHELL /    45073      50   64826   64849   64851   64825
SHELL /    45074      50   64828   64861   64841   64827
SHELL /    45075      50   64829   64859   64861   64828
SHELL /    45076      50   64831   64874   64836   64830
SHELL /    45077      50   64832   64873   64874   64831
SHELL /    45078      50   64833   64866   64873   64832
SHELL /    45079      50   64834   64886   64866   64833
SHELL /    45080      50   64835   64884   64886   64834
SHELL /    45081      50   64837   64836   64874   64876
SHELL /    45082      50   64838   64837   64876   64872
SHELL /    45083      50   64839   64838   64872   64880
SHELL /    45084      50   64840   64839   64880   64879
SHELL /    45085      50   64843   64842   64860   64857
SHELL /    45086      50   64844   64843   64857   64865
SHELL /    45087      50   64845   64844   64865   64864
SHELL /    45088      50   64846   64848   64842   64843
SHELL /    45089      50   64847   64850   64848   64846
SHELL /    45090      50   64848   64849   64841   64842
SHELL /    45091      50   64849   64826   64827   64841
SHELL /    45092      50   64849   64848   64850   64851
SHELL /    45093      50   64851   64850   64684   64685
SHELL /    45094      50   64852   64853   64844   64845
SHELL /    45095      50   64853   64846   64843   64844
SHELL /    45096      50   64854   64855   64853   64852
SHELL /    45097      50   64855   64847   64846   64853
SHELL /    45098      50   64856   64858   64837   64838
SHELL /    45099      50   64857   64860   64858   64856
SHELL /    45100      50   64858   64859   64836   64837
SHELL /    45101      50   64859   64829   64830   64836
SHELL /    45102      50   64859   64858   64860   64861
SHELL /    45103      50   64861   64860   64842   64841
SHELL /    45104      50   64862   64863   64839   64840
SHELL /    45105      50   64863   64856   64838   64839
SHELL /    45106      50   64864   64865   64863   64862
SHELL /    45107      50   64865   64857   64856   64863
SHELL /    45108      50   64868   64867   64885   64882
SHELL /    45109      50   64869   64868   64882   64890
SHELL /    45110      50   64870   64869   64890   64889
SHELL /    45111      50   64871   64875   64867   64868
SHELL /    45112      50   64872   64876   64875   64871
SHELL /    45113      50   64875   64873   64866   64867
SHELL /    45114      50   64876   64874   64873   64875
SHELL /    45115      50   64877   64878   64869   64870
SHELL /    45116      50   64878   64871   64868   64869
SHELL /    45117      50   64879   64880   64878   64877
SHELL /    45118      50   64880   64872   64871   64878
SHELL /    45119      50   64881   64883   64108   64107
SHELL /    45120      50   64882   64885   64883   64881
SHELL /    45121      50   64883   64884   64109   64108
SHELL /    45122      50   64884   64835   64110   64109
SHELL /    45123      50   64884   64883   64885   64886
SHELL /    45124      50   64886   64885   64867   64866
SHELL /    45125      50   64887   64888   64106   64105
SHELL /    45126      50   64888   64881   64107   64106
SHELL /    45127      50   64889   64890   64888   64887
SHELL /    45128      50   64890   64882   64881   64888
SHELL /    45129      50   64893   64892   64940   64931
SHELL /    45130      50   64893   64894   64920   64897
SHELL /    45131      50   64894   64895   64916   64920
SHELL /    45132      50   64895   64896   64918   64916
SHELL /    45133      50   64896   64830   64829   64918
SHELL /    45134      50   64897   64904   64892   64893
SHELL /    45135      50   64897   64920   64919   64898
SHELL /    45136      50   64898   64906   64904   64897
SHELL /    45137      50   64898   64919   64914   64899
SHELL /    45138      50   64899   64902   64906   64898
SHELL /    45139      50   64899   64914   64926   64900
SHELL /    45140      50   64900   64908   64902   64899
SHELL /    45141      50   64900   64926   64925   64901
SHELL /    45142      50   64901   64910   64908   64900
SHELL /    45143      50   64901   64925   64689   64690
SHELL /    45144      50   64904   64905   64891   64892
SHELL /    45145      50   64905   47262   47263   64891
SHELL /    45146      50   64905   64904   64906   64907
SHELL /    45147      50   64907   64906   64902   64903
SHELL /    45148      50   64908   64909   64903   64902
SHELL /    45149      50   64909   47259   47260   64903
SHELL /    45150      50   64909   64908   64910   64911
SHELL /    45151      50   64911   64910   64691   64692
SHELL /    45152      50   64912   64827   64826   64924
SHELL /    45153      50   64913   64912   64924   64922
SHELL /    45154      50   64914   64913   64922   64926
SHELL /    45155      50   64915   64917   64912   64913
SHELL /    45156      50   64916   64918   64917   64915
SHELL /    45157      50   64917   64828   64827   64912
SHELL /    45158      50   64918   64829   64828   64917
SHELL /    45159      50   64919   64915   64913   64914
SHELL /    45160      50   64920   64916   64915   64919
SHELL /    45161      50   64921   64923   64687   64688
SHELL /    45162      50   64922   64924   64923   64921
SHELL /    45163      50   64923   64825   64686   64687
SHELL /    45164      50   64924   64826   64825   64923
SHELL /    45165      50   64925   64921   64688   64689
SHELL /    45166      50   64926   64922   64921   64925
SHELL /    45167      50   64927   64934   64115   64114
SHELL /    45168      50   64927   64950   64949   64928
SHELL /    45169      50   64928   64936   64934   64927
SHELL /    45170      50   64928   64949   64944   64929
SHELL /    45171      50   64929   64932   64936   64928
SHELL /    45172      50   64929   64944   64956   64930
SHELL /    45173      50   64930   64938   64932   64929
SHELL /    45174      50   64930   64956   64955   64931
SHELL /    45175      50   64931   64940   64938   64930
SHELL /    45176      50   64931   64955   64894   64893
SHELL /    45177      50   64934   64935   64116   64115
SHELL /    45178      50   64935   47268   47269   64116
SHELL /    45179      50   64935   64934   64936   64937
SHELL /    45180      50   64937   64936   64932   64933
SHELL /    45181      50   64938   64939   64933   64932
SHELL /    45182      50   64939   47265   47266   64933
SHELL /    45183      50   64939   64938   64940   64941
SHELL /    45184      50   64941   64940   64892   64891
SHELL /    45185      50   64942   64833   64832   64954
SHELL /    45186      50   64943   64942   64954   64952
SHELL /    45187      50   64944   64943   64952   64956
SHELL /    45188      50   64945   64947   64942   64943
SHELL /    45189      50   64946   64948   64947   64945
SHELL /    45190      50   64947   64834   64833   64942
SHELL /    45191      50   64948   64835   64834   64947
SHELL /    45192      50   64949   64945   64943   64944
SHELL /    45193      50   64950   64946   64945   64949
SHELL /    45194      50   64951   64953   64896   64895
SHELL /    45195      50   64952   64954   64953   64951
SHELL /    45196      50   64953   64831   64830   64896
SHELL /    45197      50   64954   64832   64831   64953
SHELL /    45198      50   64955   64951   64895   64894
SHELL /    45199      50   64956   64952   64951   64955
SHELL /    45200      50   64957   65006   61706   61705
SHELL /    45201      50   64958   65008   65006   64957
SHELL /    45202      50   64959   64989   65008   64958
SHELL /    45203      50   64960   64996   64989   64959
SHELL /    45204      50   64961   64998   64996   64960
SHELL /    45205      50   64962   64969   64998   64961
SHELL /    45206      50   64962   65112   65233   64963
SHELL /    45207      50   64963   65067   64969   64962
SHELL /    45208      50   64963   65233   65231   64964
SHELL /    45209      50   64964   65065   65067   64963
SHELL /    45210      50   64964   65231   65235   64965
SHELL /    45211      50   64965   65069   65065   64964
SHELL /    45212      50   64965   65235   65209   64966
SHELL /    45213      50   64966   65045   65069   64965
SHELL /    45214      50   64967   65052   65045   64966
SHELL /    45215      50   64967   65218   65220   64968
SHELL /    45216      50   64968   65054   65052   64967
SHELL /    45217      50   64968   65220   64681   64680
SHELL /    45218      50   64970   64969   65067   65068
SHELL /    45219      50   64971   64970   65068   65056
SHELL /    45220      50   64971   64972   64994   64991
SHELL /    45221      50   64973   64972   65061   65062
SHELL /    45222      50   64974   64973   65062   65040
SHELL /    45223      50   64974   64975   65023   64980
SHELL /    45224      50   64976   64975   65097   65098
SHELL /    45225      50   64977   64976   65098   65086
SHELL /    45226      50   64977   64978   65019   65016
SHELL /    45227      50   64979   64978   65091   65092
SHELL /    45228      50   64980   64995   64973   64974
SHELL /    45229      50   64980   65023   65021   64981
SHELL /    45230      50   64981   64993   64995   64980
SHELL /    45231      50   64981   65021   65014   64982
SHELL /    45232      50   64982   65014   65033   64983
SHELL /    45233      50   64983   65005   64985   64982
SHELL /    45234      50   64983   65033   65031   64984
SHELL /    45235      50   64984   65003   65005   64983
SHELL /    45236      50   64984   65031   61712   61711
SHELL /    45237      50   64987   64986   65004   65001
SHELL /    45238      50   64990   64992   64986   64987
SHELL /    45239      50   64990   64997   64999   64991
SHELL /    45240      50   64991   64994   64992   64990
SHELL /    45241      50   64991   64999   64970   64971
SHELL /    45242      50   64992   64993   64985   64986
SHELL /    45243      50   64993   64981   64982   64985
SHELL /    45244      50   64993   64992   64994   64995
SHELL /    45245      50   64995   64994   64972   64973
SHELL /    45246      50   64996   64997   64988   64989
SHELL /    45247      50   64997   64990   64987   64988
SHELL /    45248      50   64997   64996   64998   64999
SHELL /    45249      50   64999   64998   64969   64970
SHELL /    45250      50   65000   65002   61709   61708
SHELL /    45251      50   65000   65007   65009   65001
SHELL /    45252      50   65001   65004   65002   65000
SHELL /    45253      50   65001   65009   64988   64987
SHELL /    45254      50   65002   65003   61710   61709
SHELL /    45255      50   65003   64984   61711   61710
SHELL /    45256      50   65003   65002   65004   65005
SHELL /    45257      50   65005   65004   64986   64985
SHELL /    45258      50   65006   65007   61707   61706
SHELL /    45259      50   65007   65000   61708   61707
SHELL /    45260      50   65007   65006   65008   65009
SHELL /    45261      50   65009   65008   64989   64988
SHELL /    45262      50   65012   65011   65029   65026
SHELL /    45263      50   65015   65017   65011   65012
SHELL /    45264      50   65015   65022   65024   65016
SHELL /    45265      50   65016   65019   65017   65015
SHELL /    45266      50   65016   65024   64976   64977
SHELL /    45267      50   65017   65018   65010   65011
SHELL /    45268      50   65018   64089   64090   65010
SHELL /    45269      50   65018   65017   65019   65020
SHELL /    45270      50   65020   65019   64978   64979
SHELL /    45271      50   65021   65022   65013   65014
SHELL /    45272      50   65022   65015   65012   65013
SHELL /    45273      50   65022   65021   65023   65024
SHELL /    45274      50   65024   65023   64975   64976
SHELL /    45275      50   65025   65027   61715   61714
SHELL /    45276      50   65025   65032   65034   65026
SHELL /    45277      50   65026   65029   65027   65025
SHELL /    45278      50   65026   65034   65013   65012
SHELL /    45279      50   65027   65028   61716   61715
SHELL /    45280      50   65028   64092   61717   61716
SHELL /    45281      50   65028   65027   65029   65030
SHELL /    45282      50   65030   65029   65011   65010
SHELL /    45283      50   65031   65032   61713   61712
SHELL /    45284      50   65032   65025   61714   61713
SHELL /    45285      50   65032   65031   65033   65034
SHELL /    45286      50   65034   65033   65014   65013
SHELL /    45287      50   65035   65051   64675   64674
SHELL /    45288      50   65035   65084   65082   65036
SHELL /    45289      50   65036   65049   65051   65035
SHELL /    45290      50   65036   65082   65075   65037
SHELL /    45291      50   65037   65075   65099   65038
SHELL /    45292      50   65038   65064   65041   65037
SHELL /    45293      50   65038   65099   65095   65039
SHELL /    45294      50   65039   65060   65064   65038
SHELL /    45295      50   65039   65095   65097   65040
SHELL /    45296      50   65040   65062   65060   65039
SHELL /    45297      50   65040   65097   64975   64974
SHELL /    45298      50   65043   65042   65063   65058
SHELL /    45299      50   65046   65048   65042   65043
SHELL /    45300      50   65046   65053   65055   65047
SHELL /    45301      50   65047   65050   65048   65046
SHELL /    45302      50   65047   65055   64678   64677
SHELL /    45303      50   65048   65049   65041   65042
SHELL /    45304      50   65049   65036   65037   65041
SHELL /    45305      50   65049   65048   65050   65051
SHELL /    45306      50   65051   65050   64676   64675
SHELL /    45307      50   65052   65053   65044   65045
SHELL /    45308      50   65053   65046   65043   65044
SHELL /    45309      50   65053   65052   65054   65055
SHELL /    45310      50   65055   65054   64679   64678
SHELL /    45311      50   65056   65061   64972   64971
SHELL /    45312      50   65056   65068   65066   65057
SHELL /    45313      50   65057   65059   65061   65056
SHELL /    45314      50   65057   65066   65070   65058
SHELL /    45315      50   65058   65063   65059   65057
SHELL /    45316      50   65058   65070   65044   65043
SHELL /    45317      50   65060   65059   65063   65064
SHELL /    45318      50   65062   65061   65059   65060
SHELL /    45319      50   65064   65063   65042   65041
SHELL /    45320      50   65066   65065   65069   65070
SHELL /    45321      50   65068   65067   65065   65066
SHELL /    45322      50   65070   65069   65045   65044
SHELL /    45323      50   65073   65072   65093   65088
SHELL /    45324      50   65076   65078   65072   65073
SHELL /    45325      50   65076   65083   65085   65077
SHELL /    45326      50   65077   65080   65078   65076
SHELL /    45327      50   65077   65085   64672   64671
SHELL /    45328      50   65078   65079   65071   65072
SHELL /    45329      50   65079   64082   64083   65071
SHELL /    45330      50   65079   65078   65080   65081
SHELL /    45331      50   65081   65080   64670   64669
SHELL /    45332      50   65082   65083   65074   65075
SHELL /    45333      50   65083   65076   65073   65074
SHELL /    45334      50   65083   65082   65084   65085
SHELL /    45335      50   65085   65084   64673   64672
SHELL /    45336      50   65086   65091   64978   64977
SHELL /    45337      50   65086   65098   65096   65087
SHELL /    45338      50   65087   65089   65091   65086
SHELL /    45339      50   65087   65096   65100   65088
SHELL /    45340      50   65088   65093   65089   65087
SHELL /    45341      50   65088   65100   65074   65073
SHELL /    45342      50   65090   65089   65093   65094
SHELL /    45343      50   65092   65091   65089   65090
SHELL /    45344      50   65094   65093   65072   65071
SHELL /    45345      50   65096   65095   65099   65100
SHELL /    45346      50   65098   65097   65095   65096
SHELL /    45347      50   65100   65099   65075   65074
SHELL /    45348      50   65102   65101   65205   65206
SHELL /    45349      50   65103   65102   65206   65194
SHELL /    45350      50   65103   65104   65127   65124
SHELL /    45351      50   65105   65104   65199   65200
SHELL /    45352      50   65106   65105   65200   65178
SHELL /    45353      50   65107   65106   65178   65240
SHELL /    45354      50   65108   65107   65240   65239
SHELL /    45355      50   65109   65108   65239   65241
SHELL /    45356      50   65109   65110   65166   65143
SHELL /    45357      50   65110   65109   65241   65227
SHELL /    45358      50   65110   65111   65162   65166
SHELL /    45359      50   65111   65112   65164   65162
SHELL /    45360      50   65112   64962   64961   65164
SHELL /    45361      50   65112   65111   65232   65233
SHELL /    45362      50   65113   65128   65105   65106
SHELL /    45363      50   65113   65151   65153   65114
SHELL /    45364      50   65114   65126   65128   65113
SHELL /    45365      50   65114   65153   65149   65115
SHELL /    45366      50   65116   65138   65118   65115
SHELL /    45367      50   65116   65155   65157   65117
SHELL /    45368      50   65117   65136   65138   65116
SHELL /    45369      50   65117   65157   61699   61698
SHELL /    45370      50   65120   65119   65137   65134
SHELL /    45371      50   65123   65125   65119   65120
SHELL /    45372      50   65123   65130   65132   65124
SHELL /    45373      50   65124   65127   65125   65123
SHELL /    45374      50   65124   65132   65102   65103
SHELL /    45375      50   65125   65126   65118   65119
SHELL /    45376      50   65126   65114   65115   65118
SHELL /    45377      50   65126   65125   65127   65128
SHELL /    45378      50   65128   65127   65104   65105
SHELL /    45379      50   65129   65130   65121   65122
SHELL /    45380      50   65130   65123   65120   65121
SHELL /    45381      50   65130   65129   65131   65132
SHELL /    45382      50   65132   65131   65101   65102
SHELL /    45383      50   65133   65135   61696   61695
SHELL /    45384      50   65133   65140   65142   65134
SHELL /    45385      50   65134   65137   65135   65133
SHELL /    45386      50   65134   65142   65121   65120
SHELL /    45387      50   65135   65136   61697   61696
SHELL /    45388      50   65136   65117   61698   61697
SHELL /    45389      50   65136   65135   65137   65138
SHELL /    45390      50   65138   65137   65119   65118
SHELL /    45391      50   65139   65140   61694   61693
SHELL /    45392      50   65140   65133   61695   61694
SHELL /    45393      50   65140   65139   65141   65142
SHELL /    45394      50   65142   65141   65122   65121
SHELL /    45395      50   65143   65150   65108   65109
SHELL /    45396      50   65143   65166   65165   65144
SHELL /    45397      50   65144   65152   65150   65143
SHELL /    45398      50   65144   65165   65160   65145
SHELL /    45399      50   65145   65148   65152   65144
SHELL /    45400      50   65145   65160   65172   65146
SHELL /    45401      50   65146   65154   65148   65145
SHELL /    45402      50   65146   65172   65171   65147
SHELL /    45403      50   65147   65156   65154   65146
SHELL /    45404      50   65147   65171   61702   61701
SHELL /    45405      50   65150   65151   65107   65108
SHELL /    45406      50   65151   65113   65106   65107
SHELL /    45407      50   65151   65150   65152   65153
SHELL /    45408      50   65153   65152   65148   65149
SHELL /    45409      50   65154   65155   65149   65148
SHELL /    45410      50   65155   65116   65115   65149
SHELL /    45411      50   65155   65154   65156   65157
SHELL /    45412      50   65157   65156   61700   61699
SHELL /    45413      50   65158   64959   64958   65170
SHELL /    45414      50   65159   65158   65170   65168
SHELL /    45415      50   65160   65159   65168   65172
SHELL /    45416      50   65161   65163   65158   65159
SHELL /    45417      50   65162   65164   65163   65161
SHELL /    45418      50   65163   64960   64959   65158
SHELL /    45419      50   65164   64961   64960   65163
SHELL /    45420      50   65165   65161   65159   65160
SHELL /    45421      50   65166   65162   65161   65165
SHELL /    45422      50   65167   65169   61704   61703
SHELL /    45423      50   65168   65170   65169   65167
SHELL /    45424      50   65169   64957   61705   61704
SHELL /    45425      50   65170   64958   64957   65169
SHELL /    45426      50   65171   65167   61703   61702
SHELL /    45427      50   65172   65168   65167   65171
SHELL /    45428      50   65173   65189   64688   64687
SHELL /    45429      50   65173   65226   65225   65174
SHELL /    45430      50   65174   65187   65189   65173
SHELL /    45431      50   65174   65225   65214   65175
SHELL /    45432      50   65176   65202   65179   65175
SHELL /    45433      50   65177   65198   65202   65176
SHELL /    45434      50   65178   65200   65198   65177
SHELL /    45435      50   65181   65180   65201   65196
SHELL /    45436      50   65184   65186   65180   65181
SHELL /    45437      50   65184   65191   65193   65185
SHELL /    45438      50   65185   65188   65186   65184
SHELL /    45439      50   65185   65193   64691   64690
SHELL /    45440      50   65186   65187   65179   65180
SHELL /    45441      50   65187   65174   65175   65179
SHELL /    45442      50   65187   65186   65188   65189
SHELL /    45443      50   65189   65188   64689   64688
SHELL /    45444      50   65190   65191   65182   65183
SHELL /    45445      50   65191   65184   65181   65182
SHELL /    45446      50   65191   65190   65192   65193
SHELL /    45447      50   65193   65192   64692   64691
SHELL /    45448      50   65194   65199   65104   65103
SHELL /    45449      50   65194   65206   65204   65195
SHELL /    45450      50   65195   65197   65199   65194
SHELL /    45451      50   65195   65204   65208   65196
SHELL /    45452      50   65196   65201   65197   65195
SHELL /    45453      50   65196   65208   65182   65181
SHELL /    45454      50   65198   65197   65201   65202
SHELL /    45455      50   65200   65199   65197   65198
SHELL /    45456      50   65202   65201   65180   65179
SHELL /    45457      50   65204   65203   65207   65208
SHELL /    45458      50   65206   65205   65203   65204
SHELL /    45459      50   65208   65207   65183   65182
SHELL /    45460      50   65211   65210   65234   65229
SHELL /    45461      50   65215   65217   65210   65211
SHELL /    45462      50   65216   65219   65217   65215
SHELL /    45463      50   65217   65218   65209   65210
SHELL /    45464      50   65218   64967   64966   65209
SHELL /    45465      50   65218   65217   65219   65220
SHELL /    45466      50   65220   65219   64682   64681
SHELL /    45467      50   65221   65223   65212   65213
SHELL /    45468      50   65222   65224   65223   65221
SHELL /    45469      50   65223   65215   65211   65212
SHELL /    45470      50   65224   65216   65215   65223
SHELL /    45471      50   65225   65221   65213   65214
SHELL /    45472      50   65226   65222   65221   65225
SHELL /    45473      50   65227   65232   65111   65110
SHELL /    45474      50   65227   65241   65238   65228
SHELL /    45475      50   65228   65230   65232   65227
SHELL /    45476      50   65228   65238   65244   65229
SHELL /    45477      50   65229   65234   65230   65228
SHELL /    45478      50   65229   65244   65212   65211
SHELL /    45479      50   65231   65230   65234   65235
SHELL /    45480      50   65233   65232   65230   65231
SHELL /    45481      50   65235   65234   65210   65209
SHELL /    45482      50   65236   65177   65176   65243
SHELL /    45483      50   65237   65236   65243   65242
SHELL /    45484      50   65238   65237   65242   65244
SHELL /    45485      50   65239   65240   65236   65237
SHELL /    45486      50   65240   65178   65177   65236
SHELL /    45487      50   65241   65239   65237   65238
SHELL /    45488      50   65242   65243   65214   65213
SHELL /    45489      50   65243   65176   65175   65214
SHELL /    45490      50   65244   65242   65213   65212
SHELL /    45491      50   65245   56965   56964   65962
SHELL /    45492      50   65246   65245   65962   65961
SHELL /    45493      50   65247   65246   65961   65958
SHELL /    45494      50   65250   65249   65965   65922
SHELL /    45495      50   65253   65252   65936   65933
SHELL /    45496      50   65256   65255   65940   65855
SHELL /    45497      50   65259   65260   65682   65659
SHELL /    45498      50   65260   65261   65678   65682
SHELL /    45499      50   65261   65262   65680   65678
SHELL /    45500      50   65262   65263   65567   65680
SHELL /    45501      50   65263   65262   65987   66100
SHELL /    45502      50   65264   65263   66100   66098
SHELL /    45503      50   65265   65264   66098   66102
SHELL /    45504      50   65266   65265   66102   66079
SHELL /    45505      50   65269   65340   65255   65256
SHELL /    45506      50   65269   65667   65669   65270
SHELL /    45507      50   65270   65342   65340   65269
SHELL /    45508      50   65270   65669   65665   65271
SHELL /    45509      50   65271   65323   65342   65270
SHELL /    45510      50   65272   65330   65323   65271
SHELL /    45511      50   65272   65671   65673   65273
SHELL /    45512      50   65273   65332   65330   65272
SHELL /    45513      50   65273   65673   65623   65274
SHELL /    45514      50   65274   65303   65332   65273
SHELL /    45515      50   65275   65395   65303   65274
SHELL /    45516      50   65275   65637   65639   65276
SHELL /    45517      50   65276   65397   65395   65275
SHELL /    45518      50   65276   65639   65635   65277
SHELL /    45519      50   65277   65378   65397   65276
SHELL /    45520      50   65278   65385   65378   65277
SHELL /    45521      50   65278   65641   65643   65279
SHELL /    45522      50   65279   65387   65385   65278
SHELL /    45523      50   65279   65643   65556   65280
SHELL /    45524      50   65280   65292   65387   65279
SHELL /    45525      50   65281   65461   65292   65280
SHELL /    45526      50   65281   65799   65801   65282
SHELL /    45527      50   65282   65463   65461   65281
SHELL /    45528      50   65282   65801   65797   65283
SHELL /    45529      50   65283   65444   65463   65282
SHELL /    45530      50   65284   65451   65444   65283
SHELL /    45531      50   65284   65803   65805   65285
SHELL /    45532      50   65285   65453   65451   65284
SHELL /    45533      50   65285   65805   65755   65286
SHELL /    45534      50   65286   65424   65453   65285
SHELL /    45535      50   65287   65516   65424   65286
SHELL /    45536      50   65287   65769   65771   65288
SHELL /    45537      50   65288   65518   65516   65287
SHELL /    45538      50   65288   65771   65767   65289
SHELL /    45539      50   65289   65499   65518   65288
SHELL /    45540      50   65290   65506   65499   65289
SHELL /    45541      50   65290   65773   65775   65291
SHELL /    45542      50   65291   65508   65506   65290
SHELL /    45543      50   65291   65775   46739   46740
SHELL /    45544      50   65294   65295   65383   65380
SHELL /    45545      50   65297   65298   65412   65369
SHELL /    45546      50   65300   65301   65408   65405
SHELL /    45547      50   65305   65306   65328   65325
SHELL /    45548      50   65308   65309   65357   65314
SHELL /    45549      50   65311   65312   65353   65350
SHELL /    45550      50   65314   65329   65307   65308
SHELL /    45551      50   65314   65357   65355   65315
SHELL /    45552      50   65315   65327   65329   65314
SHELL /    45553      50   65315   65355   65348   65316
SHELL /    45554      50   65316   65348   65367   65317
SHELL /    45555      50   65317   65339   65319   65316
SHELL /    45556      50   65317   65367   65365   65318
SHELL /    45557      50   65318   65337   65339   65317
SHELL /    45558      50   65318   65365   65249   65250
SHELL /    45559      50   65321   65320   65338   65335
SHELL /    45560      50   65324   65326   65320   65321
SHELL /    45561      50   65324   65331   65333   65325
SHELL /    45562      50   65325   65328   65326   65324
SHELL /    45563      50   65325   65333   65304   65305
SHELL /    45564      50   65326   65327   65319   65320
SHELL /    45565      50   65327   65315   65316   65319
SHELL /    45566      50   65327   65326   65328   65329
SHELL /    45567      50   65329   65328   65306   65307
SHELL /    45568      50   65330   65331   65322   65323
SHELL /    45569      50   65331   65324   65321   65322
SHELL /    45570      50   65331   65330   65332   65333
SHELL /    45571      50   65333   65332   65303   65304
SHELL /    45572      50   65334   65336   65252   65253
SHELL /    45573      50   65334   65341   65343   65335
SHELL /    45574      50   65335   65338   65336   65334
SHELL /    45575      50   65335   65343   65322   65321
SHELL /    45576      50   65336   65337   65251   65252
SHELL /    45577      50   65337   65318   65250   65251
SHELL /    45578      50   65337   65336   65338   65339
SHELL /    45579      50   65339   65338   65320   65319
SHELL /    45580      50   65340   65341   65254   65255
SHELL /    45581      50   65341   65334   65253   65254
SHELL /    45582      50   65341   65340   65342   65343
SHELL /    45583      50   65343   65342   65323   65322
SHELL /    45584      50   65344   56968   56967   65364
SHELL /    45585      50   65345   65344   65364   65363
SHELL /    45586      50   65346   65345   65363   65360
SHELL /    45587      50   65349   65351   65345   65346
SHELL /    45588      50   65349   65356   65358   65350
SHELL /    45589      50   65350   65353   65351   65349
SHELL /    45590      50   65350   65358   65310   65311
SHELL /    45591      50   65351   65352   65344   65345
SHELL /    45592      50   65352   56969   56968   65344
SHELL /    45593      50   65352   65351   65353   65354
SHELL /    45594      50   65354   65353   65312   65313
SHELL /    45595      50   65355   65356   65347   65348
SHELL /    45596      50   65356   65349   65346   65347
SHELL /    45597      50   65356   65355   65357   65358
SHELL /    45598      50   65358   65357   65309   65310
SHELL /    45599      50   65359   65361   65246   65247
SHELL /    45600      50   65359   65366   65368   65360
SHELL /    45601      50   65360   65363   65361   65359
SHELL /    45602      50   65360   65368   65347   65346
SHELL /    45603      50   65361   65362   65245   65246
SHELL /    45604      50   65362   56966   56965   65245
SHELL /    45605      50   65363   65364   65362   65361
SHELL /    45606      50   65364   56967   56966   65362
SHELL /    45607      50   65365   65366   65248   65249
SHELL /    45608      50   65366   65359   65247   65248
SHELL /    45609      50   65366   65365   65367   65368
SHELL /    45610      50   65368   65367   65348   65347
SHELL /    45611      50   65369   65384   65296   65297
SHELL /    45612      50   65369   65412   65410   65370
SHELL /    45613      50   65370   65382   65384   65369
SHELL /    45614      50   65370   65410   65403   65371
SHELL /    45615      50   65371   65403   65422   65372
SHELL /    45616      50   65372   65394   65374   65371
SHELL /    45617      50   65372   65422   65420   65373
SHELL /    45618      50   65373   65392   65394   65372
SHELL /    45619      50   65373   65420   65309   65308
SHELL /    45620      50   65376   65375   65393   65390
SHELL /    45621      50   65379   65381   65375   65376
SHELL /    45622      50   65379   65386   65388   65380
SHELL /    45623      50   65380   65383   65381   65379
SHELL /    45624      50   65380   65388   65293   65294
SHELL /    45625      50   65381   65382   65374   65375
SHELL /    45626      50   65382   65370   65371   65374
SHELL /    45627      50   65382   65381   65383   65384
SHELL /    45628      50   65384   65383   65295   65296
SHELL /    45629      50   65385   65386   65377   65378
SHELL /    45630      50   65386   65379   65376   65377
SHELL /    45631      50   65386   65385   65387   65388
SHELL /    45632      50   65388   65387   65292   65293
SHELL /    45633      50   65389   65391   65306   65305
SHELL /    45634      50   65389   65396   65398   65390
SHELL /    45635      50   65390   65393   65391   65389
SHELL /    45636      50   65390   65398   65377   65376
SHELL /    45637      50   65391   65392   65307   65306
SHELL /    45638      50   65392   65373   65308   65307
SHELL /    45639      50   65392   65391   65393   65394
SHELL /    45640      50   65394   65393   65375   65374
SHELL /    45641      50   65395   65396   65304   65303
SHELL /    45642      50   65396   65389   65305   65304
SHELL /    45643      50   65396   65395   65397   65398
SHELL /    45644      50   65398   65397   65378   65377
SHELL /    45645      50   65401   65400   65418   65415
SHELL /    45646      50   65404   65406   65400   65401
SHELL /    45647      50   65404   65411   65413   65405
SHELL /    45648      50   65405   65408   65406   65404
SHELL /    45649      50   65405   65413   65299   65300
SHELL /    45650      50   65406   65407   65399   65400
SHELL /    45651      50   65407   56975   56974   65399
SHELL /    45652      50   65407   65406   65408   65409
SHELL /    45653      50   65409   65408   65301   65302
SHELL /    45654      50   65410   65411   65402   65403
SHELL /    45655      50   65411   65404   65401   65402
SHELL /    45656      50   65411   65410   65412   65413
SHELL /    45657      50   65413   65412   65298   65299
SHELL /    45658      50   65414   65416   65312   65311
SHELL /    45659      50   65414   65421   65423   65415
SHELL /    45660      50   65415   65418   65416   65414
SHELL /    45661      50   65415   65423   65402   65401
SHELL /    45662      50   65416   65417   65313   65312
SHELL /    45663      50   65417   56972   56971   65313
SHELL /    45664      50   65417   65416   65418   65419
SHELL /    45665      50   65419   65418   65400   65399
SHELL /    45666      50   65420   65421   65310   65309
SHELL /    45667      50   65421   65414   65311   65310
SHELL /    45668      50   65421   65420   65422   65423
SHELL /    45669      50   65423   65422   65403   65402
SHELL /    45670      50   65426   65427   65449   65446
SHELL /    45671      50   65429   65430   65478   65435
SHELL /    45672      50   65432   65433   65474   65471
SHELL /    45673      50   65435   65450   65428   65429
SHELL /    45674      50   65435   65478   65476   65436
SHELL /    45675      50   65436   65448   65450   65435
SHELL /    45676      50   65436   65476   65469   65437
SHELL /    45677      50   65437   65469   65488   65438
SHELL /    45678      50   65438   65460   65440   65437
SHELL /    45679      50   65438   65488   65486   65439
SHELL /    45680      50   65439   65458   65460   65438
SHELL /    45681      50   65439   65486   65298   65297
SHELL /    45682      50   65442   65441   65459   65456
SHELL /    45683      50   65445   65447   65441   65442
SHELL /    45684      50   65445   65452   65454   65446
SHELL /    45685      50   65446   65449   65447   65445
SHELL /    45686      50   65446   65454   65425   65426
SHELL /    45687      50   65447   65448   65440   65441
SHELL /    45688      50   65448   65436   65437   65440
SHELL /    45689      50   65448   65447   65449   65450
SHELL /    45690      50   65450   65449   65427   65428
SHELL /    45691      50   65451   65452   65443   65444
SHELL /    45692      50   65452   65445   65442   65443
SHELL /    45693      50   65452   65451   65453   65454
SHELL /    45694      50   65454   65453   65424   65425
SHELL /    45695      50   65455   65457   65295   65294
SHELL /    45696      50   65455   65462   65464   65456
SHELL /    45697      50   65456   65459   65457   65455
SHELL /    45698      50   65456   65464   65443   65442
SHELL /    45699      50   65457   65458   65296   65295
SHELL /    45700      50   65458   65439   65297   65296
SHELL /    45701      50   65458   65457   65459   65460
SHELL /    45702      50   65460   65459   65441   65440
SHELL /    45703      50   65461   65462   65293   65292
SHELL /    45704      50   65462   65455   65294   65293
SHELL /    45705      50   65462   65461   65463   65464
SHELL /    45706      50   65464   65463   65444   65443
SHELL /    45707      50   65467   65466   65484   65481
SHELL /    45708      50   65470   65472   65466   65467
SHELL /    45709      50   65470   65477   65479   65471
SHELL /    45710      50   65471   65474   65472   65470
SHELL /    45711      50   65471   65479   65431   65432
SHELL /    45712      50   65472   65473   65465   65466
SHELL /    45713      50   65473   56981   56980   65465
SHELL /    45714      50   65473   65472   65474   65475
SHELL /    45715      50   65475   65474   65433   65434
SHELL /    45716      50   65476   65477   65468   65469
SHELL /    45717      50   65477   65470   65467   65468
SHELL /    45718      50   65477   65476   65478   65479
SHELL /    45719      50   65479   65478   65430   65431
SHELL /    45720      50   65480   65482   65301   65300
SHELL /    45721      50   65480   65487   65489   65481
SHELL /    45722      50   65481   65484   65482   65480
SHELL /    45723      50   65481   65489   65468   65467
SHELL /    45724      50   65482   65483   65302   65301
SHELL /    45725      50   65483   56978   56977   65302
SHELL /    45726      50   65483   65482   65484   65485
SHELL /    45727      50   65485   65484   65466   65465
SHELL /    45728      50   65486   65487   65299   65298
SHELL /    45729      50   65487   65480   65300   65299
SHELL /    45730      50   65487   65486   65488   65489
SHELL /    45731      50   65489   65488   65469   65468
SHELL /    45732      50   65490   65505   46745   46746
SHELL /    45733      50   65490   65533   65531   65491
SHELL /    45734      50   65491   65503   65505   65490
SHELL /    45735      50   65491   65531   65524   65492
SHELL /    45736      50   65492   65524   65543   65493
SHELL /    45737      50   65493   65515   65495   65492
SHELL /    45738      50   65493   65543   65541   65494
SHELL /    45739      50   65494   65513   65515   65493
SHELL /    45740      50   65494   65541   65430   65429
SHELL /    45741      50   65497   65496   65514   65511
SHELL /    45742      50   65500   65502   65496   65497
SHELL /    45743      50   65500   65507   65509   65501
SHELL /    45744      50   65501   65504   65502   65500
SHELL /    45745      50   65501   65509   46742   46743
SHELL /    45746      50   65502   65503   65495   65496
SHELL /    45747      50   65503   65491   65492   65495
SHELL /    45748      50   65503   65502   65504   65505
SHELL /    45749      50   65505   65504   46744   46745
SHELL /    45750      50   65506   65507   65498   65499
SHELL /    45751      50   65507   65500   65497   65498
SHELL /    45752      50   65507   65506   65508   65509
SHELL /    45753      50   65509   65508   46741   46742
SHELL /    45754      50   65510   65512   65427   65426
SHELL /    45755      50   65510   65517   65519   65511
SHELL /    45756      50   65511   65514   65512   65510
SHELL /    45757      50   65511   65519   65498   65497
SHELL /    45758      50   65512   65513   65428   65427
SHELL /    45759      50   65513   65494   65429   65428
SHELL /    45760      50   65513   65512   65514   65515
SHELL /    45761      50   65515   65514   65496   65495
SHELL /    45762      50   65516   65517   65425   65424
SHELL /    45763      50   65517   65510   65426   65425
SHELL /    45764      50   65517   65516   65518   65519
SHELL /    45765      50   65519   65518   65499   65498
SHELL /    45766      50   65522   65521   65539   65536
SHELL /    45767      50   65525   65527   65521   65522
SHELL /    45768      50   65525   65532   65534   65526
SHELL /    45769      50   65526   65529   65527   65525
SHELL /    45770      50   65526   65534   46748   46749
SHELL /    45771      50   65527   65528   65520   65521
SHELL /    45772      50   65528   56987   56986   65520
SHELL /    45773      50   65528   65527   65529   65530
SHELL /    45774      50   65530   65529   46750   46751
SHELL /    45775      50   65531   65532   65523   65524
SHELL /    45776      50   65532   65525   65522   65523
SHELL /    45777      50   65532   65531   65533   65534
SHELL /    45778      50   65534   65533   46747   46748
SHELL /    45779      50   65535   65537   65433   65432
SHELL /    45780      50   65535   65542   65544   65536
SHELL /    45781      50   65536   65539   65537   65535
SHELL /    45782      50   65536   65544   65523   65522
SHELL /    45783      50   65537   65538   65434   65433
SHELL /    45784      50   65538   56984   56983   65434
SHELL /    45785      50   65538   65537   65539   65540
SHELL /    45786      50   65540   65539   65521   65520
SHELL /    45787      50   65541   65542   65431   65430
SHELL /    45788      50   65542   65535   65432   65431
SHELL /    45789      50   65542   65541   65543   65544
SHELL /    45790      50   65544   65543   65524   65523
SHELL /    45791      50   65547   65548   65582   65579
SHELL /    45792      50   65551   65550   65699   65812
SHELL /    45793      50   65552   65551   65812   65810
SHELL /    45794      50   65553   65552   65810   65814
SHELL /    45795      50   65554   65553   65814   65791
SHELL /    45796      50   65554   65555   65642   65633
SHELL /    45797      50   65557   65583   65549   65550
SHELL /    45798      50   65558   65581   65583   65557
SHELL /    45799      50   65560   65593   65573   65559
SHELL /    45800      50   65561   65591   65593   65560
SHELL /    45801      50   65563   65608   65568   65562
SHELL /    45802      50   65564   65606   65608   65563
SHELL /    45803      50   65566   65618   65598   65565
SHELL /    45804      50   65567   65616   65618   65566
SHELL /    45805      50   65570   65569   65607   65604
SHELL /    45806      50   65575   65574   65592   65589
SHELL /    45807      50   65578   65580   65574   65575
SHELL /    45808      50   65578   65585   65587   65579
SHELL /    45809      50   65579   65582   65580   65578
SHELL /    45810      50   65579   65587   65546   65547
SHELL /    45811      50   65580   65581   65573   65574
SHELL /    45812      50   65581   65558   65559   65573
SHELL /    45813      50   65581   65580   65582   65583
SHELL /    45814      50   65583   65582   65548   65549
SHELL /    45815      50   65584   65585   65576   65577
SHELL /    45816      50   65585   65578   65575   65576
SHELL /    45817      50   65585   65584   65586   65587
SHELL /    45818      50   65587   65586   65545   65546
SHELL /    45819      50   65588   65590   65569   65570
SHELL /    45820      50   65588   65595   65597   65589
SHELL /    45821      50   65589   65592   65590   65588
SHELL /    45822      50   65589   65597   65576   65575
SHELL /    45823      50   65590   65591   65568   65569
SHELL /    45824      50   65591   65561   65562   65568
SHELL /    45825      50   65591   65590   65592   65593
SHELL /    45826      50   65593   65592   65574   65573
SHELL /    45827      50   65594   65595   65571   65572
SHELL /    45828      50   65595   65588   65570   65571
SHELL /    45829      50   65595   65594   65596   65597
SHELL /    45830      50   65597   65596   65577   65576
SHELL /    45831      50   65600   65599   65617   65614
SHELL /    45832      50   65603   65605   65599   65600
SHELL /    45833      50   65603   65610   65612   65604
SHELL /    45834      50   65604   65607   65605   65603
SHELL /    45835      50   65604   65612   65571   65570
SHELL /    45836      50   65605   65606   65598   65599
SHELL /    45837      50   65606   65564   65565   65598
SHELL /    45838      50   65606   65605   65607   65608
SHELL /    45839      50   65608   65607   65569   65568
SHELL /    45840      50   65609   65610   65601   65602
SHELL /    45841      50   65610   65603   65600   65601
SHELL /    45842      50   65610   65609   65611   65612
SHELL /    45843      50   65612   65611   65572   65571
SHELL /    45844      50   65613   65615   65265   65266
SHELL /    45845      50   65613   65620   65622   65614
SHELL /    45846      50   65614   65617   65615   65613
SHELL /    45847      50   65614   65622   65601   65600
SHELL /    45848      50   65615   65616   65264   65265
SHELL /    45849      50   65616   65567   65263   65264
SHELL /    45850      50   65616   65615   65617   65618
SHELL /    45851      50   65618   65617   65599   65598
SHELL /    45852      50   65619   65620   65267   65268
SHELL /    45853      50   65620   65613   65266   65267
SHELL /    45854      50   65620   65619   65621   65622
SHELL /    45855      50   65622   65621   65602   65601
SHELL /    45856      50   65625   65624   65672   65663
SHELL /    45857      50   65625   65626   65652   65629
SHELL /    45858      50   65626   65627   65648   65652
SHELL /    45859      50   65627   65628   65650   65648
SHELL /    45860      50   65628   65562   65561   65650
SHELL /    45861      50   65629   65636   65624   65625
SHELL /    45862      50   65629   65652   65651   65630
SHELL /    45863      50   65630   65638   65636   65629
SHELL /    45864      50   65630   65651   65646   65631
SHELL /    45865      50   65631   65634   65638   65630
SHELL /    45866      50   65631   65646   65658   65632
SHELL /    45867      50   65632   65640   65634   65631
SHELL /    45868      50   65632   65658   65657   65633
SHELL /    45869      50   65633   65642   65640   65632
SHELL /    45870      50   65633   65657   65553   65554
SHELL /    45871      50   65636   65637   65623   65624
SHELL /    45872      50   65637   65275   65274   65623
SHELL /    45873      50   65637   65636   65638   65639
SHELL /    45874      50   65639   65638   65634   65635
SHELL /    45875      50   65640   65641   65635   65634
SHELL /    45876      50   65641   65278   65277   65635
SHELL /    45877      50   65641   65640   65642   65643
SHELL /    45878      50   65643   65642   65555   65556
SHELL /    45879      50   65644   65559   65558   65656
SHELL /    45880      50   65645   65644   65656   65654
SHELL /    45881      50   65646   65645   65654   65658
SHELL /    45882      50   65647   65649   65644   65645
SHELL /    45883      50   65648   65650   65649   65647
SHELL /    45884      50   65649   65560   65559   65644
SHELL /    45885      50   65650   65561   65560   65649
SHELL /    45886      50   65651   65647   65645   65646
SHELL /    45887      50   65652   65648   65647   65651
SHELL /    45888      50   65653   65655   65551   65552
SHELL /    45889      50   65654   65656   65655   65653
SHELL /    45890      50   65655   65557   65550   65551
SHELL /    45891      50   65656   65558   65557   65655
SHELL /    45892      50   65657   65653   65552   65553
SHELL /    45893      50   65658   65654   65653   65657
SHELL /    45894      50   65659   65666   65258   65259
SHELL /    45895      50   65659   65682   65681   65660
SHELL /    45896      50   65660   65668   65666   65659
SHELL /    45897      50   65660   65681   65676   65661
SHELL /    45898      50   65661   65664   65668   65660
SHELL /    45899      50   65661   65676   65688   65662
SHELL /    45900      50   65662   65670   65664   65661
SHELL /    45901      50   65662   65688   65687   65663
SHELL /    45902      50   65663   65672   65670   65662
SHELL /    45903      50   65663   65687   65626   65625
SHELL /    45904      50   65666   65667   65257   65258
SHELL /    45905      50   65667   65269   65256   65257
SHELL /    45906      50   65667   65666   65668   65669
SHELL /    45907      50   65669   65668   65664   65665
SHELL /    45908      50   65670   65671   65665   65664
SHELL /    45909      50   65671   65272   65271   65665
SHELL /    45910      50   65671   65670   65672   65673
SHELL /    45911      50   65673   65672   65624   65623
SHELL /    45912      50   65674   65565   65564   65686
SHELL /    45913      50   65675   65674   65686   65684
SHELL /    45914      50   65676   65675   65684   65688
SHELL /    45915      50   65677   65679   65674   65675
SHELL /    45916      50   65678   65680   65679   65677
SHELL /    45917      50   65679   65566   65565   65674
SHELL /    45918      50   65680   65567   65566   65679
SHELL /    45919      50   65681   65677   65675   65676
SHELL /    45920      50   65682   65678   65677   65681
SHELL /    45921      50   65683   65685   65628   65627
SHELL /    45922      50   65684   65686   65685   65683
SHELL /    45923      50   65685   65563   65562   65628
SHELL /    45924      50   65686   65564   65563   65685
SHELL /    45925      50   65687   65683   65627   65626
SHELL /    45926      50   65688   65684   65683   65687
SHELL /    45927      50   65689   65715   46732   46733
SHELL /    45928      50   65690   65713   65715   65689
SHELL /    45929      50   65692   65725   65705   65691
SHELL /    45930      50   65693   65723   65725   65692
SHELL /    45931      50   65695   65740   65700   65694
SHELL /    45932      50   65696   65738   65740   65695
SHELL /    45933      50   65698   65750   65730   65697
SHELL /    45934      50   65699   65748   65750   65698
SHELL /    45935      50   65702   65701   65739   65736
SHELL /    45936      50   65707   65706   65724   65721
SHELL /    45937      50   65710   65712   65706   65707
SHELL /    45938      50   65710   65717   65719   65711
SHELL /    45939      50   65711   65714   65712   65710
SHELL /    45940      50   65711   65719   46729   46730
SHELL /    45941      50   65712   65713   65705   65706
SHELL /    45942      50   65713   65690   65691   65705
SHELL /    45943      50   65713   65712   65714   65715
SHELL /    45944      50   65715   65714   46731   46732
SHELL /    45945      50   65716   65717   65708   65709
SHELL /    45946      50   65717   65710   65707   65708
SHELL /    45947      50   65717   65716   65718   65719
SHELL /    45948      50   65719   65718   46728   46729
SHELL /    45949      50   65720   65722   65701   65702
SHELL /    45950      50   65720   65727   65729   65721
SHELL /    45951      50   65721   65724   65722   65720
SHELL /    45952      50   65721   65729   65708   65707
SHELL /    45953      50   65722   65723   65700   65701
SHELL /    45954      50   65723   65693   65694   65700
SHELL /    45955      50   65723   65722   65724   65725
SHELL /    45956      50   65725   65724   65706   65705
SHELL /    45957      50   65726   65727   65703   65704
SHELL /    45958      50   65727   65720   65702   65703
SHELL /    45959      50   65727   65726   65728   65729
SHELL /    45960      50   65729   65728   65709   65708
SHELL /    45961      50   65732   65731   65749   65746
SHELL /    45962      50   65735   65737   65731   65732
SHELL /    45963      50   65735   65742   65744   65736
SHELL /    45964      50   65736   65739   65737   65735
SHELL /    45965      50   65736   65744   65703   65702
SHELL /    45966      50   65737   65738   65730   65731
SHELL /    45967      50   65738   65696   65697   65730
SHELL /    45968      50   65738   65737   65739   65740
SHELL /    45969      50   65740   65739   65701   65700
SHELL /    45970      50   65741   65742   65733   65734
SHELL /    45971      50   65742   65735   65732   65733
SHELL /    45972      50   65742   65741   65743   65744
SHELL /    45973      50   65744   65743   65704   65703
SHELL /    45974      50   65745   65747   65548   65547
SHELL /    45975      50   65745   65752   65754   65746
SHELL /    45976      50   65746   65749   65747   65745
SHELL /    45977      50   65746   65754   65733   65732
SHELL /    45978      50   65747   65748   65549   65548
SHELL /    45979      50   65748   65699   65550   65549
SHELL /    45980      50   65748   65747   65749   65750
SHELL /    45981      50   65750   65749   65731   65730
SHELL /    45982      50   65751   65752   65546   65545
SHELL /    45983      50   65752   65745   65547   65546
SHELL /    45984      50   65752   65751   65753   65754
SHELL /    45985      50   65754   65753   65734   65733
SHELL /    45986      50   65757   65756   65804   65795
SHELL /    45987      50   65757   65758   65784   65761
SHELL /    45988      50   65758   65759   65780   65784
SHELL /    45989      50   65759   65760   65782   65780
SHELL /    45990      50   65760   65694   65693   65782
SHELL /    45991      50   65761   65768   65756   65757
SHELL /    45992      50   65761   65784   65783   65762
SHELL /    45993      50   65762   65770   65768   65761
SHELL /    45994      50   65762   65783   65778   65763
SHELL /    45995      50   65763   65766   65770   65762
SHELL /    45996      50   65763   65778   65790   65764
SHELL /    45997      50   65764   65772   65766   65763
SHELL /    45998      50   65764   65790   65789   65765
SHELL /    45999      50   65765   65774   65772   65764
SHELL /    46000      50   65765   65789   46736   46737
SHELL /    46001      50   65768   65769   65755   65756
SHELL /    46002      50   65769   65287   65286   65755
SHELL /    46003      50   65769   65768   65770   65771
SHELL /    46004      50   65771   65770   65766   65767
SHELL /    46005      50   65772   65773   65767   65766
SHELL /    46006      50   65773   65290   65289   65767
SHELL /    46007      50   65773   65772   65774   65775
SHELL /    46008      50   65775   65774   46738   46739
SHELL /    46009      50   65776   65691   65690   65788
SHELL /    46010      50   65777   65776   65788   65786
SHELL /    46011      50   65778   65777   65786   65790
SHELL /    46012      50   65779   65781   65776   65777
SHELL /    46013      50   65780   65782   65781   65779
SHELL /    46014      50   65781   65692   65691   65776
SHELL /    46015      50   65782   65693   65692   65781
SHELL /    46016      50   65783   65779   65777   65778
SHELL /    46017      50   65784   65780   65779   65783
SHELL /    46018      50   65785   65787   46734   46735
SHELL /    46019      50   65786   65788   65787   65785
SHELL /    46020      50   65787   65689   46733   46734
SHELL /    46021      50   65788   65690   65689   65787
SHELL /    46022      50   65789   65785   46735   46736
SHELL /    46023      50   65790   65786   65785   65789
SHELL /    46024      50   65791   65798   65555   65554
SHELL /    46025      50   65791   65814   65813   65792
SHELL /    46026      50   65792   65800   65798   65791
SHELL /    46027      50   65792   65813   65808   65793
SHELL /    46028      50   65793   65796   65800   65792
SHELL /    46029      50   65793   65808   65820   65794
SHELL /    46030      50   65794   65802   65796   65793
SHELL /    46031      50   65794   65820   65819   65795
SHELL /    46032      50   65795   65804   65802   65794
SHELL /    46033      50   65795   65819   65758   65757
SHELL /    46034      50   65798   65799   65556   65555
SHELL /    46035      50   65799   65281   65280   65556
SHELL /    46036      50   65799   65798   65800   65801
SHELL /    46037      50   65801   65800   65796   65797
SHELL /    46038      50   65802   65803   65797   65796
SHELL /    46039      50   65803   65284   65283   65797
SHELL /    46040      50   65803   65802   65804   65805
SHELL /    46041      50   65805   65804   65756   65755
SHELL /    46042      50   65806   65697   65696   65818
SHELL /    46043      50   65807   65806   65818   65816
SHELL /    46044      50   65808   65807   65816   65820
SHELL /    46045      50   65809   65811   65806   65807
SHELL /    46046      50   65810   65812   65811   65809
SHELL /    46047      50   65811   65698   65697   65806
SHELL /    46048      50   65812   65699   65698   65811
SHELL /    46049      50   65813   65809   65807   65808
SHELL /    46050      50   65814   65810   65809   65813
SHELL /    46051      50   65815   65817   65760   65759
SHELL /    46052      50   65816   65818   65817   65815
SHELL /    46053      50   65817   65695   65694   65760
SHELL /    46054      50   65818   65696   65695   65817
SHELL /    46055      50   65819   65815   65759   65758
SHELL /    46056      50   65820   65816   65815   65819
SHELL /    46057      50   65821   56953   56952   66233
SHELL /    46058      50   65822   65821   66233   66232
SHELL /    46059      50   65823   65822   66232   66229
SHELL /    46060      50   65826   65825   66236   66187
SHELL /    46061      50   65829   65828   66202   66199
SHELL /    46062      50   65832   65831   66206   66120
SHELL /    46063      50   65832   65833   66006   65845
SHELL /    46064      50   65835   65834   66371   66368
SHELL /    46065      50   65835   65836   66002   65999
SHELL /    46066      50   65836   65835   66368   66376
SHELL /    46067      50   65837   65836   66376   66374
SHELL /    46068      50   65838   65837   66374   66378
SHELL /    46069      50   65839   65838   66378   66325
SHELL /    46070      50   65842   65841   66340   66337
SHELL /    46071      50   65842   65843   66062   66053
SHELL /    46072      50   65845   65893   65831   65832
SHELL /    46073      50   65845   66006   66004   65846
SHELL /    46074      50   65846   65895   65893   65845
SHELL /    46075      50   65846   66004   65997   65847
SHELL /    46076      50   65847   65876   65895   65846
SHELL /    46077      50   65847   65997   66016   65848
SHELL /    46078      50   65848   65883   65876   65847
SHELL /    46079      50   65848   66016   66014   65849
SHELL /    46080      50   65849   65885   65883   65848
SHELL /    46081      50   65849   66014   65992   65850
SHELL /    46082      50   65850   65856   65885   65849
SHELL /    46083      50   65850   65992   66031   65851
SHELL /    46084      50   65851   65948   65856   65850
SHELL /    46085      50   65851   66031   66029   65852
SHELL /    46086      50   65852   65950   65948   65851
SHELL /    46087      50   65852   66029   66022   65853
SHELL /    46088      50   65853   65931   65950   65852
SHELL /    46089      50   65853   66022   66041   65854
SHELL /    46090      50   65854   65938   65931   65853
SHELL /    46091      50   65854   66041   66039   65855
SHELL /    46092      50   65855   65940   65938   65854
SHELL /    46093      50   65855   66039   65257   65256
SHELL /    46094      50   65858   65859   65881   65878
SHELL /    46095      50   65861   65862   65910   65867
SHELL /    46096      50   65864   65865   65907   65903
SHELL /    46097      50   65865   65866   65905   65907
SHELL /    46098      50   65867   65882   65860   65861
SHELL /    46099      50   65867   65910   65908   65868
SHELL /    46100      50   65868   65880   65882   65867
SHELL /    46101      50   65868   65908   65901   65869
SHELL /    46102      50   65869   65901   65920   65870
SHELL /    46103      50   65870   65892   65872   65869
SHELL /    46104      50   65870   65920   65918   65871
SHELL /    46105      50   65871   65890   65892   65870
SHELL /    46106      50   65871   65918   65825   65826
SHELL /    46107      50   65874   65873   65891   65888
SHELL /    46108      50   65877   65879   65873   65874
SHELL /    46109      50   65877   65884   65886   65878
SHELL /    46110      50   65878   65881   65879   65877
SHELL /    46111      50   65878   65886   65857   65858
SHELL /    46112      50   65879   65880   65872   65873
SHELL /    46113      50   65880   65868   65869   65872
SHELL /    46114      50   65880   65879   65881   65882
SHELL /    46115      50   65882   65881   65859   65860
SHELL /    46116      50   65883   65884   65875   65876
SHELL /    46117      50   65884   65877   65874   65875
SHELL /    46118      50   65884   65883   65885   65886
SHELL /    46119      50   65886   65885   65856   65857
SHELL /    46120      50   65887   65889   65828   65829
SHELL /    46121      50   65887   65894   65896   65888
SHELL /    46122      50   65888   65891   65889   65887
SHELL /    46123      50   65888   65896   65875   65874
SHELL /    46124      50   65889   65890   65827   65828
SHELL /    46125      50   65890   65871   65826   65827
SHELL /    46126      50   65890   65889   65891   65892
SHELL /    46127      50   65892   65891   65873   65872
SHELL /    46128      50   65893   65894   65830   65831
SHELL /    46129      50   65894   65887   65829   65830
SHELL /    46130      50   65894   65893   65895   65896
SHELL /    46131      50   65896   65895   65876   65875
SHELL /    46132      50   65898   65897   65915   65917
SHELL /    46133      50   65899   65898   65917   65913
SHELL /    46134      50   65902   65906   65898   65899
SHELL /    46135      50   65902   65909   65911   65903
SHELL /    46136      50   65903   65907   65906   65902
SHELL /    46137      50   65903   65911   65863   65864
SHELL /    46138      50   65906   65904   65897   65898
SHELL /    46139      50   65907   65905   65904   65906
SHELL /    46140      50   65908   65909   65900   65901
SHELL /    46141      50   65909   65902   65899   65900
SHELL /    46142      50   65909   65908   65910   65911
SHELL /    46143      50   65911   65910   65862   65863
SHELL /    46144      50   65912   65916   65822   65823
SHELL /    46145      50   65912   65919   65921   65913
SHELL /    46146      50   65913   65917   65916   65912
SHELL /    46147      50   65913   65921   65900   65899
SHELL /    46148      50   65916   65914   65821   65822
SHELL /    46149      50   65917   65915   65914   65916
SHELL /    46150      50   65918   65919   65824   65825
SHELL /    46151      50   65919   65912   65823   65824
SHELL /    46152      50   65919   65918   65920   65921
SHELL /    46153      50   65921   65920   65901   65900
SHELL /    46154      50   65922   65937   65251   65250
SHELL /    46155      50   65922   65965   65963   65923
SHELL /    46156      50   65923   65935   65937   65922
SHELL /    46157      50   65923   65963   65956   65924
SHELL /    46158      50   65924   65956   65975   65925
SHELL /    46159      50   65925   65947   65927   65924
SHELL /    46160      50   65925   65975   65973   65926
SHELL /    46161      50   65926   65945   65947   65925
SHELL /    46162      50   65926   65973   65862   65861
SHELL /    46163      50   65929   65928   65946   65943
SHELL /    46164      50   65932   65934   65928   65929
SHELL /    46165      50   65932   65939   65941   65933
SHELL /    46166      50   65933   65936   65934   65932
SHELL /    46167      50   65933   65941   65254   65253
SHELL /    46168      50   65934   65935   65927   65928
SHELL /    46169      50   65935   65923   65924   65927
SHELL /    46170      50   65935   65934   65936   65937
SHELL /    46171      50   65937   65936   65252   65251
SHELL /    46172      50   65938   65939   65930   65931
SHELL /    46173      50   65939   65932   65929   65930
SHELL /    46174      50   65939   65938   65940   65941
SHELL /    46175      50   65941   65940   65255   65254
SHELL /    46176      50   65942   65944   65859   65858
SHELL /    46177      50   65942   65949   65951   65943
SHELL /    46178      50   65943   65946   65944   65942
SHELL /    46179      50   65943   65951   65930   65929
SHELL /    46180      50   65944   65945   65860   65859
SHELL /    46181      50   65945   65926   65861   65860
SHELL /    46182      50   65945   65944   65946   65947
SHELL /    46183      50   65947   65946   65928   65927
SHELL /    46184      50   65948   65949   65857   65856
SHELL /    46185      50   65949   65942   65858   65857
SHELL /    46186      50   65949   65948   65950   65951
SHELL /    46187      50   65951   65950   65931   65930
SHELL /    46188      50   65953   65952   65970   65972
SHELL /    46189      50   65954   65953   65972   65968
SHELL /    46190      50   65957   65959   65953   65954
SHELL /    46191      50   65957   65964   65966   65958
SHELL /    46192      50   65958   65961   65959   65957
SHELL /    46193      50   65958   65966   65248   65247
SHELL /    46194      50   65959   65960   65952   65953
SHELL /    46195      50   65960   56963   56962   65952
SHELL /    46196      50   65961   65962   65960   65959
SHELL /    46197      50   65962   56964   56963   65960
SHELL /    46198      50   65963   65964   65955   65956
SHELL /    46199      50   65964   65957   65954   65955
SHELL /    46200      50   65964   65963   65965   65966
SHELL /    46201      50   65966   65965   65249   65248
SHELL /    46202      50   65967   65971   65865   65864
SHELL /    46203      50   65967   65974   65976   65968
SHELL /    46204      50   65968   65972   65971   65967
SHELL /    46205      50   65968   65976   65955   65954
SHELL /    46206      50   65971   65969   65866   65865
SHELL /    46207      50   65972   65970   65969   65971
SHELL /    46208      50   65973   65974   65863   65862
SHELL /    46209      50   65974   65967   65864   65863
SHELL /    46210      50   65974   65973   65975   65976
SHELL /    46211      50   65976   65975   65956   65955
SHELL /    46212      50   65977   66003   65837   65838
SHELL /    46213      50   65978   66001   66003   65977
SHELL /    46214      50   65980   66013   65993   65979
SHELL /    46215      50   65981   66011   66013   65980
SHELL /    46216      50   65983   66028   65988   65982
SHELL /    46217      50   65984   66026   66028   65983
SHELL /    46218      50   65986   66038   66018   65985
SHELL /    46219      50   65987   66036   66038   65986
SHELL /    46220      50   65990   65989   66027   66024
SHELL /    46221      50   65995   65994   66012   66009
SHELL /    46222      50   65998   66000   65994   65995
SHELL /    46223      50   65998   66005   66007   65999
SHELL /    46224      50   65999   66002   66000   65998
SHELL /    46225      50   65999   66007   65834   65835
SHELL /    46226      50   66000   66001   65993   65994
SHELL /    46227      50   66001   65978   65979   65993
SHELL /    46228      50   66001   66000   66002   66003
SHELL /    46229      50   66003   66002   65836   65837
SHELL /    46230      50   66004   66005   65996   65997
SHELL /    46231      50   66005   65998   65995   65996
SHELL /    46232      50   66005   66004   66006   66007
SHELL /    46233      50   66007   66006   65833   65834
SHELL /    46234      50   66008   66010   65989   65990
SHELL /    46235      50   66008   66015   66017   66009
SHELL /    46236      50   66009   66012   66010   66008
SHELL /    46237      50   66009   66017   65996   65995
SHELL /    46238      50   66010   66011   65988   65989
SHELL /    46239      50   66011   65981   65982   65988
SHELL /    46240      50   66011   66010   66012   66013
SHELL /    46241      50   66013   66012   65994   65993
SHELL /    46242      50   66014   66015   65991   65992
SHELL /    46243      50   66015   66008   65990   65991
SHELL /    46244      50   66015   66014   66016   66017
SHELL /    46245      50   66017   66016   65997   65996
SHELL /    46246      50   66020   66019   66037   66034
SHELL /    46247      50   66023   66025   66019   66020
SHELL /    46248      50   66023   66030   66032   66024
SHELL /    46249      50   66024   66027   66025   66023
SHELL /    46250      50   66024   66032   65991   65990
SHELL /    46251      50   66025   66026   66018   66019
SHELL /    46252      50   66026   65984   65985   66018
SHELL /    46253      50   66026   66025   66027   66028
SHELL /    46254      50   66028   66027   65989   65988
SHELL /    46255      50   66029   66030   66021   66022
SHELL /    46256      50   66030   66023   66020   66021
SHELL /    46257      50   66030   66029   66031   66032
SHELL /    46258      50   66032   66031   65992   65991
SHELL /    46259      50   66033   66035   65260   65259
SHELL /    46260      50   66033   66040   66042   66034
SHELL /    46261      50   66034   66037   66035   66033
SHELL /    46262      50   66034   66042   66021   66020
SHELL /    46263      50   66035   66036   65261   65260
SHELL /    46264      50   66036   65987   65262   65261
SHELL /    46265      50   66036   66035   66037   66038
SHELL /    46266      50   66038   66037   66019   66018
SHELL /    46267      50   66039   66040   65258   65257
SHELL /    46268      50   66040   66033   65259   65258
SHELL /    46269      50   66040   66039   66041   66042
SHELL /    46270      50   66042   66041   66022   66021
SHELL /    46271      50   66045   66044   66092   66083
SHELL /    46272      50   66045   66046   66072   66049
SHELL /    46273      50   66046   66047   66068   66072
SHELL /    46274      50   66047   66048   66070   66068
SHELL /    46275      50   66048   65982   65981   66070
SHELL /    46276      50   66049   66056   66044   66045
SHELL /    46277      50   66049   66072   66071   66050
SHELL /    46278      50   66050   66058   66056   66049
SHELL /    46279      50   66050   66071   66066   66051
SHELL /    46280      50   66051   66054   66058   66050
SHELL /    46281      50   66051   66066   66078   66052
SHELL /    46282      50   66052   66060   66054   66051
SHELL /    46283      50   66052   66078   66077   66053
SHELL /    46284      50   66053   66062   66060   66052
SHELL /    46285      50   66053   66077   65841   65842
SHELL /    46286      50   66056   66057   66043   66044
SHELL /    46287      50   66057   64075   64074   66043
SHELL /    46288      50   66057   66056   66058   66059
SHELL /    46289      50   66059   66058   66054   66055
SHELL /    46290      50   66060   66061   66055   66054
SHELL /    46291      50   66061   64078   64077   66055
SHELL /    46292      50   66061   66060   66062   66063
SHELL /    46293      50   66063   66062   65843   65844
SHELL /    46294      50   66064   65979   65978   66076
SHELL /    46295      50   66065   66064   66076   66074
SHELL /    46296      50   66066   66065   66074   66078
SHELL /    46297      50   66067   66069   66064   66065
SHELL /    46298      50   66068   66070   66069   66067
SHELL /    46299      50   66069   65980   65979   66064
SHELL /    46300      50   66070   65981   65980   66069
SHELL /    46301      50   66071   66067   66065   66066
SHELL /    46302      50   66072   66068   66067   66071
SHELL /    46303      50   66073   66075   65839   65840
SHELL /    46304      50   66074   66076   66075   66073
SHELL /    46305      50   66075   65977   65838   65839
SHELL /    46306      50   66076   65978   65977   66075
SHELL /    46307      50   66077   66073   65840   65841
SHELL /    46308      50   66078   66074   66073   66077
SHELL /    46309      50   66079   66086   65267   65266
SHELL /    46310      50   66079   66102   66101   66080
SHELL /    46311      50   66080   66088   66086   66079
SHELL /    46312      50   66080   66101   66096   66081
SHELL /    46313      50   66081   66084   66088   66080
SHELL /    46314      50   66081   66096   66108   66082
SHELL /    46315      50   66082   66090   66084   66081
SHELL /    46316      50   66082   66108   66107   66083
SHELL /    46317      50   66083   66092   66090   66082
SHELL /    46318      50   66083   66107   66046   66045
SHELL /    46319      50   66086   66087   65268   65267
SHELL /    46320      50   66087   64069   64068   65268
SHELL /    46321      50   66087   66086   66088   66089
SHELL /    46322      50   66089   66088   66084   66085
SHELL /    46323      50   66090   66091   66085   66084
SHELL /    46324      50   66091   64072   64071   66085
SHELL /    46325      50   66091   66090   66092   66093
SHELL /    46326      50   66093   66092   66044   66043
SHELL /    46327      50   66094   65985   65984   66106
SHELL /    46328      50   66095   66094   66106   66104
SHELL /    46329      50   66096   66095   66104   66108
SHELL /    46330      50   66097   66099   66094   66095
SHELL /    46331      50   66098   66100   66099   66097
SHELL /    46332      50   66099   65986   65985   66094
SHELL /    46333      50   66100   65987   65986   66099
SHELL /    46334      50   66101   66097   66095   66096
SHELL /    46335      50   66102   66098   66097   66101
SHELL /    46336      50   66103   66105   66048   66047
SHELL /    46337      50   66104   66106   66105   66103
SHELL /    46338      50   66105   65983   65982   66048
SHELL /    46339      50   66106   65984   65983   66105
SHELL /    46340      50   66107   66103   66047   66046
SHELL /    46341      50   66108   66104   66103   66107
SHELL /    46342      50   66109   66158   61731   61730
SHELL /    46343      50   66110   66160   66158   66109
SHELL /    46344      50   66111   66141   66160   66110
SHELL /    46345      50   66112   66148   66141   66111
SHELL /    46346      50   66113   66150   66148   66112
SHELL /    46347      50   66114   66121   66150   66113
SHELL /    46348      50   66114   66264   66385   66115
SHELL /    46349      50   66115   66219   66121   66114
SHELL /    46350      50   66115   66385   66383   66116
SHELL /    46351      50   66116   66217   66219   66115
SHELL /    46352      50   66116   66383   66387   66117
SHELL /    46353      50   66117   66221   66217   66116
SHELL /    46354      50   66117   66387   66361   66118
SHELL /    46355      50   66118   66197   66221   66117
SHELL /    46356      50   66119   66204   66197   66118
SHELL /    46357      50   66119   66370   66372   66120
SHELL /    46358      50   66120   66206   66204   66119
SHELL /    46359      50   66120   66372   65833   65832
SHELL /    46360      50   66122   66121   66219   66220
SHELL /    46361      50   66123   66122   66220   66208
SHELL /    46362      50   66123   66124   66146   66143
SHELL /    46363      50   66125   66124   66213   66214
SHELL /    46364      50   66126   66125   66214   66192
SHELL /    46365      50   66126   66127   66175   66132
SHELL /    46366      50   66128   66127   66249   66250
SHELL /    46367      50   66129   66128   66250   66238
SHELL /    46368      50   66129   66130   66171   66168
SHELL /    46369      50   66131   66130   66243   66244
SHELL /    46370      50   66132   66147   66125   66126
SHELL /    46371      50   66132   66175   66173   66133
SHELL /    46372      50   66133   66145   66147   66132
SHELL /    46373      50   66133   66173   66166   66134
SHELL /    46374      50   66134   66166   66185   66135
SHELL /    46375      50   66135   66157   66137   66134
SHELL /    46376      50   66135   66185   66183   66136
SHELL /    46377      50   66136   66155   66157   66135
SHELL /    46378      50   66136   66183   61737   61736
SHELL /    46379      50   66139   66138   66156   66153
SHELL /    46380      50   66142   66144   66138   66139
SHELL /    46381      50   66142   66149   66151   66143
SHELL /    46382      50   66143   66146   66144   66142
SHELL /    46383      50   66143   66151   66122   66123
SHELL /    46384      50   66144   66145   66137   66138
SHELL /    46385      50   66145   66133   66134   66137
SHELL /    46386      50   66145   66144   66146   66147
SHELL /    46387      50   66147   66146   66124   66125
SHELL /    46388      50   66148   66149   66140   66141
SHELL /    46389      50   66149   66142   66139   66140
SHELL /    46390      50   66149   66148   66150   66151
SHELL /    46391      50   66151   66150   66121   66122
SHELL /    46392      50   66152   66154   61734   61733
SHELL /    46393      50   66152   66159   66161   66153
SHELL /    46394      50   66153   66156   66154   66152
SHELL /    46395      50   66153   66161   66140   66139
SHELL /    46396      50   66154   66155   61735   61734
SHELL /    46397      50   66155   66136   61736   61735
SHELL /    46398      50   66155   66154   66156   66157
SHELL /    46399      50   66157   66156   66138   66137
SHELL /    46400      50   66158   66159   61732   61731
SHELL /    46401      50   66159   66152   61733   61732
SHELL /    46402      50   66159   66158   66160   66161
SHELL /    46403      50   66161   66160   66141   66140
SHELL /    46404      50   66164   66163   66181   66178
SHELL /    46405      50   66167   66169   66163   66164
SHELL /    46406      50   66167   66174   66176   66168
SHELL /    46407      50   66168   66171   66169   66167
SHELL /    46408      50   66168   66176   66128   66129
SHELL /    46409      50   66169   66170   66162   66163
SHELL /    46410      50   66170   56944   56943   66162
SHELL /    46411      50   66170   66169   66171   66172
SHELL /    46412      50   66172   66171   66130   66131
SHELL /    46413      50   66173   66174   66165   66166
SHELL /    46414      50   66174   66167   66164   66165
SHELL /    46415      50   66174   66173   66175   66176
SHELL /    46416      50   66176   66175   66127   66128
SHELL /    46417      50   66177   66179   61740   61739
SHELL /    46418      50   66177   66184   66186   66178
SHELL /    46419      50   66178   66181   66179   66177
SHELL /    46420      50   66178   66186   66165   66164
SHELL /    46421      50   66179   66180   61741   61740
SHELL /    46422      50   66180   56941   56940   61741
SHELL /    46423      50   66180   66179   66181   66182
SHELL /    46424      50   66182   66181   66163   66162
SHELL /    46425      50   66183   66184   61738   61737
SHELL /    46426      50   66184   66177   61739   61738
SHELL /    46427      50   66184   66183   66185   66186
SHELL /    46428      50   66186   66185   66166   66165
SHELL /    46429      50   66187   66203   65827   65826
SHELL /    46430      50   66187   66236   66234   66188
SHELL /    46431      50   66188   66201   66203   66187
SHELL /    46432      50   66188   66234   66227   66189
SHELL /    46433      50   66189   66227   66251   66190
SHELL /    46434      50   66190   66216   66193   66189
SHELL /    46435      50   66190   66251   66247   66191
SHELL /    46436      50   66191   66212   66216   66190
SHELL /    46437      50   66191   66247   66249   66192
SHELL /    46438      50   66192   66214   66212   66191
SHELL /    46439      50   66192   66249   66127   66126
SHELL /    46440      50   66195   66194   66215   66210
SHELL /    46441      50   66198   66200   66194   66195
SHELL /    46442      50   66198   66205   66207   66199
SHELL /    46443      50   66199   66202   66200   66198
SHELL /    46444      50   66199   66207   65830   65829
SHELL /    46445      50   66200   66201   66193   66194
SHELL /    46446      50   66201   66188   66189   66193
SHELL /    46447      50   66201   66200   66202   66203
SHELL /    46448      50   66203   66202   65828   65827
SHELL /    46449      50   66204   66205   66196   66197
SHELL /    46450      50   66205   66198   66195   66196
SHELL /    46451      50   66205   66204   66206   66207
SHELL /    46452      50   66207   66206   65831   65830
SHELL /    46453      50   66208   66213   66124   66123
SHELL /    46454      50   66208   66220   66218   66209
SHELL /    46455      50   66209   66211   66213   66208
SHELL /    46456      50   66209   66218   66222   66210
SHELL /    46457      50   66210   66215   66211   66209
SHELL /    46458      50   66210   66222   66196   66195
SHELL /    46459      50   66212   66211   66215   66216
SHELL /    46460      50   66214   66213   66211   66212
SHELL /    46461      50   66216   66215   66194   66193
SHELL /    46462      50   66218   66217   66221   66222
SHELL /    46463      50   66220   66219   66217   66218
SHELL /    46464      50   66222   66221   66197   66196
SHELL /    46465      50   66225   66224   66245   66240
SHELL /    46466      50   66228   66230   66224   66225
SHELL /    46467      50   66228   66235   66237   66229
SHELL /    46468      50   66229   66232   66230   66228
SHELL /    46469      50   66229   66237   65824   65823
SHELL /    46470      50   66230   66231   66223   66224
SHELL /    46471      50   66231   56951   56950   66223
SHELL /    46472      50   66232   66233   66231   66230
SHELL /    46473      50   66233   56952   56951   66231
SHELL /    46474      50   66234   66235   66226   66227
SHELL /    46475      50   66235   66228   66225   66226
SHELL /    46476      50   66235   66234   66236   66237
SHELL /    46477      50   66237   66236   65825   65824
SHELL /    46478      50   66238   66243   66130   66129
SHELL /    46479      50   66238   66250   66248   66239
SHELL /    46480      50   66239   66241   66243   66238
SHELL /    46481      50   66239   66248   66252   66240
SHELL /    46482      50   66240   66245   66241   66239
SHELL /    46483      50   66240   66252   66226   66225
SHELL /    46484      50   66242   66241   66245   66246
SHELL /    46485      50   66244   66243   66241   66242
SHELL /    46486      50   66246   66245   66224   66223
SHELL /    46487      50   66248   66247   66251   66252
SHELL /    46488      50   66250   66249   66247   66248
SHELL /    46489      50   66252   66251   66227   66226
SHELL /    46490      50   66254   66253   66357   66358
SHELL /    46491      50   66255   66254   66358   66346
SHELL /    46492      50   66255   66256   66279   66276
SHELL /    46493      50   66257   66256   66351   66352
SHELL /    46494      50   66258   66257   66352   66330
SHELL /    46495      50   66259   66258   66330   66392
SHELL /    46496      50   66260   66259   66392   66391
SHELL /    46497      50   66261   66260   66391   66393
SHELL /    46498      50   66261   66262   66318   66295
SHELL /    46499      50   66262   66261   66393   66379
SHELL /    46500      50   66262   66263   66314   66318
SHELL /    46501      50   66263   66264   66316   66314
SHELL /    46502      50   66264   66114   66113   66316
SHELL /    46503      50   66264   66263   66384   66385
SHELL /    46504      50   66265   66280   66257   66258
SHELL /    46505      50   66265   66303   66305   66266
SHELL /    46506      50   66266   66278   66280   66265
SHELL /    46507      50   66266   66305   66301   66267
SHELL /    46508      50   66268   66290   66270   66267
SHELL /    46509      50   66268   66307   66309   66269
SHELL /    46510      50   66269   66288   66290   66268
SHELL /    46511      50   66269   66309   61724   61723
SHELL /    46512      50   66272   66271   66289   66286
SHELL /    46513      50   66275   66277   66271   66272
SHELL /    46514      50   66275   66282   66284   66276
SHELL /    46515      50   66276   66279   66277   66275
SHELL /    46516      50   66276   66284   66254   66255
SHELL /    46517      50   66277   66278   66270   66271
SHELL /    46518      50   66278   66266   66267   66270
SHELL /    46519      50   66278   66277   66279   66280
SHELL /    46520      50   66280   66279   66256   66257
SHELL /    46521      50   66281   66282   66273   66274
SHELL /    46522      50   66282   66275   66272   66273
SHELL /    46523      50   66282   66281   66283   66284
SHELL /    46524      50   66284   66283   66253   66254
SHELL /    46525      50   66285   66287   61721   61720
SHELL /    46526      50   66285   66292   66294   66286
SHELL /    46527      50   66286   66289   66287   66285
SHELL /    46528      50   66286   66294   66273   66272
SHELL /    46529      50   66287   66288   61722   61721
SHELL /    46530      50   66288   66269   61723   61722
SHELL /    46531      50   66288   66287   66289   66290
SHELL /    46532      50   66290   66289   66271   66270
SHELL /    46533      50   66291   66292   61719   61718
SHELL /    46534      50   66292   66285   61720   61719
SHELL /    46535      50   66292   66291   66293   66294
SHELL /    46536      50   66294   66293   66274   66273
SHELL /    46537      50   66295   66302   66260   66261
SHELL /    46538      50   66295   66318   66317   66296
SHELL /    46539      50   66296   66304   66302   66295
SHELL /    46540      50   66296   66317   66312   66297
SHELL /    46541      50   66297   66300   66304   66296
SHELL /    46542      50   66297   66312   66324   66298
SHELL /    46543      50   66298   66306   66300   66297
SHELL /    46544      50   66298   66324   66323   66299
SHELL /    46545      50   66299   66308   66306   66298
SHELL /    46546      50   66299   66323   61727   61726
SHELL /    46547      50   66302   66303   66259   66260
SHELL /    46548      50   66303   66265   66258   66259
SHELL /    46549      50   66303   66302   66304   66305
SHELL /    46550      50   66305   66304   66300   66301
SHELL /    46551      50   66306   66307   66301   66300
SHELL /    46552      50   66307   66268   66267   66301
SHELL /    46553      50   66307   66306   66308   66309
SHELL /    46554      50   66309   66308   61725   61724
SHELL /    46555      50   66310   66111   66110   66322
SHELL /    46556      50   66311   66310   66322   66320
SHELL /    46557      50   66312   66311   66320   66324
SHELL /    46558      50   66313   66315   66310   66311
SHELL /    46559      50   66314   66316   66315   66313
SHELL /    46560      50   66315   66112   66111   66310
SHELL /    46561      50   66316   66113   66112   66315
SHELL /    46562      50   66317   66313   66311   66312
SHELL /    46563      50   66318   66314   66313   66317
SHELL /    46564      50   66319   66321   61729   61728
SHELL /    46565      50   66320   66322   66321   66319
SHELL /    46566      50   66321   66109   61730   61729
SHELL /    46567      50   66322   66110   66109   66321
SHELL /    46568      50   66323   66319   61728   61727
SHELL /    46569      50   66324   66320   66319   66323
SHELL /    46570      50   66325   66341   65840   65839
SHELL /    46571      50   66325   66378   66377   66326
SHELL /    46572      50   66326   66339   66341   66325
SHELL /    46573      50   66326   66377   66366   66327
SHELL /    46574      50   66328   66354   66331   66327
SHELL /    46575      50   66329   66350   66354   66328
SHELL /    46576      50   66330   66352   66350   66329
SHELL /    46577      50   66333   66332   66353   66348
SHELL /    46578      50   66336   66338   66332   66333
SHELL /    46579      50   66336   66343   66345   66337
SHELL /    46580      50   66337   66340   66338   66336
SHELL /    46581      50   66337   66345   65843   65842
SHELL /    46582      50   66338   66339   66331   66332
SHELL /    46583      50   66339   66326   66327   66331
SHELL /    46584      50   66339   66338   66340   66341
SHELL /    46585      50   66341   66340   65841   65840
SHELL /    46586      50   66342   66343   66334   66335
SHELL /    46587      50   66343   66336   66333   66334
SHELL /    46588      50   66343   66342   66344   66345
SHELL /    46589      50   66345   66344   65844   65843
SHELL /    46590      50   66346   66351   66256   66255
SHELL /    46591      50   66346   66358   66356   66347
SHELL /    46592      50   66347   66349   66351   66346
SHELL /    46593      50   66347   66356   66360   66348
SHELL /    46594      50   66348   66353   66349   66347
SHELL /    46595      50   66348   66360   66334   66333
SHELL /    46596      50   66350   66349   66353   66354
SHELL /    46597      50   66352   66351   66349   66350
SHELL /    46598      50   66354   66353   66332   66331
SHELL /    46599      50   66356   66355   66359   66360
SHELL /    46600      50   66358   66357   66355   66356
SHELL /    46601      50   66360   66359   66335   66334
SHELL /    46602      50   66363   66362   66386   66381
SHELL /    46603      50   66367   66369   66362   66363
SHELL /    46604      50   66368   66371   66369   66367
SHELL /    46605      50   66369   66370   66361   66362
SHELL /    46606      50   66370   66119   66118   66361
SHELL /    46607      50   66370   66369   66371   66372
SHELL /    46608      50   66372   66371   65834   65833
SHELL /    46609      50   66373   66375   66364   66365
SHELL /    46610      50   66374   66376   66375   66373
SHELL /    46611      50   66375   66367   66363   66364
SHELL /    46612      50   66376   66368   66367   66375
SHELL /    46613      50   66377   66373   66365   66366
SHELL /    46614      50   66378   66374   66373   66377
SHELL /    46615      50   66379   66384   66263   66262
SHELL /    46616      50   66379   66393   66390   66380
SHELL /    46617      50   66380   66382   66384   66379
SHELL /    46618      50   66380   66390   66396   66381
SHELL /    46619      50   66381   66386   66382   66380
SHELL /    46620      50   66381   66396   66364   66363
SHELL /    46621      50   66383   66382   66386   66387
SHELL /    46622      50   66385   66384   66382   66383
SHELL /    46623      50   66387   66386   66362   66361
SHELL /    46624      50   66388   66329   66328   66395
SHELL /    46625      50   66389   66388   66395   66394
SHELL /    46626      50   66390   66389   66394   66396
SHELL /    46627      50   66391   66392   66388   66389
SHELL /    46628      50   66392   66330   66329   66388
SHELL /    46629      50   66393   66391   66389   66390
SHELL /    46630      50   66394   66395   66366   66365
SHELL /    46631      50   66395   66328   66327   66366
SHELL /    46632      50   66396   66394   66365   66364
SHELL /    46633      51   17695   17986   18073       0
SHELL /    46634      51  111764  111760  115752       0
SHELL /    46635      51  111278  111283  124341       0
SHELL /    46636      51  110412  110417  115735       0
SHELL /    46637      51   20424   19064   18968   20599
SHELL /    46638      51   20599   18968   17593   17353
SHELL /    46639      51   19064   20160   20575   18968
SHELL /    46640      51   18968   20575   20524   17593
SHELL /    46641      51   19507   19514   18899   19068
SHELL /    46642      51   19068   18899   19064   20424
SHELL /    46643      51   19514   19515   19511   18899
SHELL /    46644      51   18899   19511   20160   19064
SHELL /    46645      51   20376   19075   19065   20371
SHELL /    46646      51   20371   19065   20608   20357
SHELL /    46647      51   19075   20424   20599   19065
SHELL /    46648      51   19065   20599   17353   20608
SHELL /    46649      51   20984   19117   19070   20033
SHELL /    46650      51   20033   19070   19075   20376
SHELL /    46651      51   19117   19507   19068   19070
SHELL /    46652      51   19070   19068   20424   19075
SHELL /    46653      51   20573   19066   19986   20580
SHELL /    46654      51   20580   19986   17593   20524
SHELL /    46655      51   19066   17418   18946   19986
SHELL /    46656      51   19986   18946   17353   17593
SHELL /    46657      51   17418   18940   18951   18946
SHELL /    46658      51   18946   18951   20608   17353
SHELL /    46659      51   18940   17520   20331   18951
SHELL /    46660      51   18951   20331   20357   20608
SHELL /    46661      51   19074   17512   20467   19918
SHELL /    46662      51   17512   20570   20586   20467
SHELL /    46663      51   17418   19066   17502   19943
SHELL /    46664      51   19943   17502   17512   19074
SHELL /    46665      51   19066   20573   20585   17502
SHELL /    46666      51   17502   20585   20570   17512
SHELL /    46667      51   20604   18890   20051   20607
SHELL /    46668      51   18890   19074   19918   20051
SHELL /    46669      51   17520   18940   18871   19067
SHELL /    46670      51   19067   18871   18890   20604
SHELL /    46671      51   18940   17418   19943   18871
SHELL /    46672      51   18871   19943   19074   18890
SHELL /    46673      51   19050   17499   17498   17484
SHELL /    46674      51   17484   17498   17477   17435
SHELL /    46675      51   17499   20540   20588   17498
SHELL /    46676      51   17498   20588   20554   17477
SHELL /    46677      51   19918   20467   17438   19048
SHELL /    46678      51   19048   17438   17499   19050
SHELL /    46679      51   20467   20586   20563   17438
SHELL /    46680      51   17438   20563   20540   17499
SHELL /    46681      51   20446   17488   17349   20598
SHELL /    46682      51   20598   17349   17471   20086
SHELL /    46683      51   17488   19050   17484   17349
SHELL /    46684      51   17349   17484   17435   17471
SHELL /    46685      51   20607   20051   17321   17522
SHELL /    46686      51   17522   17321   17488   20446
SHELL /    46687      51   20051   19918   19048   17321
SHELL /    46688      51   17321   19048   19050   17488
SHELL /    46689      51   20589   17370   17374   20594
SHELL /    46690      51   20594   17374   17477   20554
SHELL /    46691      51   17370   17341   17392   17374
SHELL /    46692      51   17374   17392   17435   17477
SHELL /    46693      51   17341   17360   18927   17392
SHELL /    46694      51   17392   18927   17471   17435
SHELL /    46695      51   17360   19990   20338   18927
SHELL /    46696      51   18927   20338   20086   17471
SHELL /    46697      51   19949   17410   20021   17343
SHELL /    46698      51   17410   20572   20583   20021
SHELL /    46699      51   17341   17370   17116   18902
SHELL /    46700      51   18902   17116   17410   19949
SHELL /    46701      51   17370   20589   20537   17116
SHELL /    46702      51   17116   20537   20572   17410
SHELL /    46703      51   17333   18901   20411   17132
SHELL /    46704      51   18901   19949   17343   20411
SHELL /    46705      51   19990   17360   20423   20473
SHELL /    46706      51   20473   20423   18901   17333
SHELL /    46707      51   17360   17341   18902   20423
SHELL /    46708      51   20423   18902   19949   18901
SHELL /    46709      51   17384   17348   19950   20004
SHELL /    46710      51   20004   19950   17397   17376
SHELL /    46711      51   17348   20561   20856   19950
SHELL /    46712      51   19950   20856   20200   17397
SHELL /    46713      51   17343   20021   17366   17445
SHELL /    46714      51   17445   17366   17348   17384
SHELL /    46715      51   20021   20583   20595   17366
SHELL /    46716      51   17366   20595   20561   17348
SHELL /    46717      51   20460   17342   17427   19977
SHELL /    46718      51   19977   17427   17347   17124
SHELL /    46719      51   17342   17384   20004   17427
SHELL /    46720      51   17427   20004   17376   17347
SHELL /    46721      51   17132   20411   17426   20449
SHELL /    46722      51   20449   17426   17342   20460
SHELL /    46723      51   20411   17343   17445   17426
SHELL /    46724      51   17426   17445   17384   17342
SHELL /    46725      51   17387   17508   18884   20466
SHELL /    46726      51   20466   18884   17397   20200
SHELL /    46727      51   17508   17434   17402   18884
SHELL /    46728      51   18884   17402   17376   17397
SHELL /    46729      51   17434   17428   19973   17402
SHELL /    46730      51   17402   19973   17347   17376
SHELL /    46731      51   17428   17326   20217   19973
SHELL /    46732      51   19973   20217   17124   17347
SHELL /    46733      51   18952   18938   20035   18878
SHELL /    46734      51   18938   20665   20667   20035
SHELL /    46735      51   17434   17508   18887   18942
SHELL /    46736      51   18942   18887   18938   18952
SHELL /    46737      51   17508   17387   20661   18887
SHELL /    46738      51   18887   20661   20665   18938
SHELL /    46739      51   20372   18954   17368   20352
SHELL /    46740      51   18954   18952   18878   17368
SHELL /    46741      51   17326   17428   18943   20374
SHELL /    46742      51   20374   18943   18954   20372
SHELL /    46743      51   17428   17434   18942   18943
SHELL /    46744      51   18943   18942   18952   18954
SHELL /    46745      51   20384   20368   17110   19062
SHELL /    46746      51   19062   17110   18934   20451
SHELL /    46747      51   20368   20673   20670   17110
SHELL /    46748      51   17110   20670   20676   18934
SHELL /    46749      51   18878   20035   20010   18886
SHELL /    46750      51   18886   20010   20368   20384
SHELL /    46751      51   20035   20667   20659   20010
SHELL /    46752      51   20010   20659   20673   20368
SHELL /    46753      51   20242   20349   20470   20596
SHELL /    46754      51   20596   20470   20462   20600
SHELL /    46755      51   20349   20384   19062   20470
SHELL /    46756      51   20470   19062   20451   20462
SHELL /    46757      51   20352   17368   17390   20434
SHELL /    46758      51   20434   17390   20349   20242
SHELL /    46759      51   17368   18878   18886   17390
SHELL /    46760      51   17390   18886   20384   20349
SHELL /    46761      51   20857   20461   20664   20669
SHELL /    46762      51   20669   20664   18934   20676
SHELL /    46763      51   20461   19927   20238   20664
SHELL /    46764      51   20664   20238   20451   18934
SHELL /    46765      51   19927   20680   17142   20238
SHELL /    46766      51   20238   17142   20462   20451
SHELL /    46767      51   20680   19999   20393   17142
SHELL /    46768      51   17142   20393   20600   20462
SHELL /    46769      51   20679   19928   20341   20386
SHELL /    46770      51   19928   20354   17133   20341
SHELL /    46771      51   19927   20461   19965   18950
SHELL /    46772      51   18950   19965   19928   20679
SHELL /    46773      51   20461   20857   20378   19965
SHELL /    46774      51   19965   20378   20354   19928
SHELL /    46775      51   20429   20682   20001   17324
SHELL /    46776      51   20682   20679   20386   20001
SHELL /    46777      51   19999   20680   20089   17328
SHELL /    46778      51   17328   20089   20682   20429
SHELL /    46779      51   20680   19927   18950   20089
SHELL /    46780      51   20089   18950   20679   20682
SHELL /    46781      51   20192   20189   17543   20131
SHELL /    46782      51   20131   17543   17213   20199
SHELL /    46783      51   20189   20425   20890   17543
SHELL /    46784      51   17543   20890   19970   17213
SHELL /    46785      51   20386   20341   20188   17295
SHELL /    46786      51   17295   20188   20189   20192
SHELL /    46787      51   20341   17133   18893   20188
SHELL /    46788      51   20188   18893   20425   20189
SHELL /    46789      51   20375   20174   20227   20390
SHELL /    46790      51   20390   20227   20272   20358
SHELL /    46791      51   20174   20192   20131   20227
SHELL /    46792      51   20227   20131   20199   20272
SHELL /    46793      51   17324   20001   17583   20351
SHELL /    46794      51   20351   17583   20174   20375
SHELL /    46795      51   20001   20386   17295   17583
SHELL /    46796      51   17583   17295   20192   20174
SHELL /    46797      51   20457   17588   17587   20892
SHELL /    46798      51   20892   17587   17213   19970
SHELL /    46799      51   17588   17576   17589   17587
SHELL /    46800      51   17587   17589   20199   17213
SHELL /    46801      51   17576   17578   17679   17589
SHELL /    46802      51   17589   17679   20272   20199
SHELL /    46803      51   17578   20224   19988   17679
SHELL /    46804      51   17679   19988   20358   20272
SHELL /    46805      51   17619   20061   20651   20647
SHELL /    46806      51   20061   20005   19947   20651
SHELL /    46807      51   17576   17588   20070   20165
SHELL /    46808      51   20165   20070   20061   17619
SHELL /    46809      51   17588   20457   20000   20070
SHELL /    46810      51   20070   20000   20005   20061
SHELL /    46811      51   20740   20066   20328   20738
SHELL /    46812      51   20066   17619   20647   20328
SHELL /    46813      51   20224   17578   17700   20741
SHELL /    46814      51   20741   17700   20066   20740
SHELL /    46815      51   17578   17576   20165   17700
SHELL /    46816      51   17700   20165   17619   20066
SHELL /    46817      51   20125   17735   20107   19933
SHELL /    46818      51   19933   20107   17726   19924
SHELL /    46819      51   17735   20012   20245   20107
SHELL /    46820      51   20107   20245   17355   17726
SHELL /    46821      51   20647   20651   20155   20140
SHELL /    46822      51   20140   20155   17735   20125
SHELL /    46823      51   20651   19947   17123   20155
SHELL /    46824      51   20155   17123   20012   17735
SHELL /    46825      51   20660   20072   20159   20737
SHELL /    46826      51   20737   20159   19919   18892
SHELL /    46827      51   20072   20125   19933   20159
SHELL /    46828      51   20159   19933   19924   19919
SHELL /    46829      51   20738   20328   20088   20739
SHELL /    46830      51   20739   20088   20072   20660
SHELL /    46831      51   20328   20647   20140   20088
SHELL /    46832      51   20088   20140   20125   20072
SHELL /    46833      51   20383   17711   20042   17325
SHELL /    46834      51   17325   20042   17726   17355
SHELL /    46835      51   17711   17708   20044   20042
SHELL /    46836      51   20042   20044   19924   17726
SHELL /    46837      51   17708   20114   17719   20044
SHELL /    46838      51   20044   17719   19919   19924
SHELL /    46839      51   20114   19059   17412   17719
SHELL /    46840      51   17719   17412   18892   19919
SHELL /    46841      51   17733   17707   20084   20652
SHELL /    46842      51   17707   20813   20671   20084
SHELL /    46843      51   17708   17711   20396   19935
SHELL /    46844      51   19935   20396   17707   17733
SHELL /    46845      51   17711   20383   20861   20396
SHELL /    46846      51   20396   20861   20813   17707
SHELL /    46847      51   20732   20071   20650   20726
SHELL /    46848      51   20071   17733   20652   20650
SHELL /    46849      51   19059   20114   20108   20725
SHELL /    46850      51   20725   20108   20071   20732
SHELL /    46851      51   20114   17708   19935   20108
SHELL /    46852      51   20108   19935   17733   20071
SHELL /    46853      51   17632   17699   17637   17636
SHELL /    46854      51   17636   17637   20024   20098
SHELL /    46855      51   17699   20823   20018   17637
SHELL /    46856      51   17637   20018   19987   20024
SHELL /    46857      51   20652   20084   17621   20148
SHELL /    46858      51   20148   17621   17699   17632
SHELL /    46859      51   20084   20671   20822   17621
SHELL /    46860      51   17621   20822   20823   17699
SHELL /    46861      51   20289   17629   17682   20683
SHELL /    46862      51   20683   17682   20116   17391
SHELL /    46863      51   17629   17632   17636   17682
SHELL /    46864      51   17682   17636   20098   20116
SHELL /    46865      51   20726   20650   20169   20729
SHELL /    46866      51   20729   20169   17629   20289
SHELL /    46867      51   20650   20652   20148   20169
SHELL /    46868      51   20169   20148   17632   17629
SHELL /    46869      51   20819   20168   17646   20815
SHELL /    46870      51   20815   17646   20024   19987
SHELL /    46871      51   20168   20181   20068   17646
SHELL /    46872      51   17646   20068   20098   20024
SHELL /    46873      51   20181   17608   17677   20068
SHELL /    46874      51   20068   17677   20116   20098
SHELL /    46875      51   17608   17459   17361   17677
SHELL /    46876      51   17677   17361   17391   20116
SHELL /    46877      51   17717   17579   20134   17675
SHELL /    46878      51   17579   20831   20777   20134
SHELL /    46879      51   20181   20168   17584   20380
SHELL /    46880      51   20380   17584   17579   17717
SHELL /    46881      51   20168   20819   20814   17584
SHELL /    46882      51   17584   20814   20831   17579
SHELL /    46883      51   17401   17581   20137   18894
SHELL /    46884      51   17581   17717   17675   20137
SHELL /    46885      51   17459   17608   17574   17448
SHELL /    46886      51   17448   17574   17581   17401
SHELL /    46887      51   17608   20181   20380   17574
SHELL /    46888      51   17574   20380   17717   17581
SHELL /    46889      51   20183   17610   17626   17710
SHELL /    46890      51   17710   17626   17571   17606
SHELL /    46891      51   17610   20826   17358   17626
SHELL /    46892      51   17626   17358   20249   17571
SHELL /    46893      51   17675   20134   17553   20202
SHELL /    46894      51   20202   17553   17610   20183
SHELL /    46895      51   20134   20777   20830   17553
SHELL /    46896      51   17553   20830   20826   17610
SHELL /    46897      51   20359   17561   17624   17468
SHELL /    46898      51   17468   17624   17715   17483
SHELL /    46899      51   17561   20183   17710   17624
SHELL /    46900      51   17624   17710   17606   17715
SHELL /    46901      51   18894   20137   17549   17433
SHELL /    46902      51   17433   17549   17561   20359
SHELL /    46903      51   20137   17675   20202   17549
SHELL /    46904      51   17549   20202   20183   17561
SHELL /    46905      51   17135   20900   20899   17139
SHELL /    46906      51   17139   20899   17571   20249
SHELL /    46907      51   20900   20925   17103   20899
SHELL /    46908      51   20899   17103   17606   17571
SHELL /    46909      51   20925   20176   20206   17103
SHELL /    46910      51   17103   20206   17715   17606
SHELL /    46911      51   20176   19054   17409   20206
SHELL /    46912      51   20206   17409   17483   17715
SHELL /    46913      51   20344   20014   18900   18962
SHELL /    46914      51   20014   19963   20454   18900
SHELL /    46915      51   20925   20900   20326   20211
SHELL /    46916      51   20211   20326   20014   20344
SHELL /    46917      51   20900   17135   20237   20326
SHELL /    46918      51   20326   20237   19963   20014
SHELL /    46919      51   17490   20906   17327   20909
SHELL /    46920      51   20906   20344   18962   17327
SHELL /    46921      51   19054   20176   20919   20860
SHELL /    46922      51   20860   20919   20906   17490
SHELL /    46923      51   20176   20925   20211   20919
SHELL /    46924      51   20919   20211   20344   20906
SHELL /    46925      51   20688   17654   17683   17562
SHELL /    46926      51   17562   17683   20279   20623
SHELL /    46927      51   17654   20684   20698   17683
SHELL /    46928      51   17683   20698   20610   20279
SHELL /    46929      51   20684   20295   20611   20698
SHELL /    46930      51   20698   20611   20622   20610
SHELL /    46931      51   20323   17664   17101   20697
SHELL /    46932      51   20697   17101   17654   20688
SHELL /    46933      51   17664   20336   20220   17101
SHELL /    46934      51   17101   20220   20684   17654
SHELL /    46935      51   20336   20301   20327   20220
SHELL /    46936      51   20220   20327   20295   20684
SHELL /    46937      51   17625   20922   20234   17638
SHELL /    46938      51   17638   20234   20614   20631
SHELL /    46939      51   20922   17208   17218   20234
SHELL /    46940      51   20234   17218   20634   20614
SHELL /    46941      51   17208   17531   17223   17218
SHELL /    46942      51   17218   17223   20901   20634
SHELL /    46943      51   17531   20688   17562   17223
SHELL /    46944      51   17223   17562   20623   20901
SHELL /    46945      51   20469   20322   17633   17089
SHELL /    46946      51   20322   17097   17096   17633
SHELL /    46947      51   17208   20922   20322   20469
SHELL /    46948      51   20922   17625   17097   20322
SHELL /    46949      51   20697   20685   17532   20323
SHELL /    46950      51   20685   20469   17089   17532
SHELL /    46951      51   20688   17531   20685   20697
SHELL /    46952      51   17531   17208   20469   20685
SHELL /    46953      51   20719   20708   20065   20711
SHELL /    46954      51   20711   20065   17521   20633
SHELL /    46955      51   20708   20142   20686   20065
SHELL /    46956      51   20065   20686   20645   17521
SHELL /    46957      51   20142   17625   17638   20686
SHELL /    46958      51   20686   17638   20631   20645
SHELL /    46959      51   20269   20902   20720   17713
SHELL /    46960      51   17713   20720   20708   20719
SHELL /    46961      51   17097   17198   20319   17096
SHELL /    46962      51   17198   20720   20902   20319
SHELL /    46963      51   17625   20142   17198   17097
SHELL /    46964      51   20142   20708   20720   17198
SHELL /    46965      51   17115   17268   20870   20439
SHELL /    46966      51   20439   20870   20644   20150
SHELL /    46967      51   17268   20062   20204   20870
SHELL /    46968      51   20870   20204   20632   20644
SHELL /    46969      51   20062   20866   20281   20204
SHELL /    46970      51   20204   20281   20613   20632
SHELL /    46971      51   20866   20719   20711   20281
SHELL /    46972      51   20281   20711   20633   20613
SHELL /    46973      51   17544   20198   17214   17187
SHELL /    46974      51   20198   20304   20915   17214
SHELL /    46975      51   20062   17268   20198   17544
SHELL /    46976      51   17268   17115   20304   20198
SHELL /    46977      51   17713   19971   17524   20269
SHELL /    46978      51   19971   17544   17187   17524
SHELL /    46979      51   20719   20866   19971   17713
SHELL /    46980      51   20866   20062   17544   19971
SHELL /    46981      51   20758   20745   20246   20748
SHELL /    46982      51   20748   20246   20048   17639
SHELL /    46983      51   20745   19964   20917   20246
SHELL /    46984      51   20246   20917   17091   20048
SHELL /    46985      51   19964   17115   20439   20917
SHELL /    46986      51   20917   20439   20150   17091
SHELL /    46987      51   20918   20310   20759   20078
SHELL /    46988      51   20078   20759   20745   20758
SHELL /    46989      51   20304   20699   20278   20915
SHELL /    46990      51   20699   20759   20310   20278
SHELL /    46991      51   17115   19964   20699   20304
SHELL /    46992      51   19964   20745   20759   20699
SHELL /    46993      51   20765   17694   20696   20747
SHELL /    46994      51   20747   20696   17693   17651
SHELL /    46995      51   17694   20758   20748   20696
SHELL /    46996      51   20696   20748   17639   17693
SHELL /    46997      51   20771   17705   17694   20765
SHELL /    46998      51   17705   20078   20758   17694
SHELL /    46999      51   17525   17204   17705   20771
SHELL /    47000      51   17204   20918   20078   17705
SHELL /    47001      51   17085   20763   20059   20011
SHELL /    47002      51   20011   20059   20154   20023
SHELL /    47003      51   20763   20765   20747   20059
SHELL /    47004      51   20059   20747   17651   20154
SHELL /    47005      51   20118   20907   20152   20139
SHELL /    47006      51   20139   20152   20763   17085
SHELL /    47007      51   20907   17525   20771   20152
SHELL /    47008      51   20152   20771   20765   20763
SHELL /    47009      51   20768   20795   20779   20746
SHELL /    47010      51   20746   20779   17688   17718
SHELL /    47011      51   20795   17604   20215   20779
SHELL /    47012      51   20779   20215   19968   17688
SHELL /    47013      51   17604   17085   20011   20215
SHELL /    47014      51   20215   20011   20023   19968
SHELL /    47015      51   20872   20868   20792   20783
SHELL /    47016      51   20783   20792   20795   20768
SHELL /    47017      51   20868   19979   20494   20792
SHELL /    47018      51   20792   20494   17604   20795
SHELL /    47019      51   19979   20118   20139   20494
SHELL /    47020      51   20494   20139   17085   17604
SHELL /    47021      51   20804   17666   20493   20780
SHELL /    47022      51   20780   20493   20149   20146
SHELL /    47023      51   17666   20768   20746   20493
SHELL /    47024      51   20493   20746   17718   20149
SHELL /    47025      51   17644   20869   17092   20808
SHELL /    47026      51   20808   17092   17666   20804
SHELL /    47027      51   20869   20872   20783   17092
SHELL /    47028      51   17092   20783   20768   17666
SHELL /    47029      51   20867   20803   20298   20027
SHELL /    47030      51   20027   20298   20055   17661
SHELL /    47031      51   20803   20804   20780   20298
SHELL /    47032      51   20298   20780   20146   20055
SHELL /    47033      51   20605   17233   17591   20052
SHELL /    47034      51   20052   17591   20803   20867
SHELL /    47035      51   17233   17644   20808   17591
SHELL /    47036      51   17591   20808   20804   20803
SHELL /    47037      51   20282   20709   20794   20834
SHELL /    47038      51   20834   20794   17659   17653
SHELL /    47039      51   20709   20840   20845   20794
SHELL /    47040      51   20794   20845   17647   17659
SHELL /    47041      51   20840   20867   20027   20845
SHELL /    47042      51   20845   20027   17661   17647
SHELL /    47043      51   17111   20455   20832   17728
SHELL /    47044      51   17728   20832   20709   20282
SHELL /    47045      51   20455   20447   20848   20832
SHELL /    47046      51   20832   20848   20840   20709
SHELL /    47047      51   20447   20605   20052   20848
SHELL /    47048      51   20848   20052   20867   20840
SHELL /    47049      51   20846   20207   20099   20853
SHELL /    47050      51   20853   20099   20186   17734
SHELL /    47051      51   20207   20282   20834   20099
SHELL /    47052      51   20099   20834   17653   20186
SHELL /    47053      51   20136   17594   20833   20790
SHELL /    47054      51   20790   20833   20207   20846
SHELL /    47055      51   17594   17111   17728   20833
SHELL /    47056      51   20833   17728   20282   20207
SHELL /    47057      51   20841   20290   20852   20836
SHELL /    47058      51   20836   20852   20191   17732
SHELL /    47059      51   20290   20846   20853   20852
SHELL /    47060      51   20852   20853   17734   20191
SHELL /    47061      51   17210   17200   20844   20292
SHELL /    47062      51   20292   20844   20290   20841
SHELL /    47063      51   17200   20136   20790   20844
SHELL /    47064      51   20844   20790   20846   20290
SHELL /    47065      51   20076   17507   17671   20094
SHELL /    47066      51   20094   17671   19985   19984
SHELL /    47067      51   17507   17552   17554   17671
SHELL /    47068      51   17671   17554   20190   19985
SHELL /    47069      51   17552   20841   20836   17554
SHELL /    47070      51   17554   20836   17732   20190
SHELL /    47071      51   17129   17557   20255   17221
SHELL /    47072      51   17221   20255   17507   20076
SHELL /    47073      51   17557   20441   20016   20255
SHELL /    47074      51   20255   20016   17552   17507
SHELL /    47075      51   20441   17210   20292   20016
SHELL /    47076      51   20016   20292   20841   17552
SHELL /    47077      51   20809   20291   17473   20781
SHELL /    47078      51   20781   17473   20482   20495
SHELL /    47079      51   20291   19980   17548   17473
SHELL /    47080      51   17473   17548   20337   20482
SHELL /    47081      51   19980   17455   17611   17548
SHELL /    47082      51   17548   17611   20178   20337
SHELL /    47083      51   17455   20076   20094   17611
SHELL /    47084      51   17611   20094   19984   20178
SHELL /    47085      51   17678   20887   20299   20320
SHELL /    47086      51   20887   20710   19937   20299
SHELL /    47087      51   19980   20291   20887   17678
SHELL /    47088      51   20291   20809   20710   20887
SHELL /    47089      51   17221   20874   20475   17129
SHELL /    47090      51   20874   17678   20320   20475
SHELL /    47091      51   20076   17455   20874   17221
SHELL /    47092      51   17455   19980   17678   20874
SHELL /    47093      51   20876   20880   18888   17618
SHELL /    47094      51   17618   18888   20481   17570
SHELL /    47095      51   20880   20888   20339   18888
SHELL /    47096      51   18888   20339   17564   20481
SHELL /    47097      51   20888   20809   20781   20339
SHELL /    47098      51   20339   20781   20495   17564
SHELL /    47099      51   17095   20104   20058   20881
SHELL /    47100      51   20881   20058   20880   20876
SHELL /    47101      51   20710   17475   17224   19937
SHELL /    47102      51   17475   20058   20104   17224
SHELL /    47103      51   20809   20888   17475   20710
SHELL /    47104      51   20888   20880   20058   17475
SHELL /    47105      51   20886   18874   20656   20884
SHELL /    47106      51   20884   20656   17211   17540
SHELL /    47107      51   18874   20006   20657   20656
SHELL /    47108      51   20656   20657   20904   17211
SHELL /    47109      51   20006   17674   17340   20657
SHELL /    47110      51   20657   17340   20496   20904
SHELL /    47111      51   17674   20876   17618   17340
SHELL /    47112      51   17340   17618   17570   20496
SHELL /    47113      51   20122   20471   20015   20017
SHELL /    47114      51   20471   20022   20318   20015
SHELL /    47115      51   20006   18874   20471   20122
SHELL /    47116      51   18874   20886   20022   20471
SHELL /    47117      51   20881   18880   20347   17095
SHELL /    47118      51   18880   20122   20017   20347
SHELL /    47119      51   20876   17674   18880   20881
SHELL /    47120      51   17674   20006   20122   18880
SHELL /    47121      51   20361   19945   20438   17336
SHELL /    47122      51   17336   20438   17235   17669
SHELL /    47123      51   19945   20080   19955   20438
SHELL /    47124      51   20438   19955   20910   17235
SHELL /    47125      51   20080   20886   20884   19955
SHELL /    47126      51   19955   20884   17540   20910
SHELL /    47127      51   20041   17086   19962   18972
SHELL /    47128      51   18972   19962   19945   20361
SHELL /    47129      51   20022   19934   17102   20318
SHELL /    47130      51   19934   19962   17086   17102
SHELL /    47131      51   20886   20080   19934   20022
SHELL /    47132      51   20080   19945   19962   19934
SHELL /    47133      51   20506   20422   20069   17585
SHELL /    47134      51   17585   20069   20505   20510
SHELL /    47135      51   20422   20521   17188   20069
SHELL /    47136      51   20069   17188   20483   20505
SHELL /    47137      51   20521   20519   20036   17188
SHELL /    47138      51   17188   20036   17655   20483
SHELL /    47139      51   20519   20361   17336   20036
SHELL /    47140      51   20036   17336   17669   17655
SHELL /    47141      51   20574   20522   20484   20511
SHELL /    47142      51   20522   17716   17550   20484
SHELL /    47143      51   20521   20422   20522   20574
SHELL /    47144      51   20422   20506   17716   20522
SHELL /    47145      51   18972   20539   20597   20041
SHELL /    47146      51   20539   20574   20511   20597
SHELL /    47147      51   20361   20519   20539   18972
SHELL /    47148      51   20519   20521   20574   20539
SHELL /    47149      51   18744   18721   18746   18762
SHELL /    47150      51   18721   20531   20528   18746
SHELL /    47151      51   19507   19117   18721   18744
SHELL /    47152      51   19117   20984   20531   18721
SHELL /    47153      51   18630   18704   18757   18632
SHELL /    47154      51   18704   18744   18762   18757
SHELL /    47155      51   19515   19514   18704   18630
SHELL /    47156      51   19514   19507   18744   18704
SHELL /    47157      51   18730   19035   18756   18850
SHELL /    47158      51   19035   17480   20369   18756
SHELL /    47159      51   18854   19034   19035   18730
SHELL /    47160      51   19034   20535   17480   19035
SHELL /    47161      51   18762   18746   19034   18854
SHELL /    47162      51   18746   20528   20535   19034
SHELL /    47163      51   18610   19025   18710   18603
SHELL /    47164      51   19025   18730   18850   18710
SHELL /    47165      51   18625   18717   19025   18610
SHELL /    47166      51   18717   18854   18730   19025
SHELL /    47167      51   18632   18757   18717   18625
SHELL /    47168      51   18757   18762   18854   18717
SHELL /    47169      51   18807   20693   19033   18922
SHELL /    47170      51   20693   20387   20112   19033
SHELL /    47171      51   20694   21096   20693   18807
SHELL /    47172      51   21096   20407   20387   20693
SHELL /    47173      51   18850   18756   21096   20694
SHELL /    47174      51   18756   20369   20407   21096
SHELL /    47175      51   18578   21116   18761   18575
SHELL /    47176      51   21116   18807   18922   18761
SHELL /    47177      51   19323   21115   21116   18578
SHELL /    47178      51   21115   20694   18807   21116
SHELL /    47179      51   18603   18710   21115   19323
SHELL /    47180      51   18710   18850   20694   21115
SHELL /    47181      51   21057   21095   18726   18856
SHELL /    47182      51   21095   20568   20547   18726
SHELL /    47183      51   21098   21089   21095   21057
SHELL /    47184      51   21089   20550   20568   21095
SHELL /    47185      51   18922   19033   21089   21098
SHELL /    47186      51   19033   20112   20550   21089
SHELL /    47187      51   18568   21090   18758   18585
SHELL /    47188      51   21090   21057   18856   18758
SHELL /    47189      51   18564   19088   21090   18568
SHELL /    47190      51   19088   21098   21057   21090
SHELL /    47191      51   18575   18761   19088   18564
SHELL /    47192      51   18761   18922   21098   19088
SHELL /    47193      51   21010   21008   20509   20515
SHELL /    47194      51   21008   20593   20541   20509
SHELL /    47195      51   21016   20501   21008   21010
SHELL /    47196      51   20501   20545   20593   21008
SHELL /    47197      51   18856   18726   20501   21016
SHELL /    47198      51   18726   20547   20545   20501
SHELL /    47199      51   18540   20502   21006   19081
SHELL /    47200      51   20502   21010   20515   21006
SHELL /    47201      51   18569   20490   20502   18540
SHELL /    47202      51   20490   21016   21010   20502
SHELL /    47203      51   18585   18758   20490   18569
SHELL /    47204      51   18758   18856   21016   20490
SHELL /    47205      51   20489   21023   19099   18015
SHELL /    47206      51   21023   20558   20552   19099
SHELL /    47207      51   21029   21017   21023   20489
SHELL /    47208      51   21017   20520   20558   21023
SHELL /    47209      51   20515   20509   21017   21029
SHELL /    47210      51   20509   20541   20520   21017
SHELL /    47211      51   18422   20994   18013   18346
SHELL /    47212      51   20994   20489   18015   18013
SHELL /    47213      51   18350   20998   20994   18422
SHELL /    47214      51   20998   21029   20489   20994
SHELL /    47215      51   19081   21006   20998   18350
SHELL /    47216      51   21006   20515   21029   20998
SHELL /    47217      51   18020   19103   20997   20993
SHELL /    47218      51   19103   20529   19926   20997
SHELL /    47219      51   18005   18056   19103   18020
SHELL /    47220      51   18056   20555   20529   19103
SHELL /    47221      51   18015   19099   18056   18005
SHELL /    47222      51   19099   20552   20555   18056
SHELL /    47223      51   18201   18019   20992   18998
SHELL /    47224      51   18019   18020   20993   20992
SHELL /    47225      51   18296   19087   18019   18201
SHELL /    47226      51   19087   18005   18020   18019
SHELL /    47227      51   18346   18013   19087   18296
SHELL /    47228      51   18013   18015   18005   19087
SHELL /    47229      51   18021   18664   18742   18732
SHELL /    47230      51   18664   20420   17108   18742
SHELL /    47231      51   19105   19833   18664   18021
SHELL /    47232      51   19833   20578   20420   18664
SHELL /    47233      51   20993   20997   19833   19105
SHELL /    47234      51   20997   19926   20578   19833
SHELL /    47235      51   18180   19036   18748   18252
SHELL /    47236      51   19036   18021   18732   18748
SHELL /    47237      51   18309   19218   19036   18180
SHELL /    47238      51   19218   19105   18021   19036
SHELL /    47239      51   18998   20992   19218   18309
SHELL /    47240      51   20992   20993   19105   19218
SHELL /    47241      51   21249   18981   18476   19113
SHELL /    47242      51   18981   19055   20330   18476
SHELL /    47243      51   18732   18742   18981   21249
SHELL /    47244      51   18742   17108   19055   18981
SHELL /    47245      51   18127   18070   19836   19510
SHELL /    47246      51   18070   21249   19113   19836
SHELL /    47247      51   18252   18748   18070   18127
SHELL /    47248      51   18748   18732   21249   18070
SHELL /    47249      51   21228   19123   21262   21261
SHELL /    47250      51   19123   20829   20276   21262
SHELL /    47251      51   21227   19122   19123   21228
SHELL /    47252      51   19122   20567   20829   19123
SHELL /    47253      51   19113   18476   19122   21227
SHELL /    47254      51   18476   20330   20567   19122
SHELL /    47255      51   19397   21223   21254   19686
SHELL /    47256      51   21223   21228   21261   21254
SHELL /    47257      51   19395   21220   21223   19397
SHELL /    47258      51   21220   21227   21228   21223
SHELL /    47259      51   19510   19836   21220   19395
SHELL /    47260      51   19836   19113   21227   21220
SHELL /    47261      51   21216   18209   21221   21219
SHELL /    47262      51   18209   20239   20294   21221
SHELL /    47263      51   21215   19535   18209   21216
SHELL /    47264      51   19535   20566   20239   18209
SHELL /    47265      51   21261   21262   19535   21215
SHELL /    47266      51   21262   20276   20566   19535
SHELL /    47267      51   19153   21211   18216   19494
SHELL /    47268      51   21211   21216   21219   18216
SHELL /    47269      51   19155   21207   21211   19153
SHELL /    47270      51   21207   21215   21216   21211
SHELL /    47271      51   19686   21254   21207   19155
SHELL /    47272      51   21254   21261   21215   21207
SHELL /    47273      51   21208   21187   18912   21253
SHELL /    47274      51   21187   20582   19347   18912
SHELL /    47275      51   21209   18725   21187   21208
SHELL /    47276      51   18725   17120   20582   21187
SHELL /    47277      51   21219   21221   18725   21209
SHELL /    47278      51   21221   20294   17120   18725
SHELL /    47279      51   21580   18675   21247   21462
SHELL /    47280      51   18675   21208   21253   21247
SHELL /    47281      51   19196   18905   18675   21580
SHELL /    47282      51   18905   21209   21208   18675
SHELL /    47283      51   19494   18216   18905   19196
SHELL /    47284      51   18216   21219   21209   18905
SHELL /    47285      51   18608   18607   18657   18641
SHELL /    47286      51   18607   19462   19921   18657
SHELL /    47287      51   17137   18626   18607   18608
SHELL /    47288      51   18626   19286   19462   18607
SHELL /    47289      51   21253   18912   18626   17137
SHELL /    47290      51   18912   19347   19286   18626
SHELL /    47291      51   19197   18648   18619   19458
SHELL /    47292      51   18648   18608   18641   18619
SHELL /    47293      51   19473   19331   18648   19197
SHELL /    47294      51   19331   17137   18608   18648
SHELL /    47295      51   21462   21247   19331   19473
SHELL /    47296      51   21247   21253   17137   19331
SHELL /    47297      51   18711   18565   18760   18699
SHELL /    47298      51   18565   19953   19356   18760
SHELL /    47299      51   19006   18566   18565   18711
SHELL /    47300      51   18566   19438   19953   18565
SHELL /    47301      51   18641   18657   18566   19006
SHELL /    47302      51   18657   19921   19438   18566
SHELL /    47303      51   19479   18570   18649   21459
SHELL /    47304      51   18570   18711   18699   18649
SHELL /    47305      51   21410   19180   18570   19479
SHELL /    47306      51   19180   19006   18711   18570
SHELL /    47307      51   19458   18619   19180   21410
SHELL /    47308      51   18619   18641   19006   19180
SHELL /    47309      51   18727   19336   18562   18604
SHELL /    47310      51   19336   19291   19362   18562
SHELL /    47311      51   18597   18577   19336   18727
SHELL /    47312      51   18577   19359   19291   19336
SHELL /    47313      51   18699   18760   18577   18597
SHELL /    47314      51   18760   19356   19359   18577
SHELL /    47315      51   21551   18596   18851   21347
SHELL /    47316      51   18596   18727   18604   18851
SHELL /    47317      51   21373   18557   18596   21551
SHELL /    47318      51   18557   18597   18727   18596
SHELL /    47319      51   21459   18649   18557   21373
SHELL /    47320      51   18649   18699   18597   18557
SHELL /    47321      51   18560   18581   18686   18693
SHELL /    47322      51   18581   19694   19365   18686
SHELL /    47323      51   18587   17258   18581   18560
SHELL /    47324      51   17258   19335   19694   18581
SHELL /    47325      51   18604   18562   17258   18587
SHELL /    47326      51   18562   19362   19335   17258
SHELL /    47327      51   21348   18272   18741   21560
SHELL /    47328      51   18272   18560   18693   18741
SHELL /    47329      51   21305   17125   18272   21348
SHELL /    47330      51   17125   18587   18560   18272
SHELL /    47331      51   21347   18851   17125   21305
SHELL /    47332      51   18851   18604   18587   17125
SHELL /    47333      51   17278   18191   18315   19017
SHELL /    47334      51   18191   19318   19352   18315
SHELL /    47335      51   18693   18686   18191   17278
SHELL /    47336      51   18686   19365   19318   18191
SHELL /    47337      51   21427   18261   18124   21484
SHELL /    47338      51   18261   17278   19017   18124
SHELL /    47339      51   21560   18741   18261   21427
SHELL /    47340      51   18741   18693   17278   18261
SHELL /    47341      51   17277   18267   18452   18999
SHELL /    47342      51   18267   19693   19439   18452
SHELL /    47343      51   17276   18269   18267   17277
SHELL /    47344      51   18269   19361   19693   18267
SHELL /    47345      51   19017   18315   18269   17276
SHELL /    47346      51   18315   19352   19361   18269
SHELL /    47347      51   21442   18283   18207   21393
SHELL /    47348      51   18283   17277   18999   18207
SHELL /    47349      51   21424   17259   18283   21442
SHELL /    47350      51   17259   17276   17277   18283
SHELL /    47351      51   21484   18124   17259   21424
SHELL /    47352      51   18124   19017   17276   17259
SHELL /    47353      51   18181   20109   17282   18178
SHELL /    47354      51   20109   19181   21359   17282
SHELL /    47355      51   18199   18257   20109   18181
SHELL /    47356      51   18257   19687   19181   20109
SHELL /    47357      51   18999   18452   18257   18199
SHELL /    47358      51   18452   19439   19687   18257
SHELL /    47359      51   21471   18185   19069   21479
SHELL /    47360      51   18185   18181   18178   19069
SHELL /    47361      51   21395   18253   18185   21471
SHELL /    47362      51   18253   18199   18181   18185
SHELL /    47363      51   21393   18207   18253   21395
SHELL /    47364      51   18207   18999   18199   18253
SHELL /    47365      51   18162   17464   17300   17255
SHELL /    47366      51   17464   19575   19477   17300
SHELL /    47367      51   17272   17273   17464   18162
SHELL /    47368      51   17273   21583   19575   17464
SHELL /    47369      51   18178   17282   17273   17272
SHELL /    47370      51   17282   21359   21583   17273
SHELL /    47371      51   21487   18156   18332   21470
SHELL /    47372      51   18156   18162   17255   18332
SHELL /    47373      51   21461   18188   18156   21487
SHELL /    47374      51   18188   17272   18162   18156
SHELL /    47375      51   21479   19069   18188   21461
SHELL /    47376      51   19069   18178   17272   18188
SHELL /    47377      51   18152   18663   18167   18319
SHELL /    47378      51   18663   19449   19495   18167
SHELL /    47379      51   18148   18131   18663   18152
SHELL /    47380      51   18131   19460   19449   18663
SHELL /    47381      51   17255   17300   18131   18148
SHELL /    47382      51   17300   19477   19460   18131
SHELL /    47383      51   19343   18817   18147   19206
SHELL /    47384      51   18817   18152   18319   18147
SHELL /    47385      51   21468   18143   18817   19343
SHELL /    47386      51   18143   18148   18152   18817
SHELL /    47387      51   21470   18332   18143   21468
SHELL /    47388      51   18332   17255   18148   18143
SHELL /    47389      51   17136   19376   18659   18983
SHELL /    47390      51   19376   19492   19488   18659
SHELL /    47391      51   18190   17513   19376   17136
SHELL /    47392      51   17513   19467   19492   19376
SHELL /    47393      51   18319   18167   17513   18190
SHELL /    47394      51   18167   19495   19467   17513
SHELL /    47395      51   21549   17398   17377   21541
SHELL /    47396      51   17398   17136   18983   17377
SHELL /    47397      51   21495   19381   17398   21549
SHELL /    47398      51   19381   18190   17136   17398
SHELL /    47399      51   19206   18147   19381   21495
SHELL /    47400      51   18147   18319   18190   19381
SHELL /    47401      51   17260   17442   19400   18317
SHELL /    47402      51   17442   21402   21398   19400
SHELL /    47403      51   17491   19384   17442   17260
SHELL /    47404      51   19384   19688   21402   17442
SHELL /    47405      51   18983   18659   19384   17491
SHELL /    47406      51   18659   19488   19688   19384
SHELL /    47407      51   21493   17443   19405   21538
SHELL /    47408      51   17443   17260   18317   19405
SHELL /    47409      51   21531   19380   17443   21493
SHELL /    47410      51   19380   17491   17260   17443
SHELL /    47411      51   21541   17377   19380   21531
SHELL /    47412      51   17377   18983   17491   19380
SHELL /    47413      51   19392   17380   18970   19080
SHELL /    47414      51   17380   21476   21369   18970
SHELL /    47415      51   17335   19410   17380   19392
SHELL /    47416      51   19410   21384   21476   17380
SHELL /    47417      51   18317   19400   19410   17335
SHELL /    47418      51   19400   21398   21384   19410
SHELL /    47419      51   19349   18243   18373   21558
SHELL /    47420      51   18243   19392   19080   18373
SHELL /    47421      51   19330   19391   18243   19349
SHELL /    47422      51   19391   17335   19392   18243
SHELL /    47423      51   21538   19405   19391   19330
SHELL /    47424      51   19405   18317   17335   19391
SHELL /    47425      51   18749   18691   18797   18668
SHELL /    47426      51   18691   19192   19837   18797
SHELL /    47427      51   18733   18645   18691   18749
SHELL /    47428      51   18645   19790   19192   18691
SHELL /    47429      51   19080   18970   18645   18733
SHELL /    47430      51   18970   21369   19790   18645
SHELL /    47431      51   21572   18728   18849   19486
SHELL /    47432      51   18728   18749   18668   18849
SHELL /    47433      51   19920   18719   18728   21572
SHELL /    47434      51   18719   18733   18749   18728
SHELL /    47435      51   21558   18373   18719   19920
SHELL /    47436      51   18373   19080   18733   18719
SHELL /    47437      51   18729   18673   18765   18208
SHELL /    47438      51   18673   21336   19229   18765
SHELL /    47439      51   18685   18642   18673   18729
SHELL /    47440      51   18642   21379   21336   18673
SHELL /    47441      51   18668   18797   18642   18685
SHELL /    47442      51   18797   19837   21379   18642
SHELL /    47443      51   19172   18795   19040   21569
SHELL /    47444      51   18795   18729   18208   19040
SHELL /    47445      51   21553   18669   18795   19172
SHELL /    47446      51   18669   18685   18729   18795
SHELL /    47447      51   19486   18849   18669   21553
SHELL /    47448      51   18849   18668   18685   18669
SHELL /    47449      51   18743   19107   18613   18737
SHELL /    47450      51   19107   21380   19188   18613
SHELL /    47451      51   18598   17245   19107   18743
SHELL /    47452      51   17245   21581   21380   19107
SHELL /    47453      51   18208   18765   17245   18598
SHELL /    47454      51   18765   19229   21581   17245
SHELL /    47455      51   21547   18170   18627   19363
SHELL /    47456      51   18170   18743   18737   18627
SHELL /    47457      51   21556   17254   18170   21547
SHELL /    47458      51   17254   18598   18743   18170
SHELL /    47459      51   21569   19040   17254   21556
SHELL /    47460      51   19040   18208   18598   17254
SHELL /    47461      51   19057   19236   19404   19385
SHELL /    47462      51   19236   21573   21577   19404
SHELL /    47463      51   19051   19248   19236   19057
SHELL /    47464      51   19248   21409   21573   19236
SHELL /    47465      51   18737   18613   19248   19051
SHELL /    47466      51   18613   19188   21409   19248
SHELL /    47467      51   19143   18555   19396   21344
SHELL /    47468      51   18555   19057   19385   19396
SHELL /    47469      51   19435   19235   18555   19143
SHELL /    47470      51   19235   19051   19057   18555
SHELL /    47471      51   19363   18627   19235   19435
SHELL /    47472      51   18627   18737   19051   19235
SHELL /    47473      51   18260   18653   18313   18292
SHELL /    47474      51   18653   19698   19610   18313
SHELL /    47475      51   18658   18925   18653   18260
SHELL /    47476      51   18925   21333   19698   18653
SHELL /    47477      51   19385   19404   18925   18658
SHELL /    47478      51   19404   21577   21333   18925
SHELL /    47479      51   21565   19233   17332   21546
SHELL /    47480      51   19233   18260   18292   17332
SHELL /    47481      51   21542   17334   19233   21565
SHELL /    47482      51   17334   18658   18260   19233
SHELL /    47483      51   21344   19396   17334   21542
SHELL /    47484      51   19396   19385   18658   17334
SHELL /    47485      51   17449   19261   18556   19251
SHELL /    47486      51   19261   19620   19629   18556
SHELL /    47487      51   19253   19164   19261   17449
SHELL /    47488      51   19164   19464   19620   19261
SHELL /    47489      51   18292   18313   19164   19253
SHELL /    47490      51   18313   19610   19464   19164
SHELL /    47491      51   21559   19255   17288   19209
SHELL /    47492      51   19255   17449   19251   17288
SHELL /    47493      51   21543   18731   19255   21559
SHELL /    47494      51   18731   19253   17449   19255
SHELL /    47495      51   21546   17332   18731   21543
SHELL /    47496      51   17332   18292   19253   18731
SHELL /    47497      51   17287   18183   18563   19238
SHELL /    47498      51   18183   21328   19612   18563
SHELL /    47499      51   19004   18212   18183   17287
SHELL /    47500      51   18212   21330   21328   18183
SHELL /    47501      51   19251   18556   18212   19004
SHELL /    47502      51   18556   19629   21330   18212
SHELL /    47503      51   21571   18159   19257   19447
SHELL /    47504      51   18159   17287   19238   19257
SHELL /    47505      51   19691   19189   18159   21571
SHELL /    47506      51   19189   19004   17287   18159
SHELL /    47507      51   19209   17288   19189   19691
SHELL /    47508      51   17288   19251   19004   19189
SHELL /    47509      51   19171   18210   18683   18695
SHELL /    47510      51   18210   19674   19658   18683
SHELL /    47511      51   18122   18338   18210   19171
SHELL /    47512      51   18338   19609   19674   18210
SHELL /    47513      51   19238   18563   18338   18122
SHELL /    47514      51   18563   19612   19609   18338
SHELL /    47515      51   21566   18325   18684   21595
SHELL /    47516      51   18325   19171   18695   18684
SHELL /    47517      51   21594   19008   18325   21566
SHELL /    47518      51   19008   18122   19171   18325
SHELL /    47519      51   19447   19257   19008   21594
SHELL /    47520      51   19257   19238   18122   19008
SHELL /    47521      51   18322   19724   17286   19382
SHELL /    47522      51   19724   19571   19701   17286
SHELL /    47523      51   18695   18683   19724   18322
SHELL /    47524      51   18683   19658   19571   19724
SHELL /    47525      51   21574   19721   18245   19452
SHELL /    47526      51   19721   18322   19382   18245
SHELL /    47527      51   21595   18684   19721   21574
SHELL /    47528      51   18684   18695   18322   19721
SHELL /    47529      51   19725   18177   18316   17281
SHELL /    47530      51   18177   21586   18154   18316
SHELL /    47531      51   18179   18914   18177   19725
SHELL /    47532      51   18914   19636   21586   18177
SHELL /    47533      51   19382   17286   18914   18179
SHELL /    47534      51   17286   19701   19636   18914
SHELL /    47535      51   21505   19720   17313   21506
SHELL /    47536      51   19720   19725   17281   17313
SHELL /    47537      51   19445   19170   19720   21505
SHELL /    47538      51   19170   18179   19725   19720
SHELL /    47539      51   19452   18245   19170   19445
SHELL /    47540      51   18245   19382   18179   19170
SHELL /    47541      51   18312   18353   19182   18205
SHELL /    47542      51   18353   21389   21376   19182
SHELL /    47543      51   18554   18270   18353   18312
SHELL /    47544      51   18270   21377   21389   18353
SHELL /    47545      51   17281   18316   18270   18554
SHELL /    47546      51   18316   18154   21377   18270
SHELL /    47547      51   21515   17404   18175   21503
SHELL /    47548      51   17404   18312   18205   18175
SHELL /    47549      51   21514   17388   17404   21515
SHELL /    47550      51   17388   18554   18312   17404
SHELL /    47551      51   21506   17313   17388   21514
SHELL /    47552      51   17313   17281   18554   17388
SHELL /    47553      51   19497   18654   18258   18238
SHELL /    47554      51   18654   21382   21478   18258
SHELL /    47555      51   19518   19489   18654   19497
SHELL /    47556      51   19489   18133   21382   18654
SHELL /    47557      51   18205   19182   19489   19518
SHELL /    47558      51   19182   21376   18133   19489
SHELL /    47559      51   21537   18680   19220   21501
SHELL /    47560      51   18680   19497   18238   19220
SHELL /    47561      51   21500   19519   18680   21537
SHELL /    47562      51   19519   19518   19497   18680
SHELL /    47563      51   21503   18175   19519   21500
SHELL /    47564      51   18175   18205   19518   19519
SHELL /    47565      51   17263   19730   18323   18290
SHELL /    47566      51   19730   21576   17261   18323
SHELL /    47567      51   18254   17279   19730   17263
SHELL /    47568      51   17279   21523   21576   19730
SHELL /    47569      51   18238   18258   17279   18254
SHELL /    47570      51   18258   21478   21523   17279
SHELL /    47571      51   21485   19049   19795   21491
SHELL /    47572      51   19049   17263   18290   19795
SHELL /    47573      51   21486   19493   19049   21485
SHELL /    47574      51   19493   18254   17263   19049
SHELL /    47575      51   21501   19220   19493   21486
SHELL /    47576      51   19220   18238   18254   19493
SHELL /    47577      51   17400   17109   18218   19072
SHELL /    47578      51   17109   19696   21513   18218
SHELL /    47579      51   19525   19524   17109   17400
SHELL /    47580      51   19524   21509   19696   17109
SHELL /    47581      51   18290   18323   19524   19525
SHELL /    47582      51   18323   17261   21509   19524
SHELL /    47583      51   21458   18707   17314   21441
SHELL /    47584      51   18707   17400   19072   17314
SHELL /    47585      51   21494   19521   18707   21458
SHELL /    47586      51   19521   19525   17400   18707
SHELL /    47587      51   21491   19795   19521   21494
SHELL /    47588      51   19795   18290   19525   19521
SHELL /    47589      51   19526   18298   18747   19024
SHELL /    47590      51   18298   21518   21512   18747
SHELL /    47591      51   18229   19010   18298   19526
SHELL /    47592      51   19010   21545   21518   18298
SHELL /    47593      51   19072   18218   19010   18229
SHELL /    47594      51   18218   21513   21545   19010
SHELL /    47595      51   21466   19719   19496   21456
SHELL /    47596      51   19719   19526   19024   19496
SHELL /    47597      51   21460   19216   19719   21466
SHELL /    47598      51   19216   18229   19526   19719
SHELL /    47599      51   21441   17314   19216   21460
SHELL /    47600      51   17314   19072   18229   19216
SHELL /    47601      51   19738   18275   18223   18306
SHELL /    47602      51   18275   21533   20478   18223
SHELL /    47603      51   18334   18595   18275   19738
SHELL /    47604      51   18595   21304   21533   18275
SHELL /    47605      51   19024   18747   18595   18334
SHELL /    47606      51   18747   21512   21304   18595
SHELL /    47607      51   19480   19173   19215   21445
SHELL /    47608      51   19173   19738   18306   19215
SHELL /    47609      51   19466   19193   19173   19480
SHELL /    47610      51   19193   18334   19738   19173
SHELL /    47611      51   21456   19496   19193   19466
SHELL /    47612      51   19496   19024   18334   19193
SHELL /    47613      51   18694   20128   19559   18802
SHELL /    47614      51   20128   19549   19425   19559
SHELL /    47615      51   18522   19548   20128   18694
SHELL /    47616      51   19548   19546   19549   20128
SHELL /    47617      51   18306   18223   19548   18522
SHELL /    47618      51   18223   20478   19546   19548
SHELL /    47619      51   21467   17408   19582   21440
SHELL /    47620      51   17408   18694   18802   19582
SHELL /    47621      51   19624   19707   17408   21467
SHELL /    47622      51   19707   18522   18694   17408
SHELL /    47623      51   21445   19215   19707   19624
SHELL /    47624      51   19215   18306   18522   19707
SHELL /    47625      51   17413   18889   17479   18876
SHELL /    47626      51   18889   18910   18907   17479
SHELL /    47627      51   19542   17144   18889   17413
SHELL /    47628      51   17144   19421   18910   18889
SHELL /    47629      51   18802   19559   17144   19542
SHELL /    47630      51   19559   19425   19421   17144
SHELL /    47631      51   21446   19932   19552   19640
SHELL /    47632      51   19932   17413   18876   19552
SHELL /    47633      51   21473   19564   19932   21446
SHELL /    47634      51   19564   19542   17413   19932
SHELL /    47635      51   21440   19582   19564   21473
SHELL /    47636      51   19582   18802   19542   19564
SHELL /    47637      51   19931   18754   18690   19923
SHELL /    47638      51   18754   18906   21477   18690
SHELL /    47639      51   18986   19580   18754   19931
SHELL /    47640      51   19580   18908   18906   18754
SHELL /    47641      51   18876   17479   19580   18986
SHELL /    47642      51   17479   18907   18908   19580
SHELL /    47643      51   21428   19562   18678   20083
SHELL /    47644      51   19562   19931   19923   18678
SHELL /    47645      51   19630   19607   19562   21428
SHELL /    47646      51   19607   18986   19931   19562
SHELL /    47647      51   19640   19552   19607   19630
SHELL /    47648      51   19552   18876   18986   19607
SHELL /    47649      51   19590   19595   18200   19221
SHELL /    47650      51   19595   21548   21522   18200
SHELL /    47651      51   19584   18829   19595   19590
SHELL /    47652      51   18829   20408   21548   19595
SHELL /    47653      51   19923   18690   18829   19584
SHELL /    47654      51   18690   21477   20408   18829
SHELL /    47655      51   21585   19585   19219   18289
SHELL /    47656      51   19585   19590   19221   19219
SHELL /    47657      51   19389   18542   19585   21585
SHELL /    47658      51   18542   19584   19590   19585
SHELL /    47659      51   20083   18678   18542   19389
SHELL /    47660      51   18678   19923   19584   18542
SHELL /    47661      51   19599   19616   19592   19591
SHELL /    47662      51   19616   20409   20931   19592
SHELL /    47663      51   19644   19160   19616   19599
SHELL /    47664      51   19160   18868   20409   19616
SHELL /    47665      51   19221   18200   19160   19644
SHELL /    47666      51   18200   21522   18868   19160
SHELL /    47667      51   18427   19246   19627   21370
SHELL /    47668      51   19246   19599   19591   19627
SHELL /    47669      51   21368   18217   19246   18427
SHELL /    47670      51   18217   19644   19599   19246
SHELL /    47671      51   18289   19219   18217   21368
SHELL /    47672      51   19219   19221   19644   18217
SHELL /    47673      51   19646   18571   19603   18966
SHELL /    47674      51   18571   20948   20974   19603
SHELL /    47675      51   19000   19578   18571   19646
SHELL /    47676      51   19578   20956   20948   18571
SHELL /    47677      51   19591   19592   19578   19000
SHELL /    47678      51   19592   20931   20956   19578
SHELL /    47679      51   21403   19617   19244   21366
SHELL /    47680      51   19617   19646   18966   19244
SHELL /    47681      51   19234   17372   19617   21403
SHELL /    47682      51   17372   19000   19646   19617
SHELL /    47683      51   21370   19627   17372   19234
SHELL /    47684      51   19627   19591   19000   17372
SHELL /    47685      51   19641   18337   17193   17093
SHELL /    47686      51   18337   20947   20812   17193
SHELL /    47687      51   19651   19639   18337   19641
SHELL /    47688      51   19639   21103   20947   18337
SHELL /    47689      51   18966   19603   19639   19651
SHELL /    47690      51   19603   20974   21103   19639
SHELL /    47691      51   21412   18439   17113   21416
SHELL /    47692      51   18439   19641   17093   17113
SHELL /    47693      51   21338   18708   18439   21412
SHELL /    47694      51   18708   19651   19641   18439
SHELL /    47695      51   21366   19244   18708   21338
SHELL /    47696      51   19244   18966   19651   18708
SHELL /    47697      51   17196   19653   18993   18790
SHELL /    47698      51   19653   20967   20982   18993
SHELL /    47699      51   19642   19614   19653   17196
SHELL /    47700      51   19614   20744   20967   19653
SHELL /    47701      51   17093   17193   19614   19642
SHELL /    47702      51   17193   20812   20744   19614
SHELL /    47703      51   21414   19593   19897   21302
SHELL /    47704      51   19593   17196   18790   19897
SHELL /    47705      51   21352   19655   19593   21414
SHELL /    47706      51   19655   19642   17196   19593
SHELL /    47707      51   21416   17113   19655   21352
SHELL /    47708      51   17113   17093   19642   19655
SHELL /    47709      51   19682   19669   19145   19648
SHELL /    47710      51   19669   20968   20981   19145
SHELL /    47711      51   18790   18993   19669   19682
SHELL /    47712      51   18993   20982   20968   19669
SHELL /    47713      51   21303   19144   18351   21364
SHELL /    47714      51   19144   19682   19648   18351
SHELL /    47715      51   21302   19897   19144   21303
SHELL /    47716      51   19897   18790   19682   19144
SHELL /    47717      51   19176   18538   19683   19598
SHELL /    47718      51   18538   20797   20785   19683
SHELL /    47719      51   18235   18582   18538   19176
SHELL /    47720      51   18582   20801   20797   18538
SHELL /    47721      51   19648   19145   18582   18235
SHELL /    47722      51   19145   20981   20801   18582
SHELL /    47723      51   21425   19127   18539   20100
SHELL /    47724      51   19127   19176   19598   18539
SHELL /    47725      51   18246   18622   19127   21425
SHELL /    47726      51   18622   18235   19176   19127
SHELL /    47727      51   21364   18351   18622   18246
SHELL /    47728      51   18351   19648   18235   18622
SHELL /    47729      51   18523   18553   18611   18924
SHELL /    47730      51   18553   21009   21020   18611
SHELL /    47731      51   18599   19717   18553   18523
SHELL /    47732      51   19717   20788   21009   18553
SHELL /    47733      51   19598   19683   19717   18599
SHELL /    47734      51   19683   20785   20788   19717
SHELL /    47735      51   18242   18634   18401   21355
SHELL /    47736      51   18634   18523   18924   18401
SHELL /    47737      51   19377   18628   18634   18242
SHELL /    47738      51   18628   18599   18523   18634
SHELL /    47739      51   20100   18539   18628   19377
SHELL /    47740      51   18539   19598   18599   18628
SHELL /    47741      51   19733   19731   19656   19652
SHELL /    47742      51   19731   21012   21018   19656
SHELL /    47743      51   20448   19761   19731   19733
SHELL /    47744      51   19761   21011   21012   19731
SHELL /    47745      51   18924   18611   19761   20448
SHELL /    47746      51   18611   21020   21011   19761
SHELL /    47747      51   21579   18897   19660   18425
SHELL /    47748      51   18897   19733   19652   19660
SHELL /    47749      51   19974   18646   18897   21579
SHELL /    47750      51   18646   20448   19733   18897
SHELL /    47751      51   21355   18401   18646   19974
SHELL /    47752      51   18401   18924   20448   18646
SHELL /    47753      51   21119   21178   20474   21183
SHELL /    47754      51   21178   21032   21033   20474
SHELL /    47755      51   21179   21176   21178   21119
SHELL /    47756      51   21176   21021   21032   21178
SHELL /    47757      51   19652   19656   21176   21179
SHELL /    47758      51   19656   21018   21021   21176
SHELL /    47759      51   19690   21172   21184   21345
SHELL /    47760      51   21172   21119   21183   21184
SHELL /    47761      51   21391   21169   21172   19690
SHELL /    47762      51   21169   21179   21119   21172
SHELL /    47763      51   18425   19660   21169   21391
SHELL /    47764      51   19660   19652   21179   21169
SHELL /    47765      51   21170   21165   19723   19728
SHELL /    47766      51   21165   20766   21034   19723
SHELL /    47767      51   21167   21163   21165   21170
SHELL /    47768      51   21163   20774   20766   21165
SHELL /    47769      51   21183   20474   21163   21167
SHELL /    47770      51   20474   21033   20774   21163
SHELL /    47771      51   21385   21160   19727   21346
SHELL /    47772      51   21160   21170   19728   19727
SHELL /    47773      51   21386   21158   21160   21385
SHELL /    47774      51   21158   21167   21170   21160
SHELL /    47775      51   21345   21184   21158   21386
SHELL /    47776      51   21184   21183   21167   21158
SHELL /    47777      51   21149   21143   21155   21156
SHELL /    47778      51   21143   21063   21065   21155
SHELL /    47779      51   21146   21141   21143   21149
SHELL /    47780      51   21141   21035   21063   21143
SHELL /    47781      51   19728   19723   21141   21146
SHELL /    47782      51   19723   21034   21035   21141
SHELL /    47783      51   21387   21140   21154   21361
SHELL /    47784      51   21140   21149   21156   21154
SHELL /    47785      51   21351   21138   21140   21387
SHELL /    47786      51   21138   21146   21149   21140
SHELL /    47787      51   21346   19727   21138   21351
SHELL /    47788      51   19727   19728   21146   21138
SHELL /    47789      51   21136   21134   19676   19650
SHELL /    47790      51   21134   20752   20754   19676
SHELL /    47791      51   21133   21129   21134   21136
SHELL /    47792      51   21129   20761   20752   21134
SHELL /    47793      51   21156   21155   21129   21133
SHELL /    47794      51   21155   21065   20761   21129
SHELL /    47795      51   21329   21127   19662   21319
SHELL /    47796      51   21127   21136   19650   19662
SHELL /    47797      51   21407   21123   21127   21329
SHELL /    47798      51   21123   21133   21136   21127
SHELL /    47799      51   21361   21154   21123   21407
SHELL /    47800      51   21154   21156   21133   21123
SHELL /    47801      51   17773   17771   17755   17839
SHELL /    47802      51   17771   21077   21071   17755
SHELL /    47803      51   17764   19204   17771   17773
SHELL /    47804      51   19204   21080   21077   17771
SHELL /    47805      51   19650   19676   19204   17764
SHELL /    47806      51   19676   20754   21080   19204
SHELL /    47807      51   21325   21239   17765   21375
SHELL /    47808      51   21239   17773   17839   17765
SHELL /    47809      51   21256   18971   21239   21325
SHELL /    47810      51   18971   17764   17773   21239
SHELL /    47811      51   21319   19662   18971   21256
SHELL /    47812      51   19662   19650   17764   18971
SHELL /    47813      51   18866   19279   17759   17757
SHELL /    47814      51   19279   21073   21093   17759
SHELL /    47815      51   17782   19274   19279   18866
SHELL /    47816      51   19274   21082   21073   19279
SHELL /    47817      51   17839   17755   19274   17782
SHELL /    47818      51   17755   21071   21082   19274
SHELL /    47819      51   20074   19317   17841   21320
SHELL /    47820      51   19317   18866   17757   17841
SHELL /    47821      51   19456   17825   19317   20074
SHELL /    47822      51   17825   17782   18866   19317
SHELL /    47823      51   21375   17765   17825   19456
SHELL /    47824      51   17765   17839   17782   17825
SHELL /    47825      51   19284   17944   17823   17808
SHELL /    47826      51   17944   20716   20715   17823
SHELL /    47827      51   17973   17943   17944   19284
SHELL /    47828      51   17943   20721   20716   17944
SHELL /    47829      51   17757   17759   17943   17973
SHELL /    47830      51   17759   21093   20721   17943
SHELL /    47831      51   21420   19249   17787   21322
SHELL /    47832      51   19249   19284   17808   17787
SHELL /    47833      51   19177   20288   19249   21420
SHELL /    47834      51   20288   17973   19284   19249
SHELL /    47835      51   21320   17841   20288   19177
SHELL /    47836      51   17841   17757   17973   20288
SHELL /    47837      51   19822   18497   21122   21121
SHELL /    47838      51   18497   21066   19442   21122
SHELL /    47839      51   17162   17385   18497   19822
SHELL /    47840      51   17385   21067   21066   18497
SHELL /    47841      51   17808   17823   17385   17162
SHELL /    47842      51   17823   20715   21067   17385
SHELL /    47843      51   21307   19021   21120   21406
SHELL /    47844      51   19021   19822   21121   21120
SHELL /    47845      51   21321   21242   19021   21307
SHELL /    47846      51   21242   17162   19822   19021
SHELL /    47847      51   21322   17787   21242   21321
SHELL /    47848      51   17787   17808   17162   21242
SHELL /    47849      51   21243   18977   21240   18779
SHELL /    47850      51   18977   19453   19491   21240
SHELL /    47851      51   19799   18105   18977   21243
SHELL /    47852      51   18105   19457   19453   18977
SHELL /    47853      51   21121   21122   18105   19799
SHELL /    47854      51   21122   19442   19457   18105
SHELL /    47855      51   21311   18405   17178   21335
SHELL /    47856      51   18405   21243   18779   17178
SHELL /    47857      51   21313   18978   18405   21311
SHELL /    47858      51   18978   19799   21243   18405
SHELL /    47859      51   21406   21120   18978   21313
SHELL /    47860      51   21120   21121   19799   18978
SHELL /    47861      51   18066   18035   18935   19758
SHELL /    47862      51   18035   21083   21084   18935
SHELL /    47863      51   18068   18038   18035   18066
SHELL /    47864      51   18038   18192   21083   18035
SHELL /    47865      51   18779   21240   18038   18068
SHELL /    47866      51   21240   19491   18192   18038
SHELL /    47867      51   19583   18029   18495   19555
SHELL /    47868      51   18029   18066   19758   18495
SHELL /    47869      51   18411   18067   18029   19583
SHELL /    47870      51   18067   18068   18066   18029
SHELL /    47871      51   21335   17178   18067   18411
SHELL /    47872      51   17178   18779   18068   18067
SHELL /    47873      51   18282   18039   18400   18398
SHELL /    47874      51   18039   21070   19567   18400
SHELL /    47875      51   18040   18050   18039   18282
SHELL /    47876      51   18050   21075   21070   18039
SHELL /    47877      51   19758   18935   18050   18040
SHELL /    47878      51   18935   21084   21075   18050
SHELL /    47879      51   19556   18052   21258   19448
SHELL /    47880      51   18052   18282   18398   21258
SHELL /    47881      51   19540   18043   18052   19556
SHELL /    47882      51   18043   18040   18282   18052
SHELL /    47883      51   19555   18495   18043   19540
SHELL /    47884      51   18495   19758   18040   18043
SHELL /    47885      51   18268   18132   20705   20706
SHELL /    47886      51   18132   19625   19537   20705
SHELL /    47887      51   18264   18426   18132   18268
SHELL /    47888      51   18426   19530   19625   18132
SHELL /    47889      51   18398   18400   18426   18264
SHELL /    47890      51   18400   19567   19530   18426
SHELL /    47891      51   19550   18126   18173   19532
SHELL /    47892      51   18126   18268   20706   18173
SHELL /    47893      51   19626   18130   18126   19550
SHELL /    47894      51   18130   18264   18268   18126
SHELL /    47895      51   19448   21258   18130   19626
SHELL /    47896      51   21258   18398   18264   18130
SHELL /    47897      51   19819   19810   19817   18116
SHELL /    47898      51   18116   19817   21274   19858
SHELL /    47899      51   19810   19806   18801   19817
SHELL /    47900      51   19817   18801   21275   21274
SHELL /    47901      51   19806   19798   21284   18801
SHELL /    47902      51   18801   21284   17381   21275
SHELL /    47903      51   18369   17299   19328   19805
SHELL /    47904      51   19805   19328   19810   19819
SHELL /    47905      51   17299   17168   18863   19328
SHELL /    47906      51   19328   18863   19806   19810
SHELL /    47907      51   17168   18583   17305   18863
SHELL /    47908      51   18863   17305   19798   19806
SHELL /    47909      51   19736   19740   19781   18515
SHELL /    47910      51   18515   19781   21255   18287
SHELL /    47911      51   19740   19819   18116   19781
SHELL /    47912      51   19781   18116   19858   21255
SHELL /    47913      51   18389   19874   19767   19779
SHELL /    47914      51   19779   19767   19740   19736
SHELL /    47915      51   19874   18369   19805   19767
SHELL /    47916      51   19767   19805   19819   19740
SHELL /    47917      51   19825   19011   19847   18042
SHELL /    47918      51   18042   19847   18407   18965
SHELL /    47919      51   19011   19736   18515   19847
SHELL /    47920      51   19847   18515   18287   18407
SHELL /    47921      51   19869   18382   19713   18028
SHELL /    47922      51   18028   19713   19011   19825
SHELL /    47923      51   18382   18389   19779   19713
SHELL /    47924      51   19713   19779   19736   19011
SHELL /    47925      51   19752   19741   19766   19768
SHELL /    47926      51   19768   19766   18406   18778
SHELL /    47927      51   19741   19764   17855   19766
SHELL /    47928      51   19766   17855   18440   18406
SHELL /    47929      51   19764   19825   18042   17855
SHELL /    47930      51   17855   18042   18965   18440
SHELL /    47931      51   18379   18460   17822   19753
SHELL /    47932      51   19753   17822   19741   19752
SHELL /    47933      51   18460   18386   18836   17822
SHELL /    47934      51   17822   18836   19764   19741
SHELL /    47935      51   18386   19869   18028   18836
SHELL /    47936      51   18836   18028   19825   19764
SHELL /    47937      51   18798   17824   19014   18815
SHELL /    47938      51   18815   19014   17182   18395
SHELL /    47939      51   17824   19752   19768   19014
SHELL /    47940      51   19014   19768   18778   17182
SHELL /    47941      51   17914   17898   17852   19208
SHELL /    47942      51   19208   17852   17824   18798
SHELL /    47943      51   17898   18379   19753   17852
SHELL /    47944      51   17852   19753   19752   17824
SHELL /    47945      51   19883   17756   18847   18697
SHELL /    47946      51   18697   18847   19848   18455
SHELL /    47947      51   17756   18798   18815   18847
SHELL /    47948      51   18847   18815   18395   19848
SHELL /    47949      51   17908   17902   20248   19776
SHELL /    47950      51   19776   20248   17756   19883
SHELL /    47951      51   17902   17914   19208   20248
SHELL /    47952      51   20248   19208   18798   17756
SHELL /    47953      51   21245   18858   18782   18399
SHELL /    47954      51   18399   18782   18390   17173
SHELL /    47955      51   18858   19703   18861   18782
SHELL /    47956      51   18782   18861   18482   18390
SHELL /    47957      51   19703   19883   18697   18861
SHELL /    47958      51   18861   18697   18455   18482
SHELL /    47959      51   17889   17905   21241   19047
SHELL /    47960      51   19047   21241   18858   21245
SHELL /    47961      51   17905   17894   18853   21241
SHELL /    47962      51   21241   18853   19703   18858
SHELL /    47963      51   17894   17908   19776   18853
SHELL /    47964      51   18853   19776   19883   19703
SHELL /    47965      51   18860   18819   20196   17806
SHELL /    47966      51   17806   20196   17495   18799
SHELL /    47967      51   18819   21245   18399   20196
SHELL /    47968      51   20196   18399   17173   17495
SHELL /    47969      51   17891   17885   17117   18773
SHELL /    47970      51   18773   17117   18819   18860
SHELL /    47971      51   17885   17889   19047   17117
SHELL /    47972      51   17117   19047   21245   18819
SHELL /    47973      51   18828   19712   18862   19699
SHELL /    47974      51   19699   18862   19026   17506
SHELL /    47975      51   19712   18860   17806   18862
SHELL /    47976      51   18862   17806   18799   19026
SHELL /    47977      51   17892   17877   19744   20209
SHELL /    47978      51   20209   19744   19712   18828
SHELL /    47979      51   17877   17891   18773   19744
SHELL /    47980      51   19744   18773   18860   19712
SHELL /    47981      51   18775   18485   19898   20256
SHELL /    47982      51   20256   19898   19844   21291
SHELL /    47983      51   18485   19789   19902   19898
SHELL /    47984      51   19898   19902   18135   19844
SHELL /    47985      51   19789   18828   19699   19902
SHELL /    47986      51   19902   19699   17506   18135
SHELL /    47987      51   17904   17870   19899   18865
SHELL /    47988      51   18865   19899   18485   18775
SHELL /    47989      51   17870   17872   19812   19899
SHELL /    47990      51   19899   19812   19789   18485
SHELL /    47991      51   17872   17892   20209   19812
SHELL /    47992      51   19812   20209   18828   19789
SHELL /    47993      51   18508   19802   18459   18276
SHELL /    47994      51   18276   18459   18780   21289
SHELL /    47995      51   19802   18775   20256   18459
SHELL /    47996      51   18459   20256   21291   18780
SHELL /    47997      51   17888   17873   17307   19811
SHELL /    47998      51   19811   17307   19802   18508
SHELL /    47999      51   17873   17904   18865   17307
SHELL /    48000      51   17307   18865   18775   19802
SHELL /    48001      51   18307   20274   17161   18064
SHELL /    48002      51   18064   17161   18441   17176
SHELL /    48003      51   20274   18508   18276   17161
SHELL /    48004      51   17161   18276   21289   18441
SHELL /    48005      51   17860   17874   19801   19850
SHELL /    48006      51   19850   19801   20274   18307
SHELL /    48007      51   17874   17888   19811   19801
SHELL /    48008      51   19801   19811   18508   20274
SHELL /    48009      51   18413   19872   18499   18430
SHELL /    48010      51   18430   18499   21290   21279
SHELL /    48011      51   19872   17937   17903   18499
SHELL /    48012      51   18499   17903   17362   21290
SHELL /    48013      51   17937   18307   18064   17903
SHELL /    48014      51   17903   18064   17176   17362
SHELL /    48015      51   17846   17869   19091   18500
SHELL /    48016      51   18500   19091   19872   18413
SHELL /    48017      51   17869   17853   17170   19091
SHELL /    48018      51   19091   17170   17937   19872
SHELL /    48019      51   17853   17860   19850   17170
SHELL /    48020      51   17170   19850   18307   17937
SHELL /    48021      51   18745   17833   18409   18839
SHELL /    48022      51   18839   18409   21280   18477
SHELL /    48023      51   17833   18413   18430   18409
SHELL /    48024      51   18409   18430   21279   21280
SHELL /    48025      51   17838   17868   18442   19804
SHELL /    48026      51   19804   18442   17833   18745
SHELL /    48027      51   17868   17846   18500   18442
SHELL /    48028      51   18442   18500   18413   17833
SHELL /    48029      51   17770   18857   19227   18506
SHELL /    48030      51   18506   19227   18484   17184
SHELL /    48031      51   18857   18745   18839   19227
SHELL /    48032      51   19227   18839   18477   18484
SHELL /    48033      51   19732   17837   17835   18920
SHELL /    48034      51   18920   17835   18857   17770
SHELL /    48035      51   17837   17838   19804   17835
SHELL /    48036      51   17835   19804   18745   18857
SHELL /    48037      51   17836   18017   17876   18833
SHELL /    48038      51   18833   17876   18383   18380
SHELL /    48039      51   18017   19207   18837   17876
SHELL /    48040      51   17876   18837   19212   18383
SHELL /    48041      51   19207   17770   18506   18837
SHELL /    48042      51   18837   18506   17184   19212
SHELL /    48043      51   19043   18548   17844   19827
SHELL /    48044      51   19827   17844   18017   17836
SHELL /    48045      51   18548   18776   18031   17844
SHELL /    48046      51   17844   18031   19207   18017
SHELL /    48047      51   18776   19732   18920   18031
SHELL /    48048      51   18031   18920   17770   19207
SHELL /    48049      51   18076   18054   18075   18065
SHELL /    48050      51   18065   18075   18419   20223
SHELL /    48051      51   18054   17836   18833   18075
SHELL /    48052      51   18075   18833   18380   18419
SHELL /    48053      51   19756   18445   17785   17229
SHELL /    48054      51   17229   17785   18054   18076
SHELL /    48055      51   18445   19043   19827   17785
SHELL /    48056      51   17785   19827   17836   18054
SHELL /    48057      51   18410   17801   18059   18735
SHELL /    48058      51   18735   18059   18449   18414
SHELL /    48059      51   17801   18076   18065   18059
SHELL /    48060      51   18059   18065   20223   18449
SHELL /    48061      51   19702   19709   18372   19739
SHELL /    48062      51   19739   18372   17801   18410
SHELL /    48063      51   19709   19756   17229   18372
SHELL /    48064      51   18372   17229   18076   17801
SHELL /    48065      51   18193   18376   19441   19205
SHELL /    48066      51   19205   19441   18488   17157
SHELL /    48067      51   18376   18097   19090   19441
SHELL /    48068      51   19441   19090   18493   18488
SHELL /    48069      51   18097   18410   18735   19090
SHELL /    48070      51   19090   18735   18414   18493
SHELL /    48071      51   19762   18979   19463   18082
SHELL /    48072      51   18082   19463   18376   18193
SHELL /    48073      51   18979   20031   19432   19463
SHELL /    48074      51   19463   19432   18097   18376
SHELL /    48075      51   20031   19702   19739   19432
SHELL /    48076      51   19432   19739   18410   18097
SHELL /    48077      51   19903   19910   17151   19854
SHELL /    48078      51   19854   17151   17181   18852
SHELL /    48079      51   19910   18193   19205   17151
SHELL /    48080      51   17151   19205   17157   17181
SHELL /    48081      51   19030   21294   19523   17367
SHELL /    48082      51   17367   19523   19910   19903
SHELL /    48083      51   21294   19762   18082   19523
SHELL /    48084      51   19523   18082   18193   19910
SHELL /    48085      51   18014   17296   19079   18010
SHELL /    48086      51   18010   19079   18429   17292
SHELL /    48087      51   17296   19903   19854   19079
SHELL /    48088      51   19079   19854   18852   18429
SHELL /    48089      51   18502   19750   17252   18478
SHELL /    48090      51   18478   17252   17296   18014
SHELL /    48091      51   19750   19030   17367   17252
SHELL /    48092      51   17252   17367   19903   17296
SHELL /    48093      51   17243   20210   18464   19861
SHELL /    48094      51   19861   18464   19873   17302
SHELL /    48095      51   20210   18014   18010   18464
SHELL /    48096      51   18464   18010   17292   19873
SHELL /    48097      51   21277   17189   19863   19891
SHELL /    48098      51   19891   19863   20210   17243
SHELL /    48099      51   17189   18502   18478   19863
SHELL /    48100      51   19863   18478   18014   20210
SHELL /    48101      51   19908   17195   19879   17504
SHELL /    48102      51   17504   19879   21297   17344
SHELL /    48103      51   17195   17243   19861   19879
SHELL /    48104      51   19879   19861   17302   21297
SHELL /    48105      51   17152   17166   19894   17159
SHELL /    48106      51   17159   19894   17195   19908
SHELL /    48107      51   17166   21277   19891   19894
SHELL /    48108      51   19894   19891   17243   17195
SHELL /    48109      51   19875   17153   17186   19417
SHELL /    48110      51   19417   17186   21287   19012
SHELL /    48111      51   17153   19908   17504   17186
SHELL /    48112      51   17186   17504   17344   21287
SHELL /    48113      51   17185   21260   17240   18468
SHELL /    48114      51   18468   17240   17153   19875
SHELL /    48115      51   21260   17152   17159   17240
SHELL /    48116      51   17240   17159   19908   17153
SHELL /    48117      51   21273   19904   19572   21272
SHELL /    48118      51   21272   19572   19411   18980
SHELL /    48119      51   19904   19875   19417   19572
SHELL /    48120      51   19572   19417   19012   19411
SHELL /    48121      51   19082   21282   17147   18512
SHELL /    48122      51   18512   17147   19904   21273
SHELL /    48123      51   21282   17185   18468   17147
SHELL /    48124      51   17147   18468   19875   19904
SHELL /    48125      51   18474   21152   18362   17924
SHELL /    48126      51   21152   19916   19429   18362
SHELL /    48127      51   20252   18303   21152   18474
SHELL /    48128      51   18303   19915   19916   21152
SHELL /    48129      51   18962   18900   18303   20252
SHELL /    48130      51   18900   20454   19915   18303
SHELL /    48131      51   17247   20231   18333   19929
SHELL /    48132      51   20231   18474   17924   18333
SHELL /    48133      51   20909   17327   21188   18494
SHELL /    48134      51   18494   21188   20231   17247
SHELL /    48135      51   17327   18962   20252   21188
SHELL /    48136      51   21188   20252   18474   20231
SHELL /    48137      51   21197   19413   19419   19545
SHELL /    48138      51   19413   19433   19418   19419
SHELL /    48139      51   17840   17802   19413   21197
SHELL /    48140      51   17802   19946   19433   19413
SHELL /    48141      51   17856   21205   17802   17840
SHELL /    48142      51   21205   19028   19946   17802
SHELL /    48143      51   17924   18362   21205   17856
SHELL /    48144      51   18362   19429   19028   21205
SHELL /    48145      51   17740   21198   21234   19911
SHELL /    48146      51   19911   21234   21189   18417
SHELL /    48147      51   21198   17840   21197   21234
SHELL /    48148      51   21234   21197   19545   21189
SHELL /    48149      51   19929   18333   18107   17752
SHELL /    48150      51   17752   18107   21198   17740
SHELL /    48151      51   18333   17924   17856   18107
SHELL /    48152      51   18107   17856   17840   21198
SHELL /    48153      51   18237   17149   17154   21233
SHELL /    48154      51   17149   18074   17155   17154
SHELL /    48155      51   17150   17284   17149   18237
SHELL /    48156      51   17284   17911   18074   17149
SHELL /    48157      51   18280   18096   17284   17150
SHELL /    48158      51   18096   19547   17911   17284
SHELL /    48159      51   19545   19419   18096   18280
SHELL /    48160      51   19419   19418   19547   18096
SHELL /    48161      51   19878   19114   19039   17291
SHELL /    48162      51   17291   19039   19912   17797
SHELL /    48163      51   19114   17150   18237   19039
SHELL /    48164      51   19039   18237   21233   19912
SHELL /    48165      51   18417   21189   17148   19431
SHELL /    48166      51   19431   17148   19114   19878
SHELL /    48167      51   21189   19545   18280   17148
SHELL /    48168      51   17148   18280   17150   19114
SHELL /    48169      51   18923   21264   21194   19414
SHELL /    48170      51   21264   18081   18384   21194
SHELL /    48171      51   18987   17444   21264   18923
SHELL /    48172      51   17444   18112   18081   21264
SHELL /    48173      51   18083   18360   17444   18987
SHELL /    48174      51   18360   19118   18112   17444
SHELL /    48175      51   21233   17154   18360   18083
SHELL /    48176      51   17154   17155   19118   18360
SHELL /    48177      51   17820   18453   17803   19895
SHELL /    48178      51   19895   17803   21201   17972
SHELL /    48179      51   18453   18987   18923   17803
SHELL /    48180      51   17803   18923   19414   21201
SHELL /    48181      51   17797   19912   18227   19415
SHELL /    48182      51   19415   18227   18453   17820
SHELL /    48183      51   19912   21233   18083   18227
SHELL /    48184      51   18227   18083   18987   18453
SHELL /    48185      51   18085   18344   17955   18088
SHELL /    48186      51   18088   17955   17795   17819
SHELL /    48187      51   18344   18461   18098   17955
SHELL /    48188      51   17955   18098   17164   17795
SHELL /    48189      51   19862   17981   18344   18085
SHELL /    48190      51   17981   17901   18461   18344
SHELL /    48191      51   19414   21194   17981   19862
SHELL /    48192      51   21194   18384   17901   17981
SHELL /    48193      51   17742   17979   17811   17753
SHELL /    48194      51   17753   17811   17964   18531
SHELL /    48195      51   17979   18085   18088   17811
SHELL /    48196      51   17811   18088   17819   17964
SHELL /    48197      51   17972   21201   17962   17827
SHELL /    48198      51   17827   17962   17979   17742
SHELL /    48199      51   21201   19414   19862   17962
SHELL /    48200      51   17962   19862   18085   17979
SHELL /    48201      51   17918   18024   17929   17899
SHELL /    48202      51   17899   17929   17789   17965
SHELL /    48203      51   18024   18263   17156   17929
SHELL /    48204      51   17929   17156   19078   17789
SHELL /    48205      51   17819   17795   19450   17966
SHELL /    48206      51   17966   19450   18024   17918
SHELL /    48207      51   17795   17164   19110   19450
SHELL /    48208      51   19450   19110   18263   18024
SHELL /    48209      51   17792   18008   17927   17772
SHELL /    48210      51   17772   17927   19313   17749
SHELL /    48211      51   18008   17918   17899   17927
SHELL /    48212      51   17927   17899   17965   19313
SHELL /    48213      51   18531   17964   17832   19111
SHELL /    48214      51   19111   17832   18008   17792
SHELL /    48215      51   17964   17819   17966   17832
SHELL /    48216      51   17832   17966   17918   18008
SHELL /    48217      51   18102   21232   18057   18487
SHELL /    48218      51   18487   18057   17790   17956
SHELL /    48219      51   21232   18106   18095   18057
SHELL /    48220      51   18057   18095   18366   17790
SHELL /    48221      51   17965   17789   17470   18989
SHELL /    48222      51   18989   17470   21232   18102
SHELL /    48223      51   17789   19078   17897   17470
SHELL /    48224      51   17470   17897   18106   21232
SHELL /    48225      51   17814   21231   17382   17748
SHELL /    48226      51   17748   17382   18584   18960
SHELL /    48227      51   21231   18102   18487   17382
SHELL /    48228      51   17382   18487   17956   18584
SHELL /    48229      51   17749   19313   18832   17738
SHELL /    48230      51   17738   18832   21231   17814
SHELL /    48231      51   19313   17965   18989   18832
SHELL /    48232      51   18832   18989   18102   21231
SHELL /    48233      51   19086   19102   17177   19115
SHELL /    48234      51   19115   17177   19787   20250
SHELL /    48235      51   19102   19016   18926   17177
SHELL /    48236      51   17177   18926   18579   19787
SHELL /    48237      51   17956   17790   19045   19089
SHELL /    48238      51   19089   19045   19102   19086
SHELL /    48239      51   17790   18366   17900   19045
SHELL /    48240      51   19045   17900   19016   19102
SHELL /    48241      51   17926   17957   18092   17921
SHELL /    48242      51   17921   18092   21206   18361
SHELL /    48243      51   17957   19086   19115   18092
SHELL /    48244      51   18092   19115   20250   21206
SHELL /    48245      51   18960   18584   17925   17917
SHELL /    48246      51   17917   17925   17957   17926
SHELL /    48247      51   18584   17956   19089   17925
SHELL /    48248      51   17925   19089   19086   17957
SHELL /    48249      51   17831   18001   17998   19310
SHELL /    48250      51   19310   17998   17948   17950
SHELL /    48251      51   18001   19864   18086   17998
SHELL /    48252      51   17998   18086   17271   17948
SHELL /    48253      51   20250   19787   17945   19340
SHELL /    48254      51   19340   17945   18001   17831
SHELL /    48255      51   19787   18579   17988   17945
SHELL /    48256      51   17945   17988   19864   18001
SHELL /    48257      51   17810   17935   17997   17763
SHELL /    48258      51   17763   17997   17949   17750
SHELL /    48259      51   17935   17831   19310   17997
SHELL /    48260      51   17997   19310   17950   17949
SHELL /    48261      51   18361   21206   18002   17741
SHELL /    48262      51   17741   18002   17935   17810
SHELL /    48263      51   21206   20250   19340   18002
SHELL /    48264      51   18002   19340   17831   17935
SHELL /    48265      51   17996   17695   17960   17227
SHELL /    48266      51   17227   17960   17932   17928
SHELL /    48267      51   17695   18073   19126   17960
SHELL /    48268      51   17960   19126   19800   17932
SHELL /    48269      51   17950   17948   17986   17978
SHELL /    48270      51   17978   17986   17695   17996
SHELL /    48271      51   18073   17986   17948   17271
SHELL /    48272      51   18921   17989   17971   18120
SHELL /    48273      51   18120   17971   17963   17595
SHELL /    48274      51   17989   17996   17227   17971
SHELL /    48275      51   17971   17227   17928   17963
SHELL /    48276      51   17750   17949   17968   17744
SHELL /    48277      51   17744   17968   17989   18921
SHELL /    48278      51   17949   17950   17978   17968
SHELL /    48279      51   17968   17978   17996   17989
SHELL /    48280      51   21204   19816   21190   18036
SHELL /    48281      51   18036   21190   18519   18517
SHELL /    48282      51   19816   18109   17289   21190
SHELL /    48283      51   21190   17289   18402   18519
SHELL /    48284      51   17928   17932   17953   17985
SHELL /    48285      51   17985   17953   19816   21204
SHELL /    48286      51   17932   19800   18099   17953
SHELL /    48287      51   17953   18099   18109   19816
SHELL /    48288      51   18111   17954   17303   18355
SHELL /    48289      51   18355   17303   18018   19876
SHELL /    48290      51   17954   21204   18036   17303
SHELL /    48291      51   17303   18036   18517   18018
SHELL /    48292      51   17595   17963   18000   18345
SHELL /    48293      51   18345   18000   17954   18111
SHELL /    48294      51   17963   17928   17985   18000
SHELL /    48295      51   18000   17985   21204   17954
SHELL /    48296      51   17363   20882   20937   17993
SHELL /    48297      51   17993   20937   17930   17106
SHELL /    48298      51   20882   18475   17920   20937
SHELL /    48299      51   20937   17920   18377   17930
SHELL /    48300      51   18517   18519   17766   20379
SHELL /    48301      51   20379   17766   20882   17363
SHELL /    48302      51   18519   18402   17967   17766
SHELL /    48303      51   17766   17967   18475   20882
SHELL /    48304      51   20965   17767   20930   20413
SHELL /    48305      51   20413   20930   17812   20428
SHELL /    48306      51   17767   17363   17993   20930
SHELL /    48307      51   20930   17993   17106   17812
SHELL /    48308      51   19876   18018   20957   20912
SHELL /    48309      51   20912   20957   17767   20965
SHELL /    48310      51   18018   18517   20379   20957
SHELL /    48311      51   20957   20379   17363   17767
SHELL /    48312      51   20960   20973   19989   20219
SHELL /    48313      51   20973   20649   20640   19989
SHELL /    48314      51   17106   17930   20026   21104
SHELL /    48315      51   21104   20026   20973   20960
SHELL /    48316      51   17930   18377   18233   20026
SHELL /    48317      51   20026   18233   20649   20973
SHELL /    48318      51   20958   17216   21101   20418
SHELL /    48319      51   17216   20960   20219   21101
SHELL /    48320      51   20428   17812   17201   19076
SHELL /    48321      51   19076   17201   17216   20958
SHELL /    48322      51   17812   17106   21104   17201
SHELL /    48323      51   17201   21104   20960   17216
SHELL /    48324      51   20415   19502   21108   20940
SHELL /    48325      51   19502   18511   21048   21108
SHELL /    48326      51   20959   19508   19502   20415
SHELL /    48327      51   19508   19893   18511   19502
SHELL /    48328      51   19501   21097   19508   20959
SHELL /    48329      51   21097   20638   19893   19508
SHELL /    48330      51   20219   19989   21097   19501
SHELL /    48331      51   19989   20640   20638   21097
SHELL /    48332      51   20306   19504   17597   19120
SHELL /    48333      51   19120   17597   20938   21100
SHELL /    48334      51   19504   20959   20415   17597
SHELL /    48335      51   17597   20415   20940   20938
SHELL /    48336      51   20418   21101   17539   20028
SHELL /    48337      51   20028   17539   19504   20306
SHELL /    48338      51   21101   20219   19501   17539
SHELL /    48339      51   17539   19501   20959   19504
SHELL /    48340      51   20954   20971   20135   17528
SHELL /    48341      51   20971   18352   18378   20135
SHELL /    48342      51   20969   20962   20971   20954
SHELL /    48343      51   20962   18469   18352   20971
SHELL /    48344      51   17127   20964   20962   20969
SHELL /    48345      51   20964   21041   18469   20962
SHELL /    48346      51   20940   21108   20964   17127
SHELL /    48347      51   21108   21048   21041   20964
SHELL /    48348      51   21069   17551   17112   21027
SHELL /    48349      51   21027   17112   20293   21049
SHELL /    48350      51   17551   20969   20954   17112
SHELL /    48351      51   17112   20954   17528   20293
SHELL /    48352      51   21100   20938   17642   21028
SHELL /    48353      51   21028   17642   17551   21069
SHELL /    48354      51   20938   20940   17127   17642
SHELL /    48355      51   17642   17127   20969   17551
SHELL /    48356      51   19991   19503   21042   21044
SHELL /    48357      51   19503   18236   21059   21042
SHELL /    48358      51   21106   20942   19503   19991
SHELL /    48359      51   20942   19029   18236   19503
SHELL /    48360      51   20161   21026   20942   21106
SHELL /    48361      51   21026   18537   19029   20942
SHELL /    48362      51   17528   20135   21026   20161
SHELL /    48363      51   20135   18378   18537   21026
SHELL /    48364      51   20619   17887   17886   20618
SHELL /    48365      51   20618   17886   21072   20624
SHELL /    48366      51   17887   21106   19991   17886
SHELL /    48367      51   17886   19991   21044   21072
SHELL /    48368      51   21049   20293   20951   21038
SHELL /    48369      51   21038   20951   17887   20619
SHELL /    48370      51   20293   17528   20161   20951
SHELL /    48371      51   20951   20161   21106   17887
SHELL /    48372      51   45484   45490   45443   45444
SHELL /    48373      51   45490   19772   18811   45443
SHELL /    48374      51   45482   45491   45490   45484
SHELL /    48375      51   45491   19154   19772   45490
SHELL /    48376      51   19129   18161   45491   45482
SHELL /    48377      51   18161   19165   19154   45491
SHELL /    48378      51   16960   45487   45445   16959
SHELL /    48379      51   45487   45484   45444   45445
SHELL /    48380      51   45434   45488   45487   16960
SHELL /    48381      51   45488   45482   45484   45487
SHELL /    48382      51   20101   18110   45488   45434
SHELL /    48383      51   18110   19129   45482   45488
SHELL /    48384      51   16976   45503   45493   45495
SHELL /    48385      51   45503   19402   18937   45493
SHELL /    48386      51   45444   45443   45503   16976
SHELL /    48387      51   45443   18811   19402   45503
SHELL /    48388      51   16958   45504   45498   16953
SHELL /    48389      51   45504   16976   45495   45498
SHELL /    48390      51   16959   45445   45504   16958
SHELL /    48391      51   45445   45444   16976   45504
SHELL /    48392      51   45505   45506   45439   16971
SHELL /    48393      51   45506   18784   19454   45439
SHELL /    48394      51   45495   45493   45506   45505
SHELL /    48395      51   45493   18937   18784   45506
SHELL /    48396      51   45433   45511   45442   45431
SHELL /    48397      51   45511   45505   16971   45442
SHELL /    48398      51   16953   45498   45511   45433
SHELL /    48399      51   45498   45495   45505   45511
SHELL /    48400      51   45454   45455   45447   45450
SHELL /    48401      51   45455   19041   19125   45447
SHELL /    48402      51   16971   45439   45455   45454
SHELL /    48403      51   45439   19454   19041   45455
SHELL /    48404      51   45430   45460   45451   16950
SHELL /    48405      51   45460   45454   45450   45451
SHELL /    48406      51   45431   45442   45460   45430
SHELL /    48407      51   45442   16971   45454   45460
SHELL /    48408      51   45461   45462   45512   45513
SHELL /    48409      51   45462   21431   21447   45512
SHELL /    48410      51   45450   45447   45462   45461
SHELL /    48411      51   45447   19125   21431   45462
SHELL /    48412      51   16949   45463   45514   16948
SHELL /    48413      51   45463   45461   45513   45514
SHELL /    48414      51   16950   45451   45463   16949
SHELL /    48415      51   45451   45450   45461   45463
SHELL /    48416      51   45472   45473   45465   45468
SHELL /    48417      51   45473   21483   21417   45465
SHELL /    48418      51   45513   45512   45473   45472
SHELL /    48419      51   45512   21447   21483   45473
SHELL /    48420      51   16947   45477   45469   16946
SHELL /    48421      51   45477   45472   45468   45469
SHELL /    48422      51   16948   45514   45477   16947
SHELL /    48423      51   45514   45513   45472   45477
SHELL /    48424      51   45478   45479   16968   45437
SHELL /    48425      51   45479   18535   21448   16968
SHELL /    48426      51   45468   45465   45479   45478
SHELL /    48427      51   45465   21417   18535   45479
SHELL /    48428      51   16944   45480   45438   16943
SHELL /    48429      51   45480   45478   45437   45438
SHELL /    48430      51   16946   45469   45480   16944
SHELL /    48431      51   45469   45468   45478   45480
SHELL /    48432      51   16978   16979   17078   17031
SHELL /    48433      51   16979   19179   18516   17078
SHELL /    48434      51   17046   16880   16979   16978
SHELL /    48435      51   16880   19130   19179   16979
SHELL /    48436      51   45437   16968   16880   17046
SHELL /    48437      51   16968   21448   19130   16880
SHELL /    48438      51   16939   17073   17081   16936
SHELL /    48439      51   17073   16978   17031   17081
SHELL /    48440      51   16940   45377   17073   16939
SHELL /    48441      51   45377   17046   16978   17073
SHELL /    48442      51   16943   45438   45377   16940
SHELL /    48443      51   45438   45437   17046   45377
SHELL /    48444      51   17074   17075   45376   17048
SHELL /    48445      51   17075   21575   19325   45376
SHELL /    48446      51   17031   17078   17075   17074
SHELL /    48447      51   17078   18516   21575   17075
SHELL /    48448      51   16934   17069   17071   16933
SHELL /    48449      51   17069   17074   17048   17071
SHELL /    48450      51   16936   17081   17069   16934
SHELL /    48451      51   17081   17031   17074   17069
SHELL /    48452      51   16983   17030   45381   17032
SHELL /    48453      51   17030   19222   19200   45381
SHELL /    48454      51   17048   45376   17030   16983
SHELL /    48455      51   45376   19325   19222   17030
SHELL /    48456      51   16931   17043   17079   45423
SHELL /    48457      51   17043   16983   17032   17079
SHELL /    48458      51   16933   17071   17043   16931
SHELL /    48459      51   17071   17048   16983   17043
SHELL /    48460      51   45516   17040   17019   16985
SHELL /    48461      51   17040   19198   19184   17019
SHELL /    48462      51   17032   45381   17040   45516
SHELL /    48463      51   45381   19200   19198   17040
SHELL /    48464      51   45421   45362   16980   45419
SHELL /    48465      51   45362   45516   16985   16980
SHELL /    48466      51   45423   17079   45362   45421
SHELL /    48467      51   17079   17032   45516   45362
SHELL /    48468      51   16984   45364   17062   17064
SHELL /    48469      51   45364   19289   19321   17062
SHELL /    48470      51   16985   17019   45364   16984
SHELL /    48471      51   17019   19184   19289   45364
SHELL /    48472      51   16929   17059   17044   45417
SHELL /    48473      51   17059   16984   17064   17044
SHELL /    48474      51   45419   16980   17059   16929
SHELL /    48475      51   16980   16985   16984   17059
SHELL /    48476      51   17018   45366   45363   45373
SHELL /    48477      51   45366   18198   19183   45363
SHELL /    48478      51   17064   17062   45366   17018
SHELL /    48479      51   17062   19321   18198   45366
SHELL /    48480      51   16928   17045   45372   45416
SHELL /    48481      51   17045   17018   45373   45372
SHELL /    48482      51   45417   17044   17045   16928
SHELL /    48483      51   17044   17064   17018   17045
SHELL /    48484      51   17083   17082   16962   16964
SHELL /    48485      51   17082   19150   19948   16962
SHELL /    48486      51   45373   45363   17082   17083
SHELL /    48487      51   45363   19183   19150   17082
SHELL /    48488      51   16926   17026   16967   16925
SHELL /    48489      51   17026   17083   16964   16967
SHELL /    48490      51   45416   45372   17026   16926
SHELL /    48491      51   45372   45373   17083   17026
SHELL /    48492      51   17053   16982   16885   17051
SHELL /    48493      51   16982   19294   19326   16885
SHELL /    48494      51   45367   45380   16982   17053
SHELL /    48495      51   45380   19329   19294   16982
SHELL /    48496      51   16964   16962   45380   45367
SHELL /    48497      51   16962   19948   19329   45380
SHELL /    48498      51   16923   45379   45359   16918
SHELL /    48499      51   45379   17053   17051   45359
SHELL /    48500      51   16924   17020   45379   16923
SHELL /    48501      51   17020   45367   17053   45379
SHELL /    48502      51   16925   16967   17020   16924
SHELL /    48503      51   16967   16964   45367   17020
SHELL /    48504      51   17009   17017   16986   17011
SHELL /    48505      51   17017   19327   19276   16986
SHELL /    48506      51   17051   16885   17017   17009
SHELL /    48507      51   16885   19326   19327   17017
SHELL /    48508      51   16917   17015   17007   16914
SHELL /    48509      51   17015   17009   17011   17007
SHELL /    48510      51   16918   45359   17015   16917
SHELL /    48511      51   45359   17051   17009   17015
SHELL /    48512      51   16878   16883   17039   17049
SHELL /    48513      51   16883   19282   19271   17039
SHELL /    48514      51   17011   16986   16883   16878
SHELL /    48515      51   16986   19276   19282   16883
SHELL /    48516      51   16912   45388   16987   45412
SHELL /    48517      51   45388   16878   17049   16987
SHELL /    48518      51   16914   17007   45388   16912
SHELL /    48519      51   17007   17011   16878   45388
SHELL /    48520      51   16992   16994   16999   16998
SHELL /    48521      51   16994   19303   19293   16999
SHELL /    48522      51   17049   17039   16994   16992
SHELL /    48523      51   17039   19271   19303   16994
SHELL /    48524      51   45411   16996   16993   45408
SHELL /    48525      51   16996   16992   16998   16993
SHELL /    48526      51   45412   16987   16996   45411
SHELL /    48527      51   16987   17049   16992   16996
SHELL /    48528      51   16535   16549   45386   17000
SHELL /    48529      51   16549   18736   19312   45386
SHELL /    48530      51   16998   16999   16549   16535
SHELL /    48531      51   16999   19293   18736   16549
SHELL /    48532      51   16910   16570   16989   16909
SHELL /    48533      51   16570   16535   17000   16989
SHELL /    48534      51   45408   16993   16570   16910
SHELL /    48535      51   16993   16998   16535   16570
SHELL /    48536      51   16556   16585   16554   16569
SHELL /    48537      51   16585   19369   19314   16554
SHELL /    48538      51   17000   45386   16585   16556
SHELL /    48539      51   45386   19312   19369   16585
SHELL /    48540      51   45404   16572   16545   16908
SHELL /    48541      51   16572   16556   16569   16545
SHELL /    48542      51   16909   16989   16572   45404
SHELL /    48543      51   16989   17000   16556   16572
SHELL /    48544      51   16539   16590   17061   17025
SHELL /    48545      51   16590   19296   19455   17061
SHELL /    48546      51   16569   16554   16590   16539
SHELL /    48547      51   16554   19314   19296   16590
SHELL /    48548      51   45402   16564   17027   45401
SHELL /    48549      51   16564   16539   17025   17027
SHELL /    48550      51   16908   16545   16564   45402
SHELL /    48551      51   16545   16569   16539   16564
SHELL /    48552      51   16383   16682   45190   45143
SHELL /    48553      51   16682   19287   19338   45190
SHELL /    48554      51   17025   17061   16682   16383
SHELL /    48555      51   17061   19455   19287   16682
SHELL /    48556      51   45400   16701   16658   16903
SHELL /    48557      51   16701   16383   45143   16658
SHELL /    48558      51   45401   17027   16701   45400
SHELL /    48559      51   17027   17025   16383   16701
SHELL /    48560      51   16702   16697   45127   45330
SHELL /    48561      51   16697   19297   19298   45127
SHELL /    48562      51   45143   45190   16697   16702
SHELL /    48563      51   45190   19338   19297   16697
SHELL /    48564      51   16902   16799   45110   16899
SHELL /    48565      51   16799   16702   45330   45110
SHELL /    48566      51   16903   16658   16799   16902
SHELL /    48567      51   16658   45143   16702   16799
SHELL /    48568      51   16062   16070   16071   16077
SHELL /    48569      51   16070   19300   19332   16071
SHELL /    48570      51   45330   45127   16070   16062
SHELL /    48571      51   45127   19298   19300   16070
SHELL /    48572      51   16898   44793   16059   16895
SHELL /    48573      51   44793   16062   16077   16059
SHELL /    48574      51   16899   45110   44793   16898
SHELL /    48575      51   45110   45330   16062   44793
SHELL /    48576      51   44809   16858   45055   45123
SHELL /    48577      51   16858   19351   19348   45055
SHELL /    48578      51   16077   16071   16858   44809
SHELL /    48579      51   16071   19332   19351   16858
SHELL /    48580      51   45399   16074   45154   16893
SHELL /    48581      51   16074   44809   45123   45154
SHELL /    48582      51   16895   16059   16074   45399
SHELL /    48583      51   16059   16077   44809   16074
SHELL /    48584      51   16124   16133   16121   16122
SHELL /    48585      51   16133   19333   19223   16121
SHELL /    48586      51   45123   45055   16133   16124
SHELL /    48587      51   45055   19348   19333   16133
SHELL /    48588      51   45398   16134   16123   16892
SHELL /    48589      51   16134   16124   16122   16123
SHELL /    48590      51   16893   45154   16134   45398
SHELL /    48591      51   45154   45123   16124   16134
SHELL /    48592      51   16139   16140   16737   16115
SHELL /    48593      51   16140   19631   19304   16737
SHELL /    48594      51   16122   16121   16140   16139
SHELL /    48595      51   16121   19223   19631   16140
SHELL /    48596      51   45393   16141   16116   45392
SHELL /    48597      51   16141   16139   16115   16116
SHELL /    48598      51   16892   16123   16141   45393
SHELL /    48599      51   16123   16122   16139   16141
SHELL /    48600      51   16189   16190   16142   16185
SHELL /    48601      51   16190   19371   19705   16142
SHELL /    48602      51   16115   16737   16190   16189
SHELL /    48603      51   16737   19304   19371   16190
SHELL /    48604      51   16890   16203   16186   16891
SHELL /    48605      51   16203   16189   16185   16186
SHELL /    48606      51   45392   16116   16203   16890
SHELL /    48607      51   16116   16115   16189   16203
SHELL /    48608      51   16204   16205   18546   18202
SHELL /    48609      51   16205   18330   19358   18546
SHELL /    48610      51   16185   16142   16205   16204
SHELL /    48611      51   16142   19705   18330   16205
SHELL /    48612      51   16887   16206   19224   19360
SHELL /    48613      51   16206   16204   18202   19224
SHELL /    48614      51   16891   16186   16206   16887
SHELL /    48615      51   16186   16185   16204   16206
SHELL /    48616      51   16098   16008   44879   16738
SHELL /    48617      51   16738   44879   44814   44838
SHELL /    48618      51   16008   16212   16213   44879
SHELL /    48619      51   44879   16213   16214   44814
SHELL /    48620      51   20706   20705   16021   44877
SHELL /    48621      51   44877   16021   16008   16098
SHELL /    48622      51   20705   19537   16211   16021
SHELL /    48623      51   16021   16211   16212   16008
SHELL /    48624      51   16014   16725   16046   44890
SHELL /    48625      51   44890   16046   44863   16017
SHELL /    48626      51   16725   16098   16738   16046
SHELL /    48627      51   16046   16738   44838   44863
SHELL /    48628      51   19532   18173   16045   16035
SHELL /    48629      51   16035   16045   16725   16014
SHELL /    48630      51   18173   20706   44877   16045
SHELL /    48631      51   16045   44877   16098   16725
SHELL /    48632      51   16229   44797   16855   16228
SHELL /    48633      51   16228   16855   44814   16214
SHELL /    48634      51   44797   16614   16859   16855
SHELL /    48635      51   16855   16859   44838   44814
SHELL /    48636      51   16614   16618   16865   16859
SHELL /    48637      51   16859   16865   44863   44838
SHELL /    48638      51   16618   16013   16731   16865
SHELL /    48639      51   16865   16731   16017   44863
SHELL /    48640      51   44771   16860   44812   44893
SHELL /    48641      51   16860   16233   16242   44812
SHELL /    48642      51   16614   44797   16600   16617
SHELL /    48643      51   16617   16600   16860   44771
SHELL /    48644      51   44797   16229   16232   16600
SHELL /    48645      51   16600   16232   16233   16860
SHELL /    48646      51   16669   16602   44811   16712
SHELL /    48647      51   16602   44771   44893   44811
SHELL /    48648      51   16013   16618   44780   44840
SHELL /    48649      51   44840   44780   16602   16669
SHELL /    48650      51   16618   16614   16617   44780
SHELL /    48651      51   44780   16617   44771   16602
SHELL /    48652      51   16736   16830   16832   44782
SHELL /    48653      51   44782   16832   44772   44779
SHELL /    48654      51   16830   16248   16249   16832
SHELL /    48655      51   16832   16249   16250   44772
SHELL /    48656      51   44893   44812   16841   16834
SHELL /    48657      51   16834   16841   16830   16736
SHELL /    48658      51   44812   16242   16243   16841
SHELL /    48659      51   16841   16243   16248   16830
SHELL /    48660      51   44846   16839   16067   44900
SHELL /    48661      51   44900   16067   16864   44895
SHELL /    48662      51   16839   16736   44782   16067
SHELL /    48663      51   16067   44782   44779   16864
SHELL /    48664      51   16712   44811   16094   16733
SHELL /    48665      51   16733   16094   16839   44846
SHELL /    48666      51   44811   44893   16834   16094
SHELL /    48667      51   16094   16834   16736   16839
SHELL /    48668      51   16289   16065   16819   16251
SHELL /    48669      51   16251   16819   44772   16250
SHELL /    48670      51   16065   16060   16782   16819
SHELL /    48671      51   16819   16782   44779   44772
SHELL /    48672      51   16060   16820   16818   16782
SHELL /    48673      51   16782   16818   16864   44779
SHELL /    48674      51   16820   44818   44845   16818
SHELL /    48675      51   16818   44845   44895   16864
SHELL /    48676      51   16807   16813   44848   44959
SHELL /    48677      51   16813   16295   16296   44848
SHELL /    48678      51   16060   16065   16816   16806
SHELL /    48679      51   16806   16816   16813   16807
SHELL /    48680      51   16065   16289   16290   16816
SHELL /    48681      51   16816   16290   16295   16813
SHELL /    48682      51   44928   16302   44958   44937
SHELL /    48683      51   16302   16807   44959   44958
SHELL /    48684      51   44818   16820   16306   16730
SHELL /    48685      51   16730   16306   16302   44928
SHELL /    48686      51   16820   16060   16806   16306
SHELL /    48687      51   16306   16806   16807   16302
SHELL /    48688      51   16286   16776   16771   16282
SHELL /    48689      51   16282   16771   16709   16305
SHELL /    48690      51   16776   16298   16667   16771
SHELL /    48691      51   16771   16667   16089   16709
SHELL /    48692      51   44959   44848   16752   16757
SHELL /    48693      51   16757   16752   16776   16286
SHELL /    48694      51   44848   16296   16297   16752
SHELL /    48695      51   16752   16297   16298   16776
SHELL /    48696      51   44930   16775   16874   44862
SHELL /    48697      51   44862   16874   16745   16041
SHELL /    48698      51   16775   16286   16282   16874
SHELL /    48699      51   16874   16282   16305   16745
SHELL /    48700      51   44937   44958   16079   44936
SHELL /    48701      51   44936   16079   16775   44930
SHELL /    48702      51   44958   44959   16757   16079
SHELL /    48703      51   16079   16757   16286   16775
SHELL /    48704      51   16722   16235   16747   44886
SHELL /    48705      51   44886   16747   16709   16089
SHELL /    48706      51   16235   16239   16760   16747
SHELL /    48707      51   16747   16760   16305   16709
SHELL /    48708      51   16239   16769   16085   16760
SHELL /    48709      51   16760   16085   16745   16305
SHELL /    48710      51   16769   44934   16042   16085
SHELL /    48711      51   16085   16042   16041   16745
SHELL /    48712      51   16764   16743   16740   16708
SHELL /    48713      51   16743   16312   16313   16740
SHELL /    48714      51   16239   16235   16238   16300
SHELL /    48715      51   16300   16238   16743   16764
SHELL /    48716      51   16235   16722   16311   16238
SHELL /    48717      51   16238   16311   16312   16743
SHELL /    48718      51   16695   16759   16750   44849
SHELL /    48719      51   16759   16764   16708   16750
SHELL /    48720      51   44934   16769   16223   16084
SHELL /    48721      51   16084   16223   16759   16695
SHELL /    48722      51   16769   16239   16300   16223
SHELL /    48723      51   16223   16300   16764   16759
SHELL /    48724      51   16779   16828   16194   16789
SHELL /    48725      51   16789   16194   16225   16780
SHELL /    48726      51   16828   16319   16320   16194
SHELL /    48727      51   16194   16320   16321   16225
SHELL /    48728      51   16708   16740   16198   16767
SHELL /    48729      51   16767   16198   16828   16779
SHELL /    48730      51   16740   16313   16314   16198
SHELL /    48731      51   16198   16314   16319   16828
SHELL /    48732      51   44955   44768   44770   44822
SHELL /    48733      51   44822   44770   16829   44942
SHELL /    48734      51   44768   16779   16789   44770
SHELL /    48735      51   44770   16789   16780   16829
SHELL /    48736      51   44849   16750   16838   16694
SHELL /    48737      51   16694   16838   44768   44955
SHELL /    48738      51   16750   16708   16767   16838
SHELL /    48739      51   16838   16767   16779   44768
SHELL /    48740      51   16666   44777   44767   16322
SHELL /    48741      51   16322   44767   16225   16321
SHELL /    48742      51   44777   16612   16197   44767
SHELL /    48743      51   44767   16197   16780   16225
SHELL /    48744      51   16612   16848   16180   16197
SHELL /    48745      51   16197   16180   16829   16780
SHELL /    48746      51   16848   44823   44944   16180
SHELL /    48747      51   16180   44944   44942   16829
SHELL /    48748      51   16182   44837   16034   16862
SHELL /    48749      51   44837   44831   44847   16034
SHELL /    48750      51   16612   44777   16863   44835
SHELL /    48751      51   44835   16863   44837   16182
SHELL /    48752      51   44777   16666   44828   16863
SHELL /    48753      51   16863   44828   44831   44837
SHELL /    48754      51   16435   44799   16020   16434
SHELL /    48755      51   44799   16182   16862   16020
SHELL /    48756      51   44823   16848   16538   16048
SHELL /    48757      51   16048   16538   44799   16435
SHELL /    48758      51   16848   16612   44835   16538
SHELL /    48759      51   16538   44835   16182   44799
SHELL /    48760      51   16413   44868   16112   44897
SHELL /    48761      51   44897   16112   44898   44956
SHELL /    48762      51   44868   44876   16676   16112
SHELL /    48763      51   16112   16676   16086   44898
SHELL /    48764      51   16862   16034   16192   16766
SHELL /    48765      51   16766   16192   44868   16413
SHELL /    48766      51   16034   44847   16850   16192
SHELL /    48767      51   16192   16850   44876   44868
SHELL /    48768      51   16432   44778   16397   16427
SHELL /    48769      51   16427   16397   16417   16426
SHELL /    48770      51   44778   16413   44897   16397
SHELL /    48771      51   16397   44897   44956   16417
SHELL /    48772      51   16434   16020   16129   16433
SHELL /    48773      51   16433   16129   44778   16432
SHELL /    48774      51   16020   16862   16766   16129
SHELL /    48775      51   16129   16766   16413   44778
SHELL /    48776      51   44859   44816   16687   16678
SHELL /    48777      51   16678   16687   44898   16086
SHELL /    48778      51   44816   16108   16396   16687
SHELL /    48779      51   16687   16396   44956   44898
SHELL /    48780      51   16108   16111   16398   16396
SHELL /    48781      51   16396   16398   16417   44956
SHELL /    48782      51   16111   16422   16423   16398
SHELL /    48783      51   16398   16423   16426   16417
SHELL /    48784      51   44776   16729   16754   16126
SHELL /    48785      51   16729   16087   16727   16754
SHELL /    48786      51   16108   44816   16416   16578
SHELL /    48787      51   16578   16416   16729   44776
SHELL /    48788      51   44816   44859   44914   16416
SHELL /    48789      51   16416   44914   16087   16729
SHELL /    48790      51   16411   16688   16130   16410
SHELL /    48791      51   16688   44776   16126   16130
SHELL /    48792      51   16422   16111   16399   16419
SHELL /    48793      51   16419   16399   16688   16411
SHELL /    48794      51   16111   16108   16578   16399
SHELL /    48795      51   16399   16578   44776   16688
SHELL /    48796      51   16704   16655   16654   16703
SHELL /    48797      51   16703   16654   16593   16587
SHELL /    48798      51   16655   16083   44821   16654
SHELL /    48799      51   16654   44821   16741   16593
SHELL /    48800      51   16126   16754   16636   16595
SHELL /    48801      51   16595   16636   16655   16704
SHELL /    48802      51   16754   16727   44856   16636
SHELL /    48803      51   16636   44856   16083   16655
SHELL /    48804      51   16408   16594   16353   16403
SHELL /    48805      51   16403   16353   44963   16402
SHELL /    48806      51   16594   16704   16703   16353
SHELL /    48807      51   16353   16703   16587   44963
SHELL /    48808      51   16410   16130   16327   16409
SHELL /    48809      51   16409   16327   16594   16408
SHELL /    48810      51   16130   16126   16595   16327
SHELL /    48811      51   16327   16595   16704   16594
SHELL /    48812      51   44918   16329   44884   16732
SHELL /    48813      51   16732   44884   16593   16741
SHELL /    48814      51   16329   16325   16270   44884
SHELL /    48815      51   44884   16270   16587   16593
SHELL /    48816      51   16325   44883   16586   16270
SHELL /    48817      51   16270   16586   44963   16587
SHELL /    48818      51   44883   16394   16395   16586
SHELL /    48819      51   16586   16395   16402   44963
SHELL /    48820      51   44971   16553   16842   44798
SHELL /    48821      51   16553   16609   16610   16842
SHELL /    48822      51   16325   16329   16551   45056
SHELL /    48823      51   45056   16551   16553   44971
SHELL /    48824      51   16329   44918   16673   16551
SHELL /    48825      51   16551   16673   16609   16553
SHELL /    48826      51   16801   45021   16285   16768
SHELL /    48827      51   45021   44971   44798   16285
SHELL /    48828      51   16394   44883   45103   16389
SHELL /    48829      51   16389   45103   45021   16801
SHELL /    48830      51   44883   16325   45056   45103
SHELL /    48831      51   45103   45056   44971   45021
SHELL /    48832      51   16542   45117   45037   45120
SHELL /    48833      51   45120   45037   45102   16534
SHELL /    48834      51   45117   16606   44923   45037
SHELL /    48835      51   45037   44923   44925   45102
SHELL /    48836      51   44798   16842   45121   45085
SHELL /    48837      51   45085   45121   45117   16542
SHELL /    48838      51   16842   16610   16605   45121
SHELL /    48839      51   45121   16605   16606   45117
SHELL /    48840      51   16786   45135   45136   44957
SHELL /    48841      51   44957   45136   45082   16809
SHELL /    48842      51   45135   16542   45120   45136
SHELL /    48843      51   45136   45120   16534   45082
SHELL /    48844      51   16768   16285   45167   16851
SHELL /    48845      51   16851   45167   45135   16786
SHELL /    48846      51   16285   44798   45085   45167
SHELL /    48847      51   45167   45085   16542   45135
SHELL /    48848      51   16623   45178   45179   16066
SHELL /    48849      51   16066   45179   45102   44925
SHELL /    48850      51   45178   45169   45176   45179
SHELL /    48851      51   45179   45176   16534   45102
SHELL /    48852      51   45169   45170   45194   45176
SHELL /    48853      51   45176   45194   45082   16534
SHELL /    48854      51   45170   16770   16772   45194
SHELL /    48855      51   45194   16772   16809   45082
SHELL /    48856      51   45197   45209   45338   45020
SHELL /    48857      51   45209   16625   16626   45338
SHELL /    48858      51   45169   45178   45205   45201
SHELL /    48859      51   45201   45205   45209   45197
SHELL /    48860      51   45178   16623   16624   45205
SHELL /    48861      51   45205   16624   16625   45209
SHELL /    48862      51   16670   45207   45026   16812
SHELL /    48863      51   45207   45197   45020   45026
SHELL /    48864      51   16770   45170   45259   16808
SHELL /    48865      51   16808   45259   45207   16670
SHELL /    48866      51   45170   45169   45201   45259
SHELL /    48867      51   45259   45201   45197   45207
SHELL /    48868      51   45303   45288   45305   45266
SHELL /    48869      51   45266   45305   45262   45267
SHELL /    48870      51   45288   16632   16633   45305
SHELL /    48871      51   45305   16633   16634   45262
SHELL /    48872      51   45020   45338   45292   45298
SHELL /    48873      51   45298   45292   45288   45303
SHELL /    48874      51   45338   16626   16631   45292
SHELL /    48875      51   45292   16631   16632   45288
SHELL /    48876      51   16735   45320   45293   16802
SHELL /    48877      51   16802   45293   45265   16849
SHELL /    48878      51   45320   45303   45266   45293
SHELL /    48879      51   45293   45266   45267   45265
SHELL /    48880      51   16812   45026   45302   16009
SHELL /    48881      51   16009   45302   45320   16735
SHELL /    48882      51   45026   45020   45298   45302
SHELL /    48883      51   45302   45298   45303   45320
SHELL /    48884      51   16028   45312   45307   16721
SHELL /    48885      51   16721   45307   45262   16634
SHELL /    48886      51   45312   45278   45306   45307
SHELL /    48887      51   45307   45306   45267   45262
SHELL /    48888      51   45278   45277   45295   45306
SHELL /    48889      51   45306   45295   45265   45267
SHELL /    48890      51   45277   16039   44854   45295
SHELL /    48891      51   45295   44854   16849   45265
SHELL /    48892      51   45285   45270   18161   19129
SHELL /    48893      51   45270   16064   19165   18161
SHELL /    48894      51   45278   45312   45273   45286
SHELL /    48895      51   45286   45273   45270   45285
SHELL /    48896      51   45312   16028   44860   45273
SHELL /    48897      51   45273   44860   16064   45270
SHELL /    48898      51   44843   45321   18110   20101
SHELL /    48899      51   45321   45285   19129   18110
SHELL /    48900      51   16039   45277   45325   44861
SHELL /    48901      51   44861   45325   45321   44843
SHELL /    48902      51   45277   45278   45286   45325
SHELL /    48903      51   45325   45286   45285   45321
SHELL /    48904      51   45276   45188   45166   45159
SHELL /    48905      51   45188   45316   45219   45166
SHELL /    48906      51   45250   45328   45182   45274
SHELL /    48907      51   45274   45182   45188   45276
SHELL /    48908      51   45328   45323   45315   45182
SHELL /    48909      51   45182   45315   45316   45188
SHELL /    48910      51   45280   45175   45150   45195
SHELL /    48911      51   45175   45276   45159   45150
SHELL /    48912      51   45355   45353   45147   45331
SHELL /    48913      51   45331   45147   45175   45280
SHELL /    48914      51   45353   45250   45274   45147
SHELL /    48915      51   45147   45274   45276   45175
SHELL /    48916      51   45152   45146   45164   45168
SHELL /    48917      51   45146   16847   45258   45164
SHELL /    48918      51   45159   45166   45145   45151
SHELL /    48919      51   45151   45145   45146   45152
SHELL /    48920      51   45166   45219   16867   45145
SHELL /    48921      51   45145   16867   16847   45146
SHELL /    48922      51   16713   16452   45174   45228
SHELL /    48923      51   16452   45152   45168   45174
SHELL /    48924      51   45195   45150   16069   45193
SHELL /    48925      51   45193   16069   16452   16713
SHELL /    48926      51   45150   45159   45151   16069
SHELL /    48927      51   16069   45151   45152   16452
SHELL /    48928      51   45050   16437   44855   44950
SHELL /    48929      51   16437   45218   16679   44855
SHELL /    48930      51   45168   45164   45109   16015
SHELL /    48931      51   16015   45109   16437   45050
SHELL /    48932      51   45164   45258   44908   45109
SHELL /    48933      51   45109   44908   45218   16437
SHELL /    48934      51   45153   44902   45122   45196
SHELL /    48935      51   44902   45050   44950   45122
SHELL /    48936      51   45228   45174   44885   45206
SHELL /    48937      51   45206   44885   44902   45153
SHELL /    48938      51   45174   45168   16015   44885
SHELL /    48939      51   44885   16015   45050   44902
SHELL /    48940      51   45105   44969   16438   44968
SHELL /    48941      51   44968   16438   21072   21044
SHELL /    48942      51   44969   16093   45227   16438
SHELL /    48943      51   16438   45227   20624   21072
SHELL /    48944      51   44950   44855   16037   45344
SHELL /    48945      51   45344   16037   44969   45105
SHELL /    48946      51   44855   16679   45214   16037
SHELL /    48947      51   16037   45214   16093   44969
SHELL /    48948      51   45203   44948   21042   21059
SHELL /    48949      51   44948   44968   21044   21042
SHELL /    48950      51   44795   16031   44948   45203
SHELL /    48951      51   16031   45105   44968   44948
SHELL /    48952      51   44871   16445   16031   44795
SHELL /    48953      51   16445   45344   45105   16031
SHELL /    48954      51   45196   45122   16445   44871
SHELL /    48955      51   45122   44950   45344   16445
SHELL /    48956      51   45018   45327   16689   16664
SHELL /    48957      51   45327   45019   44872   16689
SHELL /    48958      51   16026   16004   45327   45018
SHELL /    48959      51   16004   44867   45019   45327
SHELL /    48960      51   45097   16674   16103   45054
SHELL /    48961      51   16674   45018   16664   16103
SHELL /    48962      51   45079   45048   16674   45097
SHELL /    48963      51   45048   16026   45018   16674
SHELL /    48964      51   16057   16055   45074   45064
SHELL /    48965      51   16055   16068   45024   45074
SHELL /    48966      51   16664   16689   16055   16057
SHELL /    48967      51   16689   44872   16068   16055
SHELL /    48968      51   16716   45036   16662   44998
SHELL /    48969      51   45036   16057   45064   16662
SHELL /    48970      51   45054   16103   45036   16716
SHELL /    48971      51   16103   16664   16057   45036
SHELL /    48972      51   45049   45088   45013   45063
SHELL /    48973      51   45088   44826   45073   45013
SHELL /    48974      51   45064   45074   45088   45049
SHELL /    48975      51   45074   45024   44826   45088
SHELL /    48976      51   45001   16354   45118   45345
SHELL /    48977      51   16354   45049   45063   45118
SHELL /    48978      51   44998   16662   16354   45001
SHELL /    48979      51   16662   45064   45049   16354
SHELL /    48980      51   16378   16339   44916   16724
SHELL /    48981      51   16339   45031   45075   44916
SHELL /    48982      51   45063   45013   16339   16378
SHELL /    48983      51   45013   45073   45031   16339
SHELL /    48984      51   45060   16352   44946   45113
SHELL /    48985      51   16352   16378   16724   44946
SHELL /    48986      51   45345   45118   16352   45060
SHELL /    48987      51   45118   45063   16378   16352
SHELL /    48988      51   16030   45069   16349   45044
SHELL /    48989      51   45069   44985   16005   16349
SHELL /    48990      51   16724   44916   45069   16030
SHELL /    48991      51   44916   45075   44985   45069
SHELL /    48992      51   16663   45092   44866   44970
SHELL /    48993      51   45092   16030   45044   44866
SHELL /    48994      51   45113   44946   45092   16663
SHELL /    48995      51   44946   16724   16030   45092
SHELL /    48996      51   45072   16453   16376   16344
SHELL /    48997      51   16453   16797   16450   16376
SHELL /    48998      51   45044   16349   16453   45072
SHELL /    48999      51   16349   16005   16797   16453
SHELL /    49000      51   16100   45066   16362   16099
SHELL /    49001      51   45066   45072   16344   16362
SHELL /    49002      51   44970   44866   45066   16100
SHELL /    49003      51   44866   45044   45072   45066
SHELL /    49004      51   16515   16331   16381   16717
SHELL /    49005      51   16331   44996   44986   16381
SHELL /    49006      51   16344   16376   16331   16515
SHELL /    49007      51   16376   16450   44996   16331
SHELL /    49008      51   44995   16345   16489   44987
SHELL /    49009      51   16345   16515   16717   16489
SHELL /    49010      51   16099   16362   16345   44995
SHELL /    49011      51   16362   16344   16515   16345
SHELL /    49012      51   16461   16443   45340   45100
SHELL /    49013      51   16443   45213   16876   45340
SHELL /    49014      51   16717   16381   16443   16461
SHELL /    49015      51   16381   44986   45213   16443
SHELL /    49016      51   44988   16462   44952   45324
SHELL /    49017      51   16462   16461   45100   44952
SHELL /    49018      51   44987   16489   16462   44988
SHELL /    49019      51   16489   16717   16461   16462
SHELL /    49020      51   45046   45006   16367   16335
SHELL /    49021      51   45006   16742   44964   16367
SHELL /    49022      51   45100   45340   45006   45046
SHELL /    49023      51   45340   16876   16742   45006
SHELL /    49024      51   44824   45342   16486   16166
SHELL /    49025      51   45342   45046   16335   16486
SHELL /    49026      51   45324   44952   45342   44824
SHELL /    49027      51   44952   45100   45046   45342
SHELL /    49028      51   16854   45004   16643   16480
SHELL /    49029      51   45004   45096   44911   16643
SHELL /    49030      51   16335   16367   45004   16854
SHELL /    49031      51   16367   44964   45096   45004
SHELL /    49032      51   16144   16671   16464   16159
SHELL /    49033      51   16671   16854   16480   16464
SHELL /    49034      51   16166   16486   16671   16144
SHELL /    49035      51   16486   16335   16854   16671
SHELL /    49036      51   16105   16104   16637   45093
SHELL /    49037      51   16104   16049   44979   16637
SHELL /    49038      51   16480   16643   16104   16105
SHELL /    49039      51   16643   44911   16049   16104
SHELL /    49040      51   16338   45035   45185   16343
SHELL /    49041      51   45035   16105   45093   45185
SHELL /    49042      51   16159   16464   45035   16338
SHELL /    49043      51   16464   16480   16105   45035
SHELL /    49044      51   16038   45337   16508   16597
SHELL /    49045      51   45337   45216   44973   16508
SHELL /    49046      51   45093   16637   45337   16038
SHELL /    49047      51   16637   44979   45216   45337
SHELL /    49048      51   16340   16476   16463   16167
SHELL /    49049      51   16476   16038   16597   16463
SHELL /    49050      51   16343   45185   16476   16340
SHELL /    49051      51   45185   45093   16038   16476
SHELL /    49052      51   45017   16454   16475   16562
SHELL /    49053      51   16454   44992   44977   16475
SHELL /    49054      51   16597   16508   16454   45017
SHELL /    49055      51   16508   44973   44992   16454
SHELL /    49056      51   16178   16473   16493   16176
SHELL /    49057      51   16473   45017   16562   16493
SHELL /    49058      51   16167   16463   16473   16178
SHELL /    49059      51   16463   16597   45017   16473
SHELL /    49060      51   16368   16359   16536   16541
SHELL /    49061      51   16359   44858   45028   16536
SHELL /    49062      51   16562   16475   16359   16368
SHELL /    49063      51   16475   44977   44858   16359
SHELL /    49064      51   16165   16468   16557   16217
SHELL /    49065      51   16468   16368   16541   16557
SHELL /    49066      51   16176   16493   16468   16165
SHELL /    49067      51   16493   16562   16368   16468
SHELL /    49068      51   16481   16484   16465   16500
SHELL /    49069      51   16484   16254   16272   16465
SHELL /    49070      51   16541   16536   16484   16481
SHELL /    49071      51   16536   45028   16254   16484
SHELL /    49072      51   16146   16373   16485   45242
SHELL /    49073      51   16373   16481   16500   16485
SHELL /    49074      51   16217   16557   16373   16146
SHELL /    49075      51   16557   16541   16481   16373
SHELL /    49076      51   16370   16566   45335   45065
SHELL /    49077      51   16566   16262   16360   45335
SHELL /    49078      51   16500   16465   16566   16370
SHELL /    49079      51   16465   16272   16262   16566
SHELL /    49080      51   45239   16530   45040   45077
SHELL /    49081      51   16530   16370   45065   45040
SHELL /    49082      51   45242   16485   16530   45239
SHELL /    49083      51   16485   16500   16370   16530
SHELL /    49084      51   16509   16503   16492   16498
SHELL /    49085      51   16503   16253   45107   16492
SHELL /    49086      51   45065   45335   16503   16509
SHELL /    49087      51   45335   16360   16253   16503
SHELL /    49088      51   44927   16647   16519   44962
SHELL /    49089      51   16647   16509   16498   16519
SHELL /    49090      51   45077   45040   16647   44927
SHELL /    49091      51   45040   45065   16509   16647
SHELL /    49092      51   16646   16580   16502   16513
SHELL /    49093      51   16580   16258   16458   16502
SHELL /    49094      51   16498   16492   16580   16646
SHELL /    49095      51   16492   45107   16258   16580
SHELL /    49096      51   16382   16574   16529   45003
SHELL /    49097      51   16574   16646   16513   16529
SHELL /    49098      51   44962   16519   16574   16382
SHELL /    49099      51   16519   16498   16646   16574
SHELL /    49100      51   16174   16491   16145   16521
SHELL /    49101      51   16491   16459   16790   16145
SHELL /    49102      51   16513   16502   16491   16174
SHELL /    49103      51   16502   16458   16459   16491
SHELL /    49104      51   16446   16495   16154   45061
SHELL /    49105      51   16495   16174   16521   16154
SHELL /    49106      51   45003   16529   16495   16446
SHELL /    49107      51   16529   16513   16174   16495
SHELL /    49108      51   16650   16523   16510   16527
SHELL /    49109      51   16523   16278   16366   16510
SHELL /    49110      51   16521   16145   16523   16650
SHELL /    49111      51   16145   16790   16278   16523
SHELL /    49112      51   44951   16522   16520   16177
SHELL /    49113      51   16522   16650   16527   16520
SHELL /    49114      51   45061   16154   16522   44951
SHELL /    49115      51   16154   16521   16650   16522
SHELL /    49116      51   15322   15330   15836   15319
SHELL /    49117      51   15330   16256   16269   15836
SHELL /    49118      51   16527   16510   15330   15322
SHELL /    49119      51   16510   16366   16256   15330
SHELL /    49120      51   16160   15853   15792   16162
SHELL /    49121      51   15853   15322   15319   15792
SHELL /    49122      51   16177   16520   15853   16160
SHELL /    49123      51   16520   16527   15322   15853
SHELL /    49124      51   15869   15855   16649   15331
SHELL /    49125      51   15855   16265   16328   16649
SHELL /    49126      51   15319   15836   15855   15869
SHELL /    49127      51   15836   16269   16265   15855
SHELL /    49128      51   16155   15827   15337   16150
SHELL /    49129      51   15827   15869   15331   15337
SHELL /    49130      51   16162   15792   15827   16155
SHELL /    49131      51   15792   15319   15869   15827
SHELL /    49132      51   15644   15367   15334   15353
SHELL /    49133      51   15367   44894   45059   15334
SHELL /    49134      51   15331   16649   15367   15644
SHELL /    49135      51   16649   16328   44894   15367
SHELL /    49136      51   16172   15368   15926   16143
SHELL /    49137      51   15368   15644   15353   15926
SHELL /    49138      51   16150   15337   15368   16172
SHELL /    49139      51   15337   15331   15644   15368
SHELL /    49140      51   15373   15374   16499   16478
SHELL /    49141      51   15374   16273   16255   16499
SHELL /    49142      51   15353   15334   15374   15373
SHELL /    49143      51   15334   45059   16273   15374
SHELL /    49144      51   16147   15375   16474   16152
SHELL /    49145      51   15375   15373   16478   16474
SHELL /    49146      51   16143   15926   15375   16147
SHELL /    49147      51   15926   15353   15373   15375
SHELL /    49148      51   15405   15406   15394   15401
SHELL /    49149      51   15406   16277   16324   15394
SHELL /    49150      51   16478   16499   15406   15405
SHELL /    49151      51   16499   16255   16277   15406
SHELL /    49152      51   44805   15419   15402   45131
SHELL /    49153      51   15419   15405   15401   15402
SHELL /    49154      51   16152   16474   15419   44805
SHELL /    49155      51   16474   16478   15405   15419
SHELL /    49156      51   15420   15421   15391   15392
SHELL /    49157      51   15421   45296   45249   15391
SHELL /    49158      51   15401   15394   15421   15420
SHELL /    49159      51   15394   16324   45296   15421
SHELL /    49160      51   45009   15422   15393   16387
SHELL /    49161      51   15422   15420   15392   15393
SHELL /    49162      51   45131   15402   15422   45009
SHELL /    49163      51   15402   15401   15420   15422
SHELL /    49164      51   15430   15437   15427   15428
SHELL /    49165      51   15437   45354   16375   15427
SHELL /    49166      51   15392   15391   15437   15430
SHELL /    49167      51   15391   45249   45354   15437
SHELL /    49168      51   45334   15438   15429   45187
SHELL /    49169      51   15438   15430   15428   15429
SHELL /    49170      51   16387   15393   15438   45334
SHELL /    49171      51   15393   15392   15430   15438
SHELL /    49172      51   15441   15442   15376   15385
SHELL /    49173      51   15442   45235   45225   15376
SHELL /    49174      51   15428   15427   15442   15441
SHELL /    49175      51   15427   16375   45235   15442
SHELL /    49176      51   45284   15451   15386   45186
SHELL /    49177      51   15451   15441   15385   15386
SHELL /    49178      51   45187   15429   15451   45284
SHELL /    49179      51   15429   15428   15441   15451
SHELL /    49180      51   15470   15475   15459   15460
SHELL /    49181      51   15475   16351   16358   15459
SHELL /    49182      51   15385   15376   15475   15470
SHELL /    49183      51   15376   45225   16351   15475
SHELL /    49184      51   16263   15476   15469   16259
SHELL /    49185      51   15476   15470   15460   15469
SHELL /    49186      51   45186   15386   15476   16263
SHELL /    49187      51   15386   15385   15470   15476
SHELL /    49188      51   15477   15478   15452   15457
SHELL /    49189      51   15478   45253   45226   15452
SHELL /    49190      51   15460   15459   15478   15477
SHELL /    49191      51   15459   16358   45253   15478
SHELL /    49192      51   45236   15589   15458   45222
SHELL /    49193      51   15589   15477   15457   15458
SHELL /    49194      51   16259   15469   15589   45236
SHELL /    49195      51   15469   15460   15477   15589
SHELL /    49196      51   15914   15627   15349   15329
SHELL /    49197      51   15627   45231   45289   15349
SHELL /    49198      51   15457   15452   15627   15914
SHELL /    49199      51   15452   45226   45231   15627
SHELL /    49200      51   44904   15491   15941   45248
SHELL /    49201      51   15491   15914   15329   15941
SHELL /    49202      51   45222   15458   15491   44904
SHELL /    49203      51   15458   15457   15914   15491
SHELL /    49204      51   15492   15493   45328   45250
SHELL /    49205      51   15493   45291   45323   45328
SHELL /    49206      51   15329   15349   15493   15492
SHELL /    49207      51   15349   45289   45291   15493
SHELL /    49208      51   45256   15494   45353   45355
SHELL /    49209      51   15494   15492   45250   45353
SHELL /    49210      51   45248   15941   15494   45256
SHELL /    49211      51   15941   15329   15492   15494
SHELL /    49212      51   15636   15594   15649   15272
SHELL /    49213      51   15594   15500   15501   15649
SHELL /    49214      51   16026   45048   15561   15972
SHELL /    49215      51   15972   15561   15594   15636
SHELL /    49216      51   45048   45079   15499   15561
SHELL /    49217      51   15561   15499   15500   15594
SHELL /    49218      51   15915   15562   15328   15631
SHELL /    49219      51   15562   15636   15272   15328
SHELL /    49220      51   44867   16004   15557   15291
SHELL /    49221      51   15291   15557   15562   15915
SHELL /    49222      51   16004   16026   15972   15557
SHELL /    49223      51   15557   15972   15636   15562
SHELL /    49224      51   15558   15974   15343   15927
SHELL /    49225      51   15974   15588   15887   15343
SHELL /    49226      51   15272   15649   15738   15273
SHELL /    49227      51   15273   15738   15974   15558
SHELL /    49228      51   15649   15501   15502   15738
SHELL /    49229      51   15738   15502   15588   15974
SHELL /    49230      51   15969   15976   15882   15918
SHELL /    49231      51   15976   15558   15927   15882
SHELL /    49232      51   15631   15328   15326   15347
SHELL /    49233      51   15347   15326   15976   15969
SHELL /    49234      51   15328   15272   15273   15326
SHELL /    49235      51   15326   15273   15558   15976
SHELL /    49236      51   15578   15584   15575   15576
SHELL /    49237      51   15584   15959   15906   15575
SHELL /    49238      51   15927   15343   15585   15583
SHELL /    49239      51   15583   15585   15584   15578
SHELL /    49240      51   15343   15887   15890   15585
SHELL /    49241      51   15585   15890   15959   15584
SHELL /    49242      51   15599   15586   15577   15301
SHELL /    49243      51   15586   15578   15576   15577
SHELL /    49244      51   15918   15882   15626   15295
SHELL /    49245      51   15295   15626   15586   15599
SHELL /    49246      51   15882   15927   15583   15626
SHELL /    49247      51   15626   15583   15578   15586
SHELL /    49248      51   15919   15324   15966   15293
SHELL /    49249      51   15293   15966   19224   18202
SHELL /    49250      51   15324   15282   15940   15966
SHELL /    49251      51   15966   15940   19360   19224
SHELL /    49252      51   15576   15575   15902   15849
SHELL /    49253      51   15849   15902   15324   15919
SHELL /    49254      51   15575   15906   15795   15902
SHELL /    49255      51   15902   15795   15282   15324
SHELL /    49256      51   15596   15920   15650   15930
SHELL /    49257      51   15930   15650   18546   19358
SHELL /    49258      51   15920   15919   15293   15650
SHELL /    49259      51   15650   15293   18202   18546
SHELL /    49260      51   15301   15577   15313   15346
SHELL /    49261      51   15346   15313   15920   15596
SHELL /    49262      51   15577   15576   15849   15313
SHELL /    49263      51   15313   15849   15919   15920
SHELL /    49264      51   15613   15908   15991   15883
SHELL /    49265      51   15908   15639   15277   15991
SHELL /    49266      51   15794   15744   15908   15613
SHELL /    49267      51   15744   15723   15639   15908
SHELL /    49268      51   15547   15614   15997   15542
SHELL /    49269      51   15614   15613   15883   15997
SHELL /    49270      51   15303   15913   15614   15547
SHELL /    49271      51   15913   15794   15613   15614
SHELL /    49272      51   15344   15984   15312   15884
SHELL /    49273      51   15984   15917   15685   15312
SHELL /    49274      51   15883   15991   15984   15344
SHELL /    49275      51   15991   15277   15917   15984
SHELL /    49276      51   15541   15306   15993   15538
SHELL /    49277      51   15306   15344   15884   15993
SHELL /    49278      51   15542   15997   15306   15541
SHELL /    49279      51   15997   15883   15344   15306
SHELL /    49280      51   15986   15987   15305   15921
SHELL /    49281      51   15987   15754   15592   15305
SHELL /    49282      51   15884   15312   15987   15986
SHELL /    49283      51   15312   15685   15754   15987
SHELL /    49284      51   15537   15978   15980   15534
SHELL /    49285      51   15978   15986   15921   15980
SHELL /    49286      51   15538   15993   15978   15537
SHELL /    49287      51   15993   15884   15986   15978
SHELL /    49288      51   15634   15878   15548   15549
SHELL /    49289      51   15878   15750   15691   15548
SHELL /    49290      51   15921   15305   15878   15634
SHELL /    49291      51   15305   15592   15750   15878
SHELL /    49292      51   15526   15904   15550   15525
SHELL /    49293      51   15904   15634   15549   15550
SHELL /    49294      51   15534   15980   15904   15526
SHELL /    49295      51   15980   15921   15634   15904
SHELL /    49296      51   15899   15280   15637   15620
SHELL /    49297      51   15280   15694   15751   15637
SHELL /    49298      51   15549   15548   15280   15899
SHELL /    49299      51   15548   15691   15694   15280
SHELL /    49300      51   15524   15635   15591   15523
SHELL /    49301      51   15635   15899   15620   15591
SHELL /    49302      51   15525   15550   15635   15524
SHELL /    49303      51   15550   15549   15899   15635
SHELL /    49304      51   15284   15945   15952   15957
SHELL /    49305      51   15945   15739   15999   15952
SHELL /    49306      51   15620   15637   15945   15284
SHELL /    49307      51   15637   15751   15739   15945
SHELL /    49308      51   15518   15281   15905   15517
SHELL /    49309      51   15281   15284   15957   15905
SHELL /    49310      51   15523   15591   15281   15518
SHELL /    49311      51   15591   15620   15284   15281
SHELL /    49312      51   15287   15907   15299   15298
SHELL /    49313      51   15907   15725   15729   15299
SHELL /    49314      51   15957   15952   15907   15287
SHELL /    49315      51   15952   15999   15725   15907
SHELL /    49316      51   15510   16001   15831   15509
SHELL /    49317      51   16001   15287   15298   15831
SHELL /    49318      51   15517   15905   16001   15510
SHELL /    49319      51   15905   15957   15287   16001
SHELL /    49320      51   16000   15871   15617   15686
SHELL /    49321      51   15871   15796   15733   15617
SHELL /    49322      51   15298   15299   15871   16000
SHELL /    49323      51   15299   15729   15796   15871
SHELL /    49324      51   15504   15948   15743   15682
SHELL /    49325      51   15948   16000   15686   15743
SHELL /    49326      51   15509   15831   15948   15504
SHELL /    49327      51   15831   15298   16000   15948
SHELL /    49328      51   15847   15444   15704   15663
SHELL /    49329      51   15444   15873   15897   15704
SHELL /    49330      51   15686   15617   15448   15339
SHELL /    49331      51   15339   15448   15444   15847
SHELL /    49332      51   15617   15733   15870   15448
SHELL /    49333      51   15448   15870   15873   15444
SHELL /    49334      51   15653   15688   15700   15485
SHELL /    49335      51   15688   15847   15663   15700
SHELL /    49336      51   15682   15743   15673   15462
SHELL /    49337      51   15462   15673   15688   15653
SHELL /    49338      51   15743   15686   15339   15673
SHELL /    49339      51   15673   15339   15847   15688
SHELL /    49340      51   15656   15302   15345   15712
SHELL /    49341      51   15712   15345   15665   15692
SHELL /    49342      51   15302   15645   15358   15345
SHELL /    49343      51   15345   15358   15931   15665
SHELL /    49344      51   15663   15704   15679   15711
SHELL /    49345      51   15711   15679   15302   15656
SHELL /    49346      51   15704   15897   15922   15679
SHELL /    49347      51   15679   15922   15645   15302
SHELL /    49348      51   15707   15480   15651   15660
SHELL /    49349      51   15660   15651   15683   15655
SHELL /    49350      51   15480   15656   15712   15651
SHELL /    49351      51   15651   15712   15692   15683
SHELL /    49352      51   15485   15700   15447   15616
SHELL /    49353      51   15616   15447   15480   15707
SHELL /    49354      51   15700   15663   15711   15447
SHELL /    49355      51   15447   15711   15656   15480
SHELL /    49356      51   15772   15728   15770   15718
SHELL /    49357      51   15718   15770   15672   15432
SHELL /    49358      51   15728   15933   15288   15770
SHELL /    49359      51   15770   15288   15629   15672
SHELL /    49360      51   15692   15665   15717   15689
SHELL /    49361      51   15689   15717   15728   15772
SHELL /    49362      51   15665   15931   15276   15717
SHELL /    49363      51   15717   15276   15933   15728
SHELL /    49364      51   15648   15779   15713   15486
SHELL /    49365      51   15486   15713   15434   15482
SHELL /    49366      51   15779   15772   15718   15713
SHELL /    49367      51   15713   15718   15432   15434
SHELL /    49368      51   15655   15683   15684   15615
SHELL /    49369      51   15615   15684   15779   15648
SHELL /    49370      51   15683   15692   15689   15684
SHELL /    49371      51   15684   15689   15772   15779
SHELL /    49372      51   15410   15803   15805   15771
SHELL /    49373      51   15771   15805   15466   15670
SHELL /    49374      51   15803   15309   15857   15805
SHELL /    49375      51   15805   15857   15566   15466
SHELL /    49376      51   15432   15672   15842   15414
SHELL /    49377      51   15414   15842   15803   15410
SHELL /    49378      51   15672   15629   15310   15842
SHELL /    49379      51   15842   15310   15309   15803
SHELL /    49380      51   15755   15783   15859   15748
SHELL /    49381      51   15748   15859   15701   15749
SHELL /    49382      51   15783   15410   15771   15859
SHELL /    49383      51   15859   15771   15670   15701
SHELL /    49384      51   15482   15434   15812   15758
SHELL /    49385      51   15758   15812   15783   15755
SHELL /    49386      51   15434   15432   15414   15812
SHELL /    49387      51   15812   15414   15410   15783
SHELL /    49388      51   15894   15822   15802   15396
SHELL /    49389      51   15822   15828   15799   15802
SHELL /    49390      51   15670   15466   15832   15896
SHELL /    49391      51   15896   15832   15822   15894
SHELL /    49392      51   15466   15566   15570   15832
SHELL /    49393      51   15832   15570   15828   15822
SHELL /    49394      51   15761   15875   15398   15720
SHELL /    49395      51   15875   15894   15396   15398
SHELL /    49396      51   15749   15701   15860   15760
SHELL /    49397      51   15760   15860   15875   15761
SHELL /    49398      51   15701   15670   15896   15860
SHELL /    49399      51   15860   15896   15894   15875
SHELL /    49400      51   15843   15858   15465   15951
SHELL /    49401      51   15951   15465   15564   15793
SHELL /    49402      51   15858   15834   15790   15465
SHELL /    49403      51   15465   15790   15806   15564
SHELL /    49404      51   15396   15802   15667   15787
SHELL /    49405      51   15787   15667   15858   15843
SHELL /    49406      51   15802   15799   15705   15667
SHELL /    49407      51   15667   15705   15834   15858
SHELL /    49408      51   15320   15378   15382   15325
SHELL /    49409      51   15325   15382   15413   15354
SHELL /    49410      51   15378   15843   15951   15382
SHELL /    49411      51   15382   15951   15793   15413
SHELL /    49412      51   15720   15398   15955   15762
SHELL /    49413      51   15762   15955   15378   15320
SHELL /    49414      51   15398   15396   15787   15955
SHELL /    49415      51   15955   15787   15843   15378
SHELL /    49416      51   15674   15924   15364   15528
SHELL /    49417      51   15528   15364   15998   15532
SHELL /    49418      51   15924   15829   15552   15364
SHELL /    49419      51   15364   15552   15554   15998
SHELL /    49420      51   15793   15564   15408   15681
SHELL /    49421      51   15681   15408   15924   15674
SHELL /    49422      51   15564   15806   15569   15408
SHELL /    49423      51   15408   15569   15829   15924
SHELL /    49424      51   15784   15813   15512   15786
SHELL /    49425      51   15786   15512   15954   15775
SHELL /    49426      51   15813   15674   15528   15512
SHELL /    49427      51   15512   15528   15532   15954
SHELL /    49428      51   15354   15413   15381   15327
SHELL /    49429      51   15327   15381   15813   15784
SHELL /    49430      51   15413   15793   15681   15381
SHELL /    49431      51   15381   15681   15674   15813
SHELL /    49432      51   15360   15511   15607   15876
SHELL /    49433      51   15876   15607   15642   15702
SHELL /    49434      51   15511   15807   15697   15607
SHELL /    49435      51   15607   15697   15814   15642
SHELL /    49436      51   15532   15998   15513   15363
SHELL /    49437      51   15363   15513   15511   15360
SHELL /    49438      51   15998   15554   15815   15513
SHELL /    49439      51   15513   15815   15807   15511
SHELL /    49440      51   15777   15811   15939   15643
SHELL /    49441      51   15643   15939   15833   15817
SHELL /    49442      51   15811   15360   15876   15939
SHELL /    49443      51   15939   15876   15702   15833
SHELL /    49444      51   15775   15954   15604   15773
SHELL /    49445      51   15773   15604   15811   15777
SHELL /    49446      51   15954   15532   15363   15604
SHELL /    49447      51   15604   15363   15360   15811
SHELL /    49448      51   15128   15124   15119   15129
SHELL /    49449      51   15124   15598   15045   15119
SHELL /    49450      51   15608   15514   15124   15128
SHELL /    49451      51   15514   15603   15598   15124
SHELL /    49452      51   15104   15125   15121   15105
SHELL /    49453      51   15125   15128   15129   15121
SHELL /    49454      51   15633   15531   15125   15104
SHELL /    49455      51   15531   15608   15128   15125
SHELL /    49456      51   15133   15132   15111   15117
SHELL /    49457      51   15132   15039   15049   15111
SHELL /    49458      51   15129   15119   15132   15133
SHELL /    49459      51   15119   15045   15039   15132
SHELL /    49460      51   15099   15161   15116   15098
SHELL /    49461      51   15161   15133   15117   15116
SHELL /    49462      51   15105   15121   15161   15099
SHELL /    49463      51   15121   15129   15133   15161
SHELL /    49464      51   15167   15177   15159   15163
SHELL /    49465      51   15177   15048   15043   15159
SHELL /    49466      51   15117   15111   15177   15167
SHELL /    49467      51   15111   15049   15048   15177
SHELL /    49468      51   15101   15169   15165   15095
SHELL /    49469      51   15169   15167   15163   15165
SHELL /    49470      51   15098   15116   15169   15101
SHELL /    49471      51   15116   15117   15167   15169
SHELL /    49472      51   15176   15172   15107   15113
SHELL /    49473      51   15172   15042   15051   15107
SHELL /    49474      51   15163   15159   15172   15176
SHELL /    49475      51   15159   15043   15042   15172
SHELL /    49476      51   15093   15173   15110   15089
SHELL /    49477      51   15173   15176   15113   15110
SHELL /    49478      51   15095   15165   15173   15093
SHELL /    49479      51   15165   15163   15176   15173
SHELL /    49480      51   15145   15139   15141   15138
SHELL /    49481      51   15139   15057   15054   15141
SHELL /    49482      51   15113   15107   15139   15145
SHELL /    49483      51   15107   15051   15057   15139
SHELL /    49484      51   15091   15153   15144   15087
SHELL /    49485      51   15153   15145   15138   15144
SHELL /    49486      51   15089   15110   15153   15091
SHELL /    49487      51   15110   15113   15145   15153
SHELL /    49488      51   15147   15157   15181   15180
SHELL /    49489      51   15157   15055   15061   15181
SHELL /    49490      51   15138   15141   15157   15147
SHELL /    49491      51   15141   15054   15055   15157
SHELL /    49492      51   15084   15150   15135   15085
SHELL /    49493      51   15150   15147   15180   15135
SHELL /    49494      51   15087   15144   15150   15084
SHELL /    49495      51   15144   15138   15147   15150
SHELL /    49496      51   15269   15270   15151   15156
SHELL /    49497      51   15270   15060   15063   15151
SHELL /    49498      51   15180   15181   15270   15269
SHELL /    49499      51   15181   15061   15060   15270
SHELL /    49500      51   15077   15224   15266   15076
SHELL /    49501      51   15224   15269   15156   15266
SHELL /    49502      51   15085   15135   15224   15077
SHELL /    49503      51   15135   15180   15269   15224
SHELL /    49504      51   15239   15261   15069   15071
SHELL /    49505      51   15261   15067   15065   15069
SHELL /    49506      51   15156   15151   15261   15239
SHELL /    49507      51   15151   15063   15067   15261
SHELL /    49508      51   15080   15264   15081   15073
SHELL /    49509      51   15264   15239   15071   15081
SHELL /    49510      51   15076   15266   15264   15080
SHELL /    49511      51   15266   15156   15239   15264
SHELL /    49512      51  130939  130937  130942  130941
SHELL /    49513      51  130937   15184   15235  130942
SHELL /    49514      51   15216   15260  130934  130938
SHELL /    49515      51  130938  130934  130937  130939
SHELL /    49516      51   15260   15258   15233  130934
SHELL /    49517      51  130934   15233   15184  130937
SHELL /    49518      51  130955  130933  130940  130956
SHELL /    49519      51  130933  130939  130941  130940
SHELL /    49520      51   15263   15257  130932  130945
SHELL /    49521      51  130945  130932  130933  130955
SHELL /    49522      51   15257   15216  130938  130932
SHELL /    49523      51  130932  130938  130939  130933
SHELL /    49524      51  130931  130929  130928  130927
SHELL /    49525      51  130927  130928  130943  130964
SHELL /    49526      51  130929   15030   15253  130928
SHELL /    49527      51  130928   15253   15230  130943
SHELL /    49528      51  130941  130942  130914  130921
SHELL /    49529      51  130921  130914  130929  130931
SHELL /    49530      51  130942   15235   15223  130914
SHELL /    49531      51  130914   15223   15030  130929
SHELL /    49532      51  130951  130926  130924  130953
SHELL /    49533      51  130953  130924  130963  130952
SHELL /    49534      51  130926  130931  130927  130924
SHELL /    49535      51  130924  130927  130964  130963
SHELL /    49536      51  130956  130940  130925  130948
SHELL /    49537      51  130948  130925  130926  130951
SHELL /    49538      51  130940  130941  130921  130925
SHELL /    49539      51  130925  130921  130931  130926
SHELL /    49540      51  130917  130913  130912  130907
SHELL /    49541      51  130907  130912  130919  130920
SHELL /    49542      51  130913   15034   15252  130912
SHELL /    49543      51  130912   15252   15251  130919
SHELL /    49544      51  130964  130943  130906  130911
SHELL /    49545      51  130911  130906  130913  130917
SHELL /    49546      51  130943   15230   15237  130906
SHELL /    49547      51  130906   15237   15034  130913
SHELL /    49548      51  130957  130902  130908  130958
SHELL /    49549      51  130958  130908  130918  130969
SHELL /    49550      51  130902  130917  130907  130908
SHELL /    49551      51  130908  130907  130920  130918
SHELL /    49552      51  130952  130963  130903  130954
SHELL /    49553      51  130954  130903  130902  130957
SHELL /    49554      51  130963  130964  130911  130903
SHELL /    49555      51  130903  130911  130917  130902
SHELL /    49556      51  130936  130935  130923  130897
SHELL /    49557      51  130897  130923  130950  130949
SHELL /    49558      51  130935   15271   15211  130923
SHELL /    49559      51  130923   15211   15220  130950
SHELL /    49560      51  130920  130919  130893  130930
SHELL /    49561      51  130930  130893  130935  130936
SHELL /    49562      51  130919   15251   15250  130893
SHELL /    49563      51  130893   15250   15271  130935
SHELL /    49564      51  130959  130916  130895  130961
SHELL /    49565      51  130961  130895  130944  130960
SHELL /    49566      51  130916  130936  130897  130895
SHELL /    49567      51  130895  130897  130949  130944
SHELL /    49568      51  130969  130918  130891  130970
SHELL /    49569      51  130970  130891  130916  130959
SHELL /    49570      51  130918  130920  130930  130891
SHELL /    49571      51  130891  130930  130936  130916
SHELL /    49572      51  130889  130887  130894  130900
SHELL /    49573      51  130887   15246   15219  130894
SHELL /    49574      51  130949  130950  130901  130888
SHELL /    49575      51  130888  130901  130887  130889
SHELL /    49576      51  130950   15220   15215  130901
SHELL /    49577      51  130901   15215   15246  130887
SHELL /    49578      51  130965  130886  130904  130967
SHELL /    49579      51  130886  130889  130900  130904
SHELL /    49580      51  130960  130944  130881  130962
SHELL /    49581      51  130962  130881  130886  130965
SHELL /    49582      51  130944  130949  130888  130881
SHELL /    49583      51  130881  130888  130889  130886
SHELL /    49584      51  130885  130947  130946  130922
SHELL /    49585      51  130922  130946  130892  130890
SHELL /    49586      51  130947   15229   15242  130946
SHELL /    49587      51  130946   15242   15244  130892
SHELL /    49588      51  130900  130894  130884  130915
SHELL /    49589      51  130915  130884  130947  130885
SHELL /    49590      51  130894   15219   15031  130884
SHELL /    49591      51  130884   15031   15229  130947
SHELL /    49592      51  130968  130910  130905   15188
SHELL /    49593      51   15188  130905  130909   15186
SHELL /    49594      51  130910  130885  130922  130905
SHELL /    49595      51  130905  130922  130890  130909
SHELL /    49596      51  130967  130904  130883  130966
SHELL /    49597      51  130966  130883  130910  130968
SHELL /    49598      51  130904  130900  130915  130883
SHELL /    49599      51  130883  130915  130885  130910
SHELL /    49600      51  130896  130971  130878  130880
SHELL /    49601      51  130880  130878  130898  130899
SHELL /    49602      51  130971   15185   15217  130878
SHELL /    49603      51  130878   15217   15183  130898
SHELL /    49604      51  130890  130892  130874  130882
SHELL /    49605      51  130882  130874  130971  130896
SHELL /    49606      51  130892   15244   15210  130874
SHELL /    49607      51  130874   15210   15185  130971
SHELL /    49608      51   15189  130872  130873   15199
SHELL /    49609      51   15199  130873  130879   15192
SHELL /    49610      51  130872  130896  130880  130873
SHELL /    49611      51  130873  130880  130899  130879
SHELL /    49612      51   15186  130909  130871   15194
SHELL /    49613      51   15194  130871  130872   15189
SHELL /    49614      51  130909  130890  130882  130871
SHELL /    49615      51  130871  130882  130896  130872
SHELL /    49616      51  130866  130865  130864  130868
SHELL /    49617      51  130868  130864   15081   15071
SHELL /    49618      51  130865   15209   15204  130864
SHELL /    49619      51  130864   15204   15073   15081
SHELL /    49620      51  130899  130898  130875  130867
SHELL /    49621      51  130867  130875  130865  130866
SHELL /    49622      51  130898   15183   15208  130875
SHELL /    49623      51  130875   15208   15209  130865
SHELL /    49624      51   15191  130876  130863   15202
SHELL /    49625      51   15202  130863   15069   15065
SHELL /    49626      51  130876  130866  130868  130863
SHELL /    49627      51  130863  130868   15071   15069
SHELL /    49628      51   15192  130879  130860   15200
SHELL /    49629      51   15200  130860  130876   15191
SHELL /    49630      51  130879  130899  130867  130860
SHELL /    49631      51  130860  130867  130866  130876
SHELL /    49632      51  130877  130800  130814  130809
SHELL /    49633      51  130800  130862  130851  130814
SHELL /    49634      51  130857  130854  130800  130877
SHELL /    49635      51  130854  130861  130862  130800
SHELL /    49636      51  130813  130801  130805  130824
SHELL /    49637      51  130801  130877  130809  130805
SHELL /    49638      51  130858  130859  130801  130813
SHELL /    49639      51  130859  130857  130877  130801
SHELL /    49640      51  130828  130799  130812  130818
SHELL /    49641      51  130799  130850  130855  130812
SHELL /    49642      51  130809  130814  130799  130828
SHELL /    49643      51  130814  130851  130850  130799
SHELL /    49644      51  130826  130821  130808  130831
SHELL /    49645      51  130821  130828  130818  130808
SHELL /    49646      51  130824  130805  130821  130826
SHELL /    49647      51  130805  130809  130828  130821
SHELL /    49648      51  130816  130797  130798  130852
SHELL /    49649      51  130797  130856  130849  130798
SHELL /    49650      51  130818  130812  130797  130816
SHELL /    49651      51  130812  130855  130856  130797
SHELL /    49652      51  130825  130811  130853  130830
SHELL /    49653      51  130811  130816  130852  130853
SHELL /    49654      51  130831  130808  130811  130825
SHELL /    49655      51  130808  130818  130816  130811
SHELL /    49656      51  130796  130807  130817  130823
SHELL /    49657      51  130807  130848  130869  130817
SHELL /    49658      51  130852  130798  130807  130796
SHELL /    49659      51  130798  130849  130848  130807
SHELL /    49660      51  130832  130795  130819  130820
SHELL /    49661      51  130795  130796  130823  130819
SHELL /    49662      51  130830  130853  130795  130832
SHELL /    49663      51  130853  130852  130796  130795
SHELL /    49664      51  130810  130789  130791  130806
SHELL /    49665      51  130789  130870  130847  130791
SHELL /    49666      51  130823  130817  130789  130810
SHELL /    49667      51  130817  130869  130870  130789
SHELL /    49668      51  130834  130815  130790  130827
SHELL /    49669      51  130815  130810  130806  130790
SHELL /    49670      51  130820  130819  130815  130834
SHELL /    49671      51  130819  130823  130810  130815
SHELL /    49672      51  130788  130786  130804  130794
SHELL /    49673      51  130786  130846  130845  130804
SHELL /    49674      51  130806  130791  130786  130788
SHELL /    49675      51  130791  130847  130846  130786
SHELL /    49676      51  130835  130829  130803  130837
SHELL /    49677      51  130829  130788  130794  130803
SHELL /    49678      51  130827  130790  130829  130835
SHELL /    49679      51  130790  130806  130788  130829
SHELL /    49680      51  130802  130793  130822  130787
SHELL /    49681      51  130793  130844  130843  130822
SHELL /    49682      51  130794  130804  130793  130802
SHELL /    49683      51  130804  130845  130844  130793
SHELL /    49684      51  130838  130785  130792  130833
SHELL /    49685      51  130785  130802  130787  130792
SHELL /    49686      51  130837  130803  130785  130838
SHELL /    49687      51  130803  130794  130802  130785
SHELL /    49688      51  130841  130836   15260   15216
SHELL /    49689      51  130836  130840   15258   15260
SHELL /    49690      51  130787  130822  130836  130841
SHELL /    49691      51  130822  130843  130840  130836
SHELL /    49692      51  130839  130842   15257   15263
SHELL /    49693      51  130842  130841   15216   15257
SHELL /    49694      51  130833  130792  130842  130839
SHELL /    49695      51  130792  130787  130841  130842
SHELL /    49696      51  131099  131105  131108  131106
SHELL /    49697      51  131105  131150  131148  131108
SHELL /    49698      51  131154  131155  131105  131099
SHELL /    49699      51  131155  131153  131150  131105
SHELL /    49700      51  131109  131101  131095  131117
SHELL /    49701      51  131101  131099  131106  131095
SHELL /    49702      51  130784  131156  131101  131109
SHELL /    49703      51  131156  131154  131099  131101
SHELL /    49704      51  131094  131100  131112  131107
SHELL /    49705      51  131100  131149  131147  131112
SHELL /    49706      51  131106  131108  131100  131094
SHELL /    49707      51  131108  131148  131149  131100
SHELL /    49708      51  131119  131090  131113  131120
SHELL /    49709      51  131090  131094  131107  131113
SHELL /    49710      51  131117  131095  131090  131119
SHELL /    49711      51  131095  131106  131094  131090
SHELL /    49712      51  131123  131118  131096  131091
SHELL /    49713      51  131118  131146  131157  131096
SHELL /    49714      51  131107  131112  131118  131123
SHELL /    49715      51  131112  131147  131146  131118
SHELL /    49716      51  131115  131124  131085  131121
SHELL /    49717      51  131124  131123  131091  131085
SHELL /    49718      51  131120  131113  131124  131115
SHELL /    49719      51  131113  131107  131123  131124
SHELL /    49720      51  131081  131111  131116  131102
SHELL /    49721      51  131111  131158  131145  131116
SHELL /    49722      51  131091  131096  131111  131081
SHELL /    49723      51  131096  131157  131158  131111
SHELL /    49724      51  131122  131083  131114  131125
SHELL /    49725      51  131083  131081  131102  131114
SHELL /    49726      51  131121  131085  131083  131122
SHELL /    49727      51  131085  131091  131081  131083
SHELL /    49728      51  131077  131092  131078  131082
SHELL /    49729      51  131092  131142  131140  131078
SHELL /    49730      51  131102  131116  131092  131077
SHELL /    49731      51  131116  131145  131142  131092
SHELL /    49732      51  131126  131088  131097  131127
SHELL /    49733      51  131088  131077  131082  131097
SHELL /    49734      51  131125  131114  131088  131126
SHELL /    49735      51  131114  131102  131077  131088
SHELL /    49736      51  131076  131089  131104  131079
SHELL /    49737      51  131089  131141  131139  131104
SHELL /    49738      51  131082  131078  131089  131076
SHELL /    49739      51  131078  131140  131141  131089
SHELL /    49740      51  131128  131075  131080  131129
SHELL /    49741      51  131075  131076  131079  131080
SHELL /    49742      51  131127  131097  131075  131128
SHELL /    49743      51  131097  131082  131076  131075
SHELL /    49744      51  131103  131073  131074  131110
SHELL /    49745      51  131073  131136  131143  131074
SHELL /    49746      51  131079  131104  131073  131103
SHELL /    49747      51  131104  131139  131136  131073
SHELL /    49748      51  131152  131134  131069  131151
SHELL /    49749      51  131134  131103  131110  131069
SHELL /    49750      51  131129  131080  131134  131152
SHELL /    49751      51  131080  131079  131103  131134
SHELL /    49752      51  131135  131093  131132  131137
SHELL /    49753      51  131093  131144  131133  131132
SHELL /    49754      51  131110  131074  131093  131135
SHELL /    49755      51  131074  131143  131144  131093
SHELL /    49756      51  131130  131098  131138  131131
SHELL /    49757      51  131098  131135  131137  131138
SHELL /    49758      51  131151  131069  131098  131130
SHELL /    49759      51  131069  131110  131135  131098
SHELL /    49760      51  131029  130987  130989  131024
SHELL /    49761      51  131024  130989  131058  131057
SHELL /    49762      51  131038  130985  131010  131043
SHELL /    49763      51  130985  130989  130987  131010
SHELL /    49764      51   17550  131037  130985  131038
SHELL /    49765      51  131037  131058  130989  130985
SHELL /    49766      51  131042  131050  130986  131017
SHELL /    49767      51  131017  130986  130987  131029
SHELL /    49768      51  131044  130984  131049  131039
SHELL /    49769      51  130984  130986  131050  131049
SHELL /    49770      51  131043  131010  130984  131044
SHELL /    49771      51  131010  130987  130986  130984
SHELL /    49772      51  130998  130983  131003  130988
SHELL /    49773      51  130983  130997  130991  131003
SHELL /    49774      51  131035  131034  130983  130998
SHELL /    49775      51  131034  131033  130997  130983
SHELL /    49776      51  131024  130982  130994  131029
SHELL /    49777      51  130982  130998  130988  130994
SHELL /    49778      51  131057  131036  130982  131024
SHELL /    49779      51  131036  131035  130998  130982
SHELL /    49780      51  130981  130995  131046  131047
SHELL /    49781      51  130995  131030  131048  131046
SHELL /    49782      51  130988  131003  130995  130981
SHELL /    49783      51  131003  130991  131030  130995
SHELL /    49784      51  131017  130980  131045  131042
SHELL /    49785      51  130980  130981  131047  131045
SHELL /    49786      51  131029  130994  130980  131017
SHELL /    49787      51  130994  130988  130981  130980
SHELL /    49788      51  130978  131004  131009  131041
SHELL /    49789      51  131004  130975  131016  131009
SHELL /    49790      51  131031  131028  131004  130978
SHELL /    49791      51  131028  131027  130975  131004
SHELL /    49792      51  130997  130999  131040  130991
SHELL /    49793      51  130999  130978  131041  131040
SHELL /    49794      51  131033  131032  130999  130997
SHELL /    49795      51  131032  131031  130978  130999
SHELL /    49796      51  130977  130992  131063  131052
SHELL /    49797      51  130992  130979  131064  131063
SHELL /    49798      51  131041  131009  130992  130977
SHELL /    49799      51  131009  131016  130979  130992
SHELL /    49800      51  131030  130993  131051  131048
SHELL /    49801      51  130993  130977  131052  131051
SHELL /    49802      51  130991  131040  130993  131030
SHELL /    49803      51  131040  131041  130977  130993
SHELL /    49804      51  130976  131065  130973  130974
SHELL /    49805      51  131065  131000  130996  130973
SHELL /    49806      51  131021  131025  131065  130976
SHELL /    49807      51  131025  131015  131000  131065
SHELL /    49808      51  130975  130972  130990  131016
SHELL /    49809      51  130972  130976  130974  130990
SHELL /    49810      51  131027  131026  130972  130975
SHELL /    49811      51  131026  131021  130976  130972
SHELL /    49812      51  137960  137941  131054  131055
SHELL /    49813      51  137941  131002  131056  131054
SHELL /    49814      51  130974  130973  137941  137960
SHELL /    49815      51  130973  130996  131002  137941
SHELL /    49816      51  130979  137942  131053  131064
SHELL /    49817      51  137942  137960  131055  131053
SHELL /    49818      51  131016  130990  137942  130979
SHELL /    49819      51  130990  130974  137960  137942
SHELL /    49820      51  137912  137911  137906  137914
SHELL /    49821      51  137914  137906  131022  131008
SHELL /    49822      51  131000  137904  137909  130996
SHELL /    49823      51  137904  137906  137911  137909
SHELL /    49824      51  131015  131023  137904  131000
SHELL /    49825      51  131023  131022  137906  137904
SHELL /    49826      51  131060  131061  137913  137902
SHELL /    49827      51  137902  137913  137911  137912
SHELL /    49828      51  131002  137901  131059  131056
SHELL /    49829      51  137901  137913  131061  131059
SHELL /    49830      51  130996  137909  137901  131002
SHELL /    49831      51  137909  137911  137913  137901
SHELL /    49832      51  137894  137890  137915  137900
SHELL /    49833      51  137890  137925  137919  137915
SHELL /    49834      51  131018  131019  137890  137894
SHELL /    49835      51  131019  131013  137925  137890
SHELL /    49836      51  137914  137888  137896  137912
SHELL /    49837      51  137888  137894  137900  137896
SHELL /    49838      51  131008  131020  137888  137914
SHELL /    49839      51  131020  131018  137894  137888
SHELL /    49840      51  137895  137886  131084  131066
SHELL /    49841      51  137886  137917  131070  131084
SHELL /    49842      51  137900  137915  137886  137895
SHELL /    49843      51  137915  137919  137917  137886
SHELL /    49844      51  137902  137897  131062  131060
SHELL /    49845      51  137897  137895  131066  131062
SHELL /    49846      51  137912  137896  137897  137902
SHELL /    49847      51  137896  137900  137895  137897
SHELL /    49848      51  137903  137881  137883  137918
SHELL /    49849      51  137881  137885  137884  137883
SHELL /    49850      51  131012  131001  137881  137903
SHELL /    49851      51  131001  131011  137885  137881
SHELL /    49852      51  137925  137908  137882  137919
SHELL /    49853      51  137908  137903  137918  137882
SHELL /    49854      51  131013  131014  137908  137925
SHELL /    49855      51  131014  131012  137903  137908
SHELL /    49856      51  137905  137907  131086  131068
SHELL /    49857      51  137907  137916  131087  131086
SHELL /    49858      51  137918  137883  137907  137905
SHELL /    49859      51  137883  137884  137916  137907
SHELL /    49860      51  137917  137879  131159  131070
SHELL /    49861      51  137879  137905  131068  131159
SHELL /    49862      51  137919  137882  137879  137917
SHELL /    49863      51  137882  137918  137905  137879
SHELL /    49864      51  137964  137877  137956  137878
SHELL /    49865      51  137877  131138  131137  137956
SHELL /    49866      51  131007  131006  137877  137964
SHELL /    49867      51  131006  131131  131138  137877
SHELL /    49868      51  137885  137910  137965  137884
SHELL /    49869      51  137910  137964  137878  137965
SHELL /    49870      51  131011  131005  137910  137885
SHELL /    49871      51  131005  131007  137964  137910
SHELL /    49872      51  137876  137880  131072  131071
SHELL /    49873      51  137880  131132  131133  131072
SHELL /    49874      51  137878  137956  137880  137876
SHELL /    49875      51  137956  131137  131132  137880
SHELL /    49876      51  137916  137875  131067  131087
SHELL /    49877      51  137875  137876  131071  131067
SHELL /    49878      51  137884  137965  137875  137916
SHELL /    49879      51  137965  137878  137876  137875
SHELL /    49880      51  137833  137860  137870  137834
SHELL /    49881      51  137860  137871  137869  137870
SHELL /    49882      51  137874  137889  137860  137833
SHELL /    49883      51  137889  137873  137871  137860
SHELL /    49884      51   20278  137831  137855   20915
SHELL /    49885      51  137831  137833  137834  137855
SHELL /    49886      51   20310  137891  137831   20278
SHELL /    49887      51  137891  137874  137833  137831
SHELL /    49888      51  137829  137826  137836  137868
SHELL /    49889      51  137826  137866  137864  137836
SHELL /    49890      51  137834  137870  137826  137829
SHELL /    49891      51  137870  137869  137866  137826
SHELL /    49892      51   17214  137824  137835   17187
SHELL /    49893      51  137824  137829  137868  137835
SHELL /    49894      51   20915  137855  137824   17214
SHELL /    49895      51  137855  137834  137829  137824
SHELL /    49896      51  137821  137818  137814  137789
SHELL /    49897      51  137818  137854  137781  137814
SHELL /    49898      51  137868  137836  137818  137821
SHELL /    49899      51  137836  137864  137854  137818
SHELL /    49900      51   17524  137816  137823   20269
SHELL /    49901      51  137816  137821  137789  137823
SHELL /    49902      51   17187  137835  137816   17524
SHELL /    49903      51  137835  137868  137821  137816
SHELL /    49904      51  137825  137813  137838  137849
SHELL /    49905      51  137813  137863  137861  137838
SHELL /    49906      51  137789  137814  137813  137825
SHELL /    49907      51  137814  137781  137863  137813
SHELL /    49908      51   20902  137827  137837   20319
SHELL /    49909      51  137827  137825  137849  137837
SHELL /    49910      51   20269  137823  137827   20902
SHELL /    49911      51  137823  137789  137825  137827
SHELL /    49912      51  137798  137809  137802  137800
SHELL /    49913      51  137809  137858  137856  137802
SHELL /    49914      51  137849  137838  137809  137798
SHELL /    49915      51  137838  137861  137858  137809
SHELL /    49916      51   17096  137797  137807   17633
SHELL /    49917      51  137797  137798  137800  137807
SHELL /    49918      51   20319  137837  137797   17096
SHELL /    49919      51  137837  137849  137798  137797
SHELL /    49920      51  137796  137828  137812  137808
SHELL /    49921      51  137828  137865  137853  137812
SHELL /    49922      51  137800  137802  137828  137796
SHELL /    49923      51  137802  137856  137865  137828
SHELL /    49924      51   17089  137795  137806   17532
SHELL /    49925      51  137795  137796  137808  137806
SHELL /    49926      51   17633  137807  137795   17089
SHELL /    49927      51  137807  137800  137796  137795
SHELL /    49928      51  137793  137820  137830  137794
SHELL /    49929      51  137820  137867  137852  137830
SHELL /    49930      51  137808  137812  137820  137793
SHELL /    49931      51  137812  137853  137867  137820
SHELL /    49932      51   20323  137817  137815   17664
SHELL /    49933      51  137817  137793  137794  137815
SHELL /    49934      51   17532  137806  137817   20323
SHELL /    49935      51  137806  137808  137793  137817
SHELL /    49936      51  137819  137791  137842  137840
SHELL /    49937      51  137791  137848  137846  137842
SHELL /    49938      51  137794  137830  137791  137819
SHELL /    49939      51  137830  137852  137848  137791
SHELL /    49940      51   20336  137790  137847   20301
SHELL /    49941      51  137790  137819  137840  137847
SHELL /    49942      51   17664  137815  137790   20336
SHELL /    49943      51  137815  137794  137819  137790
SHELL /    49944      51  137688  137686  137685  137690
SHELL /    49945      51  137690  137685  137741  137736
SHELL /    49946      51  137745  137684  137697  137758
SHELL /    49947      51  137684  137685  137686  137697
SHELL /    49948      51  137761  137744  137684  137745
SHELL /    49949      51  137744  137741  137685  137684
SHELL /    49950      51  137373  137755  137716  137695
SHELL /    49951      51  137695  137716  137686  137688
SHELL /    49952      51  137748  137683  137753  137750
SHELL /    49953      51  137683  137716  137755  137753
SHELL /    49954      51  137758  137697  137683  137748
SHELL /    49955      51  137697  137686  137716  137683
SHELL /    49956      51  137681  137708  137718  137682
SHELL /    49957      51  137708  137700  137696  137718
SHELL /    49958      51  137735  137731  137708  137681
SHELL /    49959      51  137731  137729  137700  137708
SHELL /    49960      51  137690  137705  137703  137688
SHELL /    49961      51  137705  137681  137682  137703
SHELL /    49962      51  137736  137742  137705  137690
SHELL /    49963      51  137742  137735  137681  137705
SHELL /    49964      51  137707  137679  137763  137760
SHELL /    49965      51  137679  137694  137757  137763
SHELL /    49966      51  137682  137718  137679  137707
SHELL /    49967      51  137718  137696  137694  137679
SHELL /    49968      51  137695  137756  137746  137373
SHELL /    49969      51  137756  137707  137760  137746
SHELL /    49970      51  137688  137703  137756  137695
SHELL /    49971      51  137703  137682  137707  137756
SHELL /    49972      51  137680  137675  137677  137710
SHELL /    49973      51  137675  137678  137765  137677
SHELL /    49974      51  137727  137739  137675  137680
SHELL /    49975      51  137739  137726  137678  137675
SHELL /    49976      51  137700  137691  137676  137696
SHELL /    49977      51  137691  137680  137710  137676
SHELL /    49978      51  137729  137738  137691  137700
SHELL /    49979      51  137738  137727  137680  137691
SHELL /    49980      51  137674  137689  137777  137767
SHELL /    49981      51  137689  137764  137841  137777
SHELL /    49982      51  137710  137677  137689  137674
SHELL /    49983      51  137677  137765  137764  137689
SHELL /    49984      51  137694  137673  137759  137757
SHELL /    49985      51  137673  137674  137767  137759
SHELL /    49986      51  137696  137676  137673  137694
SHELL /    49987      51  137676  137710  137674  137673
SHELL /    49988      51  137664  137654  137671  137669
SHELL /    49989      51  137654  137713  137701  137671
SHELL /    49990      51  137724  137762  137654  137664
SHELL /    49991      51  137762  137723  137713  137654
SHELL /    49992      51  137678  137581  137666  137765
SHELL /    49993      51  137581  137664  137669  137666
SHELL /    49994      51  137726  137725  137581  137678
SHELL /    49995      51  137725  137724  137664  137581
SHELL /    49996      51  137663  137661  137779  137843
SHELL /    49997      51  137661  137715  137832  137779
SHELL /    49998      51  137669  137671  137661  137663
SHELL /    49999      51  137671  137701  137715  137661
SHELL /    50000      51  137764  137658  137778  137841
SHELL /    50001      51  137658  137663  137843  137778
SHELL /    50002      51  137765  137666  137658  137764
SHELL /    50003      51  137666  137669  137663  137658
SHELL /    50004      51  137652  137646  137640  137667
SHELL /    50005      51  137667  137640  137722  137747
SHELL /    50006      51  137713  137647  137642  137701
SHELL /    50007      51  137647  137640  137646  137642
SHELL /    50008      51  137723  137766  137647  137713
SHELL /    50009      51  137766  137722  137640  137647
SHELL /    50010      51  137782  137862  137638  137648
SHELL /    50011      51  137648  137638  137646  137652
SHELL /    50012      51  137715  137649  137780  137832
SHELL /    50013      51  137649  137638  137862  137780
SHELL /    50014      51  137701  137642  137649  137715
SHELL /    50015      51  137642  137646  137638  137649
SHELL /    50016      51  137635  137670  137637  137636
SHELL /    50017      51  137670  137656  137665  137637
SHELL /    50018      51  137752  137719  137670  137635
SHELL /    50019      51  137719  137717  137656  137670
SHELL /    50020      51  137667  137634  137668  137652
SHELL /    50021      51  137634  137635  137636  137668
SHELL /    50022      51  137747  137721  137634  137667
SHELL /    50023      51  137721  137752  137635  137634
SHELL /    50024      51  137655  137633  137857  137859
SHELL /    50025      51  137633  137653  137785  137857
SHELL /    50026      51  137636  137637  137633  137655
SHELL /    50027      51  137637  137665  137653  137633
SHELL /    50028      51  137648  137660  137783  137782
SHELL /    50029      51  137660  137655  137859  137783
SHELL /    50030      51  137652  137668  137660  137648
SHELL /    50031      51  137668  137636  137655  137660
SHELL /    50032      51  137623  137621  137624  137614
SHELL /    50033      51  137621  137631  137629  137624
SHELL /    50034      51  137712  137702  137621  137623
SHELL /    50035      51  137702  137711  137631  137621
SHELL /    50036      51  137656  137618  137589  137665
SHELL /    50037      51  137618  137623  137614  137589
SHELL /    50038      51  137717  137714  137618  137656
SHELL /    50039      51  137714  137712  137623  137618
SHELL /    50040      51  137616  137625  137803  137786
SHELL /    50041      51  137625  137626  137787  137803
SHELL /    50042      51  137614  137624  137625  137616
SHELL /    50043      51  137624  137629  137626  137625
SHELL /    50044      51  137653  137613  137801  137785
SHELL /    50045      51  137613  137616  137786  137801
SHELL /    50046      51  137665  137589  137613  137653
SHELL /    50047      51  137589  137614  137616  137613
SHELL /    50048      51  137606  137602  137627  137612
SHELL /    50049      51  137602  137847  137840  137627
SHELL /    50050      51  137706  137704  137602  137606
SHELL /    50051      51  137704   20301  137847  137602
SHELL /    50052      51  137631  137600  137608  137629
SHELL /    50053      51  137600  137606  137612  137608
SHELL /    50054      51  137711  137709  137600  137631
SHELL /    50055      51  137709  137706  137606  137600
SHELL /    50056      51  137607  137598  137822  137788
SHELL /    50057      51  137598  137842  137846  137822
SHELL /    50058      51  137612  137627  137598  137607
SHELL /    50059      51  137627  137840  137842  137598
SHELL /    50060      51  137626  137609  137792  137787
SHELL /    50061      51  137609  137607  137788  137792
SHELL /    50062      51  137629  137608  137609  137626
SHELL /    50063      51  137608  137612  137607  137609
SHELL /    50064      51  137566  137553  137561  137558
SHELL /    50065      51  137553  137594  137615  137561
SHELL /    50066      51  137628  137595  137553  137566
SHELL /    50067      51  137595  137630  137594  137553
SHELL /    50068      51  137567  137569  137556  137575
SHELL /    50069      51  137569  137566  137558  137556
SHELL /    50070      51  137597  137596  137569  137567
SHELL /    50071      51  137596  137628  137566  137569
SHELL /    50072      51  137552  137549  137554  137381
SHELL /    50073      51  137549  137593  137620  137554
SHELL /    50074      51  137558  137561  137549  137552
SHELL /    50075      51  137561  137615  137593  137549
SHELL /    50076      51  137577  137544  137563  137641
SHELL /    50077      51  137544  137552  137381  137563
SHELL /    50078      51  137575  137556  137544  137577
SHELL /    50079      51  137556  137558  137552  137544
SHELL /    50080      51  137537  137546  137550  137543
SHELL /    50081      51  137546  137617  137619  137550
SHELL /    50082      51  137381  137554  137546  137537
SHELL /    50083      51  137554  137620  137617  137546
SHELL /    50084      51  137578  137535  137539  137643
SHELL /    50085      51  137535  137537  137543  137539
SHELL /    50086      51  137641  137563  137535  137578
SHELL /    50087      51  137563  137381  137537  137535
SHELL /    50088      51  137547  137534  137565  137571
SHELL /    50089      51  137534  137591  137590  137565
SHELL /    50090      51  137543  137550  137534  137547
SHELL /    50091      51  137550  137619  137591  137534
SHELL /    50092      51  137579  137533  137568  137632
SHELL /    50093      51  137533  137547  137571  137568
SHELL /    50094      51  137643  137539  137533  137579
SHELL /    50095      51  137539  137543  137547  137533
SHELL /    50096      51  137529  137560  137574  137530
SHELL /    50097      51  137560  137622  137588  137574
SHELL /    50098      51  137571  137565  137560  137529
SHELL /    50099      51  137565  137590  137622  137560
SHELL /    50100      51  137580  137527  137555  137662
SHELL /    50101      51  137527  137529  137530  137555
SHELL /    50102      51  137632  137568  137527  137580
SHELL /    50103      51  137568  137571  137529  137527
SHELL /    50104      51  137525  137522  137532  137570
SHELL /    50105      51  137522  137592  137587  137532
SHELL /    50106      51  137530  137574  137522  137525
SHELL /    50107      51  137574  137588  137592  137522
SHELL /    50108      51  137582  137520  137531  137583
SHELL /    50109      51  137520  137525  137570  137531
SHELL /    50110      51  137662  137555  137520  137582
SHELL /    50111      51  137555  137530  137525  137520
SHELL /    50112      51  137514  137512  137510  137519
SHELL /    50113      51  137512  137603  137586  137510
SHELL /    50114      51  137570  137532  137512  137514
SHELL /    50115      51  137532  137587  137603  137512
SHELL /    50116      51  137659  137521  137517  137657
SHELL /    50117      51  137521  137514  137519  137517
SHELL /    50118      51  137583  137531  137521  137659
SHELL /    50119      51  137531  137570  137514  137521
SHELL /    50120      51  137509  137523  137745  137758
SHELL /    50121      51  137523  137601  137761  137745
SHELL /    50122      51  137519  137510  137523  137509
SHELL /    50123      51  137510  137586  137601  137523
SHELL /    50124      51  137585  137508  137748  137750
SHELL /    50125      51  137508  137509  137758  137748
SHELL /    50126      51  137657  137517  137508  137585
SHELL /    50127      51  137517  137519  137509  137508
SHELL /    50128      51  137369  135781  137732  137370
SHELL /    50129      51  135781  137505  137493  137732
SHELL /    50130      51  137498  137496  135778  135783
SHELL /    50131      51  135783  135778  135781  137369
SHELL /    50132      51  137496  137503  137494  135778
SHELL /    50133      51  135778  137494  137505  135781
SHELL /    50134      51  137749  135776  137730  137377
SHELL /    50135      51  135776  137369  137370  137730
SHELL /    50136      51  137504  137502  135777  137751
SHELL /    50137      51  137751  135777  135776  137749
SHELL /    50138      51  137502  137498  135783  135777
SHELL /    50139      51  135777  135783  137369  135776
SHELL /    50140      51  135760  135759  135761  135779
SHELL /    50141      51  135779  135761  137372  137720
SHELL /    50142      51  135759  137524  137491  135761
SHELL /    50143      51  135761  137491  137526  137372
SHELL /    50144      51  137370  137732  135748  135758
SHELL /    50145      51  135758  135748  135759  135760
SHELL /    50146      51  137732  137493  137492  135748
SHELL /    50147      51  135748  137492  137524  135759
SHELL /    50148      51  137378  135780  135747  137540
SHELL /    50149      51  137540  135747  137371  137379
SHELL /    50150      51  135780  135760  135779  135747
SHELL /    50151      51  135747  135779  137720  137371
SHELL /    50152      51  137377  137730  135782  137538
SHELL /    50153      51  137538  135782  135780  137378
SHELL /    50154      51  137730  137370  135758  135782
SHELL /    50155      51  135782  135758  135760  135780
SHELL /    50156      51  135718  135727  135725  135728
SHELL /    50157      51  135728  135725  135735  135733
SHELL /    50158      51  135727  137511  137489  135725
SHELL /    50159      51  135725  137489  137516  135735
SHELL /    50160      51  137720  137372  135722  135645
SHELL /    50161      51  135645  135722  135727  135718
SHELL /    50162      51  137372  137526  137490  135722
SHELL /    50163      51  135722  137490  137511  135727
SHELL /    50164      51  137380  135720  135729  137562
SHELL /    50165      51  137562  135729  135730  137382
SHELL /    50166      51  135720  135718  135728  135729
SHELL /    50167      51  135729  135728  135733  135730
SHELL /    50168      51  137379  137371  135717  137528
SHELL /    50169      51  137528  135717  135720  137380
SHELL /    50170      51  137371  137720  135645  135717
SHELL /    50171      51  135717  135645  135718  135720
SHELL /    50172      51  135716  135710  135706  135731
SHELL /    50173      51  135731  135706  137375  137374
SHELL /    50174      51  135710  137515  137487  135706
SHELL /    50175      51  135706  137487  137564  137375
SHELL /    50176      51  135733  135735  135704  135712
SHELL /    50177      51  135712  135704  135710  135716
SHELL /    50178      51  135735  137516  137513  135704
SHELL /    50179      51  135704  137513  137515  135710
SHELL /    50180      51  137559  135711  135702  137557
SHELL /    50181      51  137557  135702  137754  137385
SHELL /    50182      51  135711  135716  135731  135702
SHELL /    50183      51  135702  135731  137374  137754
SHELL /    50184      51  137382  135730  135713  137383
SHELL /    50185      51  137383  135713  135711  137559
SHELL /    50186      51  135730  135733  135712  135713
SHELL /    50187      51  135713  135712  135716  135711
SHELL /    50188      51  135719  135724  135699  135734
SHELL /    50189      51  135724  137573  137572  135699
SHELL /    50190      51  137374  137375  135695  135697
SHELL /    50191      51  135697  135695  135724  135719
SHELL /    50192      51  137375  137564  137486  135695
SHELL /    50193      51  135695  137486  137573  135724
SHELL /    50194      51  137386  135693  135698  137451
SHELL /    50195      51  135693  135719  135734  135698
SHELL /    50196      51  137385  137754  135690  137449
SHELL /    50197      51  137449  135690  135693  137386
SHELL /    50198      51  137754  137374  135697  135690
SHELL /    50199      51  135690  135697  135719  135693
SHELL /    50200      51  135678  135687  135685  135688
SHELL /    50201      51  135688  135685  135701  135700
SHELL /    50202      51  135687  137518  137484  135685
SHELL /    50203      51  135685  137484  137488  135701
SHELL /    50204      51  135734  135699  135682  135653
SHELL /    50205      51  135653  135682  135687  135678
SHELL /    50206      51  135699  137572  137485  135682
SHELL /    50207      51  135682  137485  137518  135687
SHELL /    50208      51  137440  135680  135689  137388
SHELL /    50209      51  137388  135689  135732  137470
SHELL /    50210      51  135680  135678  135688  135689
SHELL /    50211      51  135689  135688  135700  135732
SHELL /    50212      51  137451  135698  135677  137387
SHELL /    50213      51  137387  135677  135680  137440
SHELL /    50214      51  135698  135734  135653  135677
SHELL /    50215      51  135677  135653  135678  135680
SHELL /    50216      51  135666  135671  135662  135670
SHELL /    50217      51  135670  135662  135691  135676
SHELL /    50218      51  135671  137499  137482  135662
SHELL /    50219      51  135662  137482  137497  135691
SHELL /    50220      51  135700  135701  135673  135664
SHELL /    50221      51  135664  135673  135671  135666
SHELL /    50222      51  135701  137488  137483  135673
SHELL /    50223      51  135673  137483  137499  135671
SHELL /    50224      51  137391  135661  135660  137467
SHELL /    50225      51  137467  135660  135672  137465
SHELL /    50226      51  135661  135666  135670  135660
SHELL /    50227      51  135660  135670  135676  135672
SHELL /    50228      51  137470  135732  135692  137390
SHELL /    50229      51  137390  135692  135661  137391
SHELL /    50230      51  135732  135700  135664  135692
SHELL /    50231      51  135692  135664  135666  135661
SHELL /    50232      51  135694  135679  135657  135659
SHELL /    50233      51  135659  135657  137469  137466
SHELL /    50234      51  135679  137389  137471  135657
SHELL /    50235      51  135657  137471   18980  137469
SHELL /    50236      51  135676  135691  135684  135658
SHELL /    50237      51  135658  135684  135679  135694
SHELL /    50238      51  135691  137497  137481  135684
SHELL /    50239      51  135684  137481  137389  135679
SHELL /    50240      51  137441  135681  135683  137448
SHELL /    50241      51  137448  135683  137464  137450
SHELL /    50242      51  135681  135694  135659  135683
SHELL /    50243      51  135683  135659  137466  137464
SHELL /    50244      51  137465  135672  135655  137468
SHELL /    50245      51  137468  135655  135681  137441
SHELL /    50246      51  135672  135676  135658  135655
SHELL /    50247      51  135655  135658  135694  135681
SHELL /    50248      51  135566  135565  135596  135575
SHELL /    50249      51  135575  135596  135667  135650
SHELL /    50250      51  135565  135564  135563  135596
SHELL /    50251      51  135596  135563  135651  135667
SHELL /    50252      51  135564  135686  135652  135563
SHELL /    50253      51  135563  135652  135656  135651
SHELL /    50254      51   19858   21274  135598  135577
SHELL /    50255      51  135577  135598  135565  135566
SHELL /    50256      51   21274   21275  135562  135598
SHELL /    50257      51  135598  135562  135564  135565
SHELL /    50258      51   21275   17381  135654  135562
SHELL /    50259      51  135562  135654  135686  135564
SHELL /    50260      51  135561  135585  135587  135583
SHELL /    50261      51  135583  135587  135665  135649
SHELL /    50262      51  135585  135566  135575  135587
SHELL /    50263      51  135587  135575  135650  135665
SHELL /    50264      51   18287   21255  135559  135588
SHELL /    50265      51  135588  135559  135585  135561
SHELL /    50266      51   21255   19858  135577  135559
SHELL /    50267      51  135559  135577  135566  135585
SHELL /    50268      51  135570  135558  135590  135574
SHELL /    50269      51  135574  135590  135721  135723
SHELL /    50270      51  135558  135561  135583  135590
SHELL /    50271      51  135590  135583  135649  135721
SHELL /    50272      51   18965   18407  135556  135568
SHELL /    50273      51  135568  135556  135558  135570
SHELL /    50274      51   18407   18287  135588  135556
SHELL /    50275      51  135556  135588  135561  135558
SHELL /    50276      51  135555  135554  135553  135560
SHELL /    50277      51  135560  135553  135646  135726
SHELL /    50278      51  135554  135569  135551  135553
SHELL /    50279      51  135553  135551  135647  135646
SHELL /    50280      51  135569  135570  135574  135551
SHELL /    50281      51  135551  135574  135723  135647
SHELL /    50282      51   18778   18406  135549  135571
SHELL /    50283      51  135571  135549  135554  135555
SHELL /    50284      51   18406   18440  135546  135549
SHELL /    50285      51  135549  135546  135569  135554
SHELL /    50286      51   18440   18965  135568  135546
SHELL /    50287      51  135546  135568  135570  135569
SHELL /    50288      51  135534  135543  135541  135544
SHELL /    50289      51  135544  135541  135644  135696
SHELL /    50290      51  135543  135555  135560  135541
SHELL /    50291      51  135541  135560  135726  135644
SHELL /    50292      51   18395   17182  135538  135469
SHELL /    50293      51  135469  135538  135543  135534
SHELL /    50294      51   17182   18778  135571  135538
SHELL /    50295      51  135538  135571  135555  135543
SHELL /    50296      51  135580  135536  135545  135595
SHELL /    50297      51  135595  135545  135643  135707
SHELL /    50298      51  135536  135534  135544  135545
SHELL /    50299      51  135545  135544  135696  135643
SHELL /    50300      51   18455   19848  135533  135576
SHELL /    50301      51  135576  135533  135536  135580
SHELL /    50302      51   19848   18395  135469  135533
SHELL /    50303      51  135533  135469  135534  135536
SHELL /    50304      51  135522  135527  135529  135526
SHELL /    50305      51  135526  135529  135705  135641
SHELL /    50306      51  135527  135518  135517  135529
SHELL /    50307      51  135529  135517  135642  135705
SHELL /    50308      51  135518  135580  135595  135517
SHELL /    50309      51  135517  135595  135707  135642
SHELL /    50310      51   17173   18390  135516  135520
SHELL /    50311      51  135520  135516  135527  135522
SHELL /    50312      51   18390   18482  135548  135516
SHELL /    50313      51  135516  135548  135518  135527
SHELL /    50314      51   18482   18455  135576  135548
SHELL /    50315      51  135548  135576  135580  135518
SHELL /    50316      51  135550  135535  135513  135515
SHELL /    50317      51  135515  135513  135639  135637
SHELL /    50318      51  135535  135522  135526  135513
SHELL /    50319      51  135513  135526  135641  135639
SHELL /    50320      51   18799   17495  135540  135514
SHELL /    50321      51  135514  135540  135535  135550
SHELL /    50322      51   17495   17173  135520  135540
SHELL /    50323      51  135540  135520  135522  135535
SHELL /    50324      51  135532  135511  135509  135547
SHELL /    50325      51  135547  135509  135634  135632
SHELL /    50326      51  135511  135550  135515  135509
SHELL /    50327      51  135509  135515  135637  135634
SHELL /    50328      51   17506   19026  135506  135528
SHELL /    50329      51  135528  135506  135511  135532
SHELL /    50330      51   19026   18799  135514  135506
SHELL /    50331      51  135506  135514  135550  135511
SHELL /    50332      51  135498  135497  135496  135504
SHELL /    50333      51  135504  135496  135461  135631
SHELL /    50334      51  135497  135507  135492  135496
SHELL /    50335      51  135496  135492  135622  135461
SHELL /    50336      51  135507  135532  135547  135492
SHELL /    50337      51  135492  135547  135632  135622
SHELL /    50338      51   21291   19844  135490  135505
SHELL /    50339      51  135505  135490  135497  135498
SHELL /    50340      51   19844   18135  135491  135490
SHELL /    50341      51  135490  135491  135507  135497
SHELL /    50342      51   18135   17506  135528  135491
SHELL /    50343      51  135491  135528  135532  135507
SHELL /    50344      51  135493  135483  135508  135485
SHELL /    50345      51  135485  135508  135629  135626
SHELL /    50346      51  135483  135498  135504  135508
SHELL /    50347      51  135508  135504  135631  135629
SHELL /    50348      51   21289   18780  135482  135484
SHELL /    50349      51  135484  135482  135483  135493
SHELL /    50350      51   18780   21291  135505  135482
SHELL /    50351      51  135482  135505  135498  135483
SHELL /    50352      51  135593  135510  135481  135584
SHELL /    50353      51  135584  135481  135624  135633
SHELL /    50354      51  135510  135493  135485  135481
SHELL /    50355      51  135481  135485  135626  135624
SHELL /    50356      51   17176   18441  135499  135581
SHELL /    50357      51  135581  135499  135510  135593
SHELL /    50358      51   18441   21289  135484  135499
SHELL /    50359      51  135499  135484  135493  135510
SHELL /    50360      51  135476  135475  135474  135503
SHELL /    50361      51  135503  135474  135635  135620
SHELL /    50362      51  135475  135488  135487  135474
SHELL /    50363      51  135474  135487  135621  135635
SHELL /    50364      51  135488  135593  135584  135487
SHELL /    50365      51  135487  135584  135633  135621
SHELL /    50366      51   21279   21290  135473  135480
SHELL /    50367      51  135480  135473  135475  135476
SHELL /    50368      51   21290   17362  135537  135473
SHELL /    50369      51  135473  135537  135488  135475
SHELL /    50370      51   17362   17176  135581  135537
SHELL /    50371      51  135537  135581  135593  135488
SHELL /    50372      51  135471  135542  135468  135539
SHELL /    50373      51  135539  135468  135616  135614
SHELL /    50374      51  135542  135476  135503  135468
SHELL /    50375      51  135468  135503  135620  135616
SHELL /    50376      51   18477   21280  135512  135470
SHELL /    50377      51  135470  135512  135542  135471
SHELL /    50378      51   21280   21279  135480  135512
SHELL /    50379      51  135512  135480  135476  135542
SHELL /    50380      51  135502  135467  135523  135478
SHELL /    50381      51  135478  135523  135610  135608
SHELL /    50382      51  135467  135471  135539  135523
SHELL /    50383      51  135523  135539  135614  135610
SHELL /    50384      51   17184   18484  135466  135477
SHELL /    50385      51  135477  135466  135467  135502
SHELL /    50386      51   18484   18477  135470  135466
SHELL /    50387      51  135466  135470  135471  135467
SHELL /    50388      51  135465  135627  135462  135521
SHELL /    50389      51  135521  135462  135606  135617
SHELL /    50390      51  135627  135463  135630  135462
SHELL /    50391      51  135462  135630  135615  135606
SHELL /    50392      51  135463  135502  135478  135630
SHELL /    50393      51  135630  135478  135608  135615
SHELL /    50394      51   18380   18383  135460  135625
SHELL /    50395      51  135625  135460  135627  135465
SHELL /    50396      51   18383   19212  135600  135460
SHELL /    50397      51  135460  135600  135463  135627
SHELL /    50398      51   19212   17184  135477  135600
SHELL /    50399      51  135600  135477  135502  135463
SHELL /    50400      51  135611  135609  135457  135459
SHELL /    50401      51  135459  135457  135605  135604
SHELL /    50402      51  135609  135465  135521  135457
SHELL /    50403      51  135457  135521  135617  135605
SHELL /    50404      51   20223   18419  135455  135458
SHELL /    50405      51  135458  135455  135609  135611
SHELL /    50406      51   18419   18380  135625  135455
SHELL /    50407      51  135455  135625  135465  135609
SHELL /    50408      51  135501  135453  135450  135500
SHELL /    50409      51  135500  135450  135636  135603
SHELL /    50410      51  135453  135611  135459  135450
SHELL /    50411      51  135450  135459  135604  135636
SHELL /    50412      51   18414   18449  135448  135479
SHELL /    50413      51  135479  135448  135453  135501
SHELL /    50414      51   18449   20223  135458  135448
SHELL /    50415      51  135448  135458  135611  135453
SHELL /    50416      51  135442  135449  135451  135445
SHELL /    50417      51  135445  135451  135602  135623
SHELL /    50418      51  135449  135437  135436  135451
SHELL /    50419      51  135451  135436  135638  135602
SHELL /    50420      51  135437  135501  135500  135436
SHELL /    50421      51  135436  135500  135603  135638
SHELL /    50422      51   17157   18488  135432  135440
SHELL /    50423      51  135440  135432  135449  135442
SHELL /    50424      51   18488   18493  135430  135432
SHELL /    50425      51  135432  135430  135437  135449
SHELL /    50426      51   18493   18414  135479  135430
SHELL /    50427      51  135430  135479  135501  135437
SHELL /    50428      51  135424  135422  135433  135426
SHELL /    50429      51  135426  135433  135601  135628
SHELL /    50430      51  135422  135442  135445  135433
SHELL /    50431      51  135433  135445  135623  135601
SHELL /    50432      51   18852   17181  135421  135431
SHELL /    50433      51  135431  135421  135422  135424
SHELL /    50434      51   17181   17157  135440  135421
SHELL /    50435      51  135421  135440  135442  135422
SHELL /    50436      51  135085  135420  135452  135438
SHELL /    50437      51  135438  135452  135599  135597
SHELL /    50438      51  135420  135424  135426  135452
SHELL /    50439      51  135452  135426  135628  135599
SHELL /    50440      51   17292   18429  135419  135447
SHELL /    50441      51  135447  135419  135420  135085
SHELL /    50442      51   18429   18852  135431  135419
SHELL /    50443      51  135419  135431  135424  135420
SHELL /    50444      51  135444  135413  135410  135417
SHELL /    50445      51  135417  135410  135594  135592
SHELL /    50446      51  135413  135085  135438  135410
SHELL /    50447      51  135410  135438  135597  135594
SHELL /    50448      51   17302   19873  135408  135415
SHELL /    50449      51  135415  135408  135413  135444
SHELL /    50450      51   19873   17292  135447  135408
SHELL /    50451      51  135408  135447  135085  135413
SHELL /    50452      51  135418  135398  135373  135454
SHELL /    50453      51  135454  135373  135582  135557
SHELL /    50454      51  135398  135444  135417  135373
SHELL /    50455      51  135373  135417  135592  135582
SHELL /    50456      51   17344   21297  135407  135439
SHELL /    50457      51  135439  135407  135398  135418
SHELL /    50458      51   21297   17302  135415  135407
SHELL /    50459      51  135407  135415  135444  135398
SHELL /    50460      51  135402  135409  135397  135405
SHELL /    50461      51  135405  135397  135591  135589
SHELL /    50462      51  135409  135418  135454  135397
SHELL /    50463      51  135397  135454  135557  135591
SHELL /    50464      51   19012   21287  135411  135400
SHELL /    50465      51  135400  135411  135409  135402
SHELL /    50466      51   21287   17344  135439  135411
SHELL /    50467      51  135411  135439  135418  135409
SHELL /    50468      51  137466  135396  135392  137464
SHELL /    50469      51  137464  135392  135586  137450
SHELL /    50470      51  135396  135402  135405  135392
SHELL /    50471      51  135392  135405  135589  135586
SHELL /    50472      51   18980   19411  135390  137469
SHELL /    50473      51  137469  135390  135396  137466
SHELL /    50474      51   19411   19012  135400  135390
SHELL /    50475      51  135390  135400  135402  135396
SHELL /    50476      51  135293  135326  135303  135294
SHELL /    50477      51  135326  135384  135391  135303
SHELL /    50478      51  135686  135654  135290  135291
SHELL /    50479      51  135291  135290  135326  135293
SHELL /    50480      51  135654   17381  135386  135290
SHELL /    50481      51  135290  135386  135384  135326
SHELL /    50482      51  135314  135311  135305  135317
SHELL /    50483      51  135311  135293  135294  135305
SHELL /    50484      51  135656  135652  135289  135312
SHELL /    50485      51  135312  135289  135311  135314
SHELL /    50486      51  135652  135686  135291  135289
SHELL /    50487      51  135289  135291  135293  135311
SHELL /    50488      51  135313  135287  135286  135316
SHELL /    50489      51  135316  135286  135308  135298
SHELL /    50490      51  135287  135393  135381  135286
SHELL /    50491      51  135286  135381  135380  135308
SHELL /    50492      51  135294  135303  135318  135315
SHELL /    50493      51  135315  135318  135287  135313
SHELL /    50494      51  135303  135391  135382  135318
SHELL /    50495      51  135318  135382  135393  135287
SHELL /    50496      51  135285  135284  135288  135310
SHELL /    50497      51  135310  135288  135296  135327
SHELL /    50498      51  135284  135313  135316  135288
SHELL /    50499      51  135288  135316  135298  135296
SHELL /    50500      51  135317  135305  135283  135319
SHELL /    50501      51  135319  135283  135284  135285
SHELL /    50502      51  135305  135294  135315  135283
SHELL /    50503      51  135283  135315  135313  135284
SHELL /    50504      51  135353  135279  135278  135281
SHELL /    50505      51  135281  135278  135299  135282
SHELL /    50506      51  135279  135379  135414  135278
SHELL /    50507      51  135278  135414  135378  135299
SHELL /    50508      51  135298  135308  135358  135355
SHELL /    50509      51  135355  135358  135279  135353
SHELL /    50510      51  135308  135380  135412  135358
SHELL /    50511      51  135358  135412  135379  135279
SHELL /    50512      51  135329  135276  135328  135351
SHELL /    50513      51  135351  135328  135297  135330
SHELL /    50514      51  135276  135353  135281  135328
SHELL /    50515      51  135328  135281  135282  135297
SHELL /    50516      51  135327  135296  135275  135356
SHELL /    50517      51  135356  135275  135276  135329
SHELL /    50518      51  135296  135298  135355  135275
SHELL /    50519      51  135275  135355  135353  135276
SHELL /    50520      51  135274  135273  135441  135339
SHELL /    50521      51  135339  135441  135321  135309
SHELL /    50522      51  135273  135377  135404  135441
SHELL /    50523      51  135441  135404  135401  135321
SHELL /    50524      51  135282  135299  135443  135337
SHELL /    50525      51  135337  135443  135273  135274
SHELL /    50526      51  135299  135378  135399  135443
SHELL /    50527      51  135443  135399  135377  135273
SHELL /    50528      51  135331  135087  135086  135364
SHELL /    50529      51  135364  135086  135323  135332
SHELL /    50530      51  135087  135274  135339  135086
SHELL /    50531      51  135086  135339  135309  135323
SHELL /    50532      51  135330  135297  135446  135366
SHELL /    50533      51  135366  135446  135087  135331
SHELL /    50534      51  135297  135282  135337  135446
SHELL /    50535      51  135446  135337  135274  135087
SHELL /    50536      51  135081  135762  135427  135082
SHELL /    50537      51  135762  135375  135374  135427
SHELL /    50538      51  135309  135321  135640  135763
SHELL /    50539      51  135763  135640  135762  135081
SHELL /    50540      51  135321  135401  135403  135640
SHELL /    50541      51  135640  135403  135375  135762
SHELL /    50542      51  135345  135709  135425  135334
SHELL /    50543      51  135709  135081  135082  135425
SHELL /    50544      51  135332  135323  135708  135333
SHELL /    50545      51  135333  135708  135709  135345
SHELL /    50546      51  135323  135309  135763  135708
SHELL /    50547      51  135708  135763  135081  135709
SHELL /    50548      51  135715  135648  135669  135703
SHELL /    50549      51  135703  135669  135084  135416
SHELL /    50550      51  135648  135372  135376  135669
SHELL /    50551      51  135669  135376  135371  135084
SHELL /    50552      51  135082  135427  135668  135714
SHELL /    50553      51  135714  135668  135648  135715
SHELL /    50554      51  135427  135374  135406  135668
SHELL /    50555      51  135668  135406  135372  135648
SHELL /    50556      51  135336  135663  135675  135338
SHELL /    50557      51  135338  135675  135083  135342
SHELL /    50558      51  135663  135715  135703  135675
SHELL /    50559      51  135675  135703  135416  135083
SHELL /    50560      51  135334  135425  135674  135343
SHELL /    50561      51  135343  135674  135663  135336
SHELL /    50562      51  135425  135082  135714  135674
SHELL /    50563      51  135674  135714  135715  135663
SHELL /    50564      51  135619  135552  135573  135607
SHELL /    50565      51  135607  135573  135456  135613
SHELL /    50566      51  135552  135370  135385  135573
SHELL /    50567      51  135573  135385  135369  135456
SHELL /    50568      51  135416  135084  135572  135618
SHELL /    50569      51  135618  135572  135552  135619
SHELL /    50570      51  135084  135371  135387  135572
SHELL /    50571      51  135572  135387  135370  135552
SHELL /    50572      51  135348  135567  135579  135363
SHELL /    50573      51  135363  135579  135612  135349
SHELL /    50574      51  135567  135619  135607  135579
SHELL /    50575      51  135579  135607  135613  135612
SHELL /    50576      51  135342  135083  135578  135344
SHELL /    50577      51  135344  135578  135567  135348
SHELL /    50578      51  135083  135416  135618  135578
SHELL /    50579      51  135578  135618  135619  135567
SHELL /    50580      51  135525  135519  135531  135464
SHELL /    50581      51  135464  135531  135350  135277
SHELL /    50582      51  135519  135365  135362  135531
SHELL /    50583      51  135531  135362  135360  135350
SHELL /    50584      51  135613  135456  135530  135524
SHELL /    50585      51  135524  135530  135519  135525
SHELL /    50586      51  135456  135369  135367  135530
SHELL /    50587      51  135530  135367  135365  135519
SHELL /    50588      51  135352  135472  135489  135354
SHELL /    50589      51  135354  135489  135359  135357
SHELL /    50590      51  135472  135525  135464  135489
SHELL /    50591      51  135489  135464  135277  135359
SHELL /    50592      51  135349  135612  135486  135361
SHELL /    50593      51  135361  135486  135472  135352
SHELL /    50594      51  135612  135613  135524  135486
SHELL /    50595      51  135486  135524  135525  135472
SHELL /    50596      51  129611  129610  129624  129620
SHELL /    50597      51  129610  135494  135080  129624
SHELL /    50598      51  129600  129604  129610  129611
SHELL /    50599      51  129604  135495  135494  129610
SHELL /    50600      51  137498  137502  129604  129600
SHELL /    50601      51  137502  137504  135495  129604
SHELL /    50602      51  129654  129591  129619  129644
SHELL /    50603      51  129591  129611  129620  129619
SHELL /    50604      51  129650  129601  129591  129654
SHELL /    50605      51  129601  129600  129611  129591
SHELL /    50606      51  137503  137496  129601  129650
SHELL /    50607      51  137496  137498  129600  129601
SHELL /    50608      51  129590  129589  126423  129584
SHELL /    50609      51  129589  135429  135428  126423
SHELL /    50610      51  129620  129624  129589  129590
SHELL /    50611      51  129624  135080  135429  129589
SHELL /    50612      51  126417  126424  129594  129661
SHELL /    50613      51  126424  129590  129584  129594
SHELL /    50614      51  129644  129619  126424  126417
SHELL /    50615      51  129619  129620  129590  126424
SHELL /    50616      51  129581  129580  129631  126420
SHELL /    50617      51  129580  135423  135435  129631
SHELL /    50618      51  129584  126423  129580  129581
SHELL /    50619      51  126423  135428  135423  129580
SHELL /    50620      51  129651  129579  129614  129664
SHELL /    50621      51  129579  129581  126420  129614
SHELL /    50622      51  129661  129594  129579  129651
SHELL /    50623      51  129594  129584  129581  129579
SHELL /    50624      51  129570  126426  126425  129573
SHELL /    50625      51  126426  135368  135389  126425
SHELL /    50626      51  129569  129563  126426  129570
SHELL /    50627      51  129563  135434  135368  126426
SHELL /    50628      51  126420  129631  129563  129569
SHELL /    50629      51  129631  135435  135434  129563
SHELL /    50630      51  129660  129561  129571  129671
SHELL /    50631      51  129561  129570  129573  129571
SHELL /    50632      51  129670  129560  129561  129660
SHELL /    50633      51  129560  129569  129570  129561
SHELL /    50634      51  129664  129614  129560  129670
SHELL /    50635      51  129614  126420  129569  129560
SHELL /    50636      51  129551  129550  129559  126427
SHELL /    50637      51  129550  135388  135383  129559
SHELL /    50638      51  129573  126425  129550  129551
SHELL /    50639      51  126425  135389  135388  129550
SHELL /    50640      51  129679  129549  129553  129680
SHELL /    50641      51  129549  129551  126427  129553
SHELL /    50642      51  129671  129571  129549  129679
SHELL /    50643      51  129571  129573  129551  129549
SHELL /    50644      51  129543  129541  129640  129634
SHELL /    50645      51  129541  135395  135394  129640
SHELL /    50646      51  126427  129559  129541  129543
SHELL /    50647      51  129559  135383  135395  129541
SHELL /    50648      51  129684  129530  129621  129674
SHELL /    50649      51  129530  129543  129634  129621
SHELL /    50650      51  129680  129553  129530  129684
SHELL /    50651      51  129553  126427  129543  129530
SHELL /    50652      51  129522  129519  129531  126430
SHELL /    50653      51  129519  135341  135340  129531
SHELL /    50654      51  129520  129511  129519  129522
SHELL /    50655      51  129511  135272  135341  129519
SHELL /    50656      51  129634  129640  129511  129520
SHELL /    50657      51  129640  135394  135272  129511
SHELL /    50658      51  129691  129500  129512  129681
SHELL /    50659      51  129500  129522  126430  129512
SHELL /    50660      51  126414  129510  129500  129691
SHELL /    50661      51  129510  129520  129522  129500
SHELL /    50662      51  129674  129621  129510  126414
SHELL /    50663      51  129621  129634  129520  129510
SHELL /    50664      51  126433  129482  129502  129491
SHELL /    50665      51  129482  135335  135347  129502
SHELL /    50666      51  126430  129531  129482  126433
SHELL /    50667      51  129531  135340  135335  129482
SHELL /    50668      51  129694  129492  129501  129700
SHELL /    50669      51  129492  126433  129491  129501
SHELL /    50670      51  129681  129512  129492  129694
SHELL /    50671      51  129512  126430  126433  129492
SHELL /    50672      51  129490  129489  129540  129532
SHELL /    50673      51  129489  135346  135280  129540
SHELL /    50674      51  129491  129502  129489  129490
SHELL /    50675      51  129502  135347  135346  129489
SHELL /    50676      51  129690  129481  129521  129701
SHELL /    50677      51  129481  129490  129532  129521
SHELL /    50678      51  129700  129501  129481  129690
SHELL /    50679      51  129501  129491  129490  129481
SHELL /    50680      51  129461  126436  129470  129480
SHELL /    50681      51  126436  135300  135295  129470
SHELL /    50682      51  129471  129452  126436  129461
SHELL /    50683      51  129452  135301  135300  126436
SHELL /    50684      51  129532  129540  129452  129471
SHELL /    50685      51  129540  135280  135301  129452
SHELL /    50686      51  129710  129462  129472  129704
SHELL /    50687      51  129462  129461  129480  129472
SHELL /    50688      51  129709  129460  129462  129710
SHELL /    50689      51  129460  129471  129461  129462
SHELL /    50690      51  129701  129521  129460  129709
SHELL /    50691      51  129521  129532  129471  129460
SHELL /    50692      51  129450  129442  129459  129451
SHELL /    50693      51  129442  135307  137943  129459
SHELL /    50694      51  129480  129470  129442  129450
SHELL /    50695      51  129470  135295  135307  129442
SHELL /    50696      51  126411  129431  129440  129711
SHELL /    50697      51  129431  129450  129451  129440
SHELL /    50698      51  129704  129472  129431  126411
SHELL /    50699      51  129472  129480  129450  129431
SHELL /    50700      51  129441  126439  129649  129641
SHELL /    50701      51  126439  137872  137893  129649
SHELL /    50702      51  129451  129459  126439  129441
SHELL /    50703      51  129459  137943  137872  126439
SHELL /    50704      51  129720  129422  129630  137452
SHELL /    50705      51  129422  129441  129641  129630
SHELL /    50706      51  129711  129440  129422  129720
SHELL /    50707      51  129440  129451  129441  129422
SHELL /    50708      51  126442  129402  129412  129401
SHELL /    50709      51  129402  137887  137899  129412
SHELL /    50710      51  129392  129400  129402  126442
SHELL /    50711      51  129400  137892  137887  129402
SHELL /    50712      51  129641  129649  129400  129392
SHELL /    50713      51  129649  137893  137892  129400
SHELL /    50714      51  137384  129399  129411  137506
SHELL /    50715      51  129399  126442  129401  129411
SHELL /    50716      51  137453  129391  129399  137384
SHELL /    50717      51  129391  129392  126442  129399
SHELL /    50718      51  137452  129630  129391  137453
SHELL /    50719      51  129630  129641  129392  129391
SHELL /    50720      51  129371  129381  129380  129390
SHELL /    50721      51  129381  137898  137776  129380
SHELL /    50722      51  129401  129412  129381  129371
SHELL /    50723      51  129412  137899  137898  129381
SHELL /    50724      51  137507  126445  129382  137495
SHELL /    50725      51  126445  129371  129390  129382
SHELL /    50726      51  137506  129411  126445  137507
SHELL /    50727      51  129411  129401  129371  126445
SHELL /    50728      51  129362  129372  129421  129410
SHELL /    50729      51  129372  137845  137844  129421
SHELL /    50730      51  129390  129380  129372  129362
SHELL /    50731      51  129380  137776  137845  129372
SHELL /    50732      51  137500  129370  129420  137501
SHELL /    50733      51  129370  129362  129410  129420
SHELL /    50734      51  137495  129382  129370  137500
SHELL /    50735      51  129382  129390  129362  129370
SHELL /    50736      51  129360  129341  129369  129361
SHELL /    50737      51  129341  137851  137850  129369
SHELL /    50738      51  129352  129351  129341  129360
SHELL /    50739      51  129351  137839  137851  129341
SHELL /    50740      51  129410  129421  129351  129352
SHELL /    50741      51  129421  137844  137839  129351
SHELL /    50742      51  137551  126448  129350  137545
SHELL /    50743      51  126448  129360  129361  129350
SHELL /    50744      51  137480  129332  126448  137551
SHELL /    50745      51  129332  129352  129360  126448
SHELL /    50746      51  137501  129420  129332  137480
SHELL /    50747      51  129420  129410  129352  129332
SHELL /    50748      51  126449  129331  129342  129340
SHELL /    50749      51  129331  137784  137805  129342
SHELL /    50750      51  129361  129369  129331  126449
SHELL /    50751      51  129369  137850  137784  129331
SHELL /    50752      51  137548  129330  129339  137536
SHELL /    50753      51  129330  126449  129340  129339
SHELL /    50754      51  137545  129350  129330  137548
SHELL /    50755      51  129350  129361  126449  129330
SHELL /    50756      51  129329  126450  129432  129430
SHELL /    50757      51  126450  137804  137799  129432
SHELL /    50758      51  129340  129342  126450  129329
SHELL /    50759      51  129342  137805  137804  126450
SHELL /    50760      51  137541  129322  129429  137542
SHELL /    50761      51  129322  129329  129430  129429
SHELL /    50762      51  137536  129339  129322  137541
SHELL /    50763      51  129339  129340  129329  129322
SHELL /    50764      51  129310  126452  126451  129312
SHELL /    50765      51  126452  137810  137368  126451
SHELL /    50766      51  129309  129302  126452  129310
SHELL /    50767      51  129302  137811  137810  126452
SHELL /    50768      51  129430  129432  129302  129309
SHELL /    50769      51  129432  137799  137811  129302
SHELL /    50770      51  137610  129301  129311  137611
SHELL /    50771      51  129301  129310  129312  129311
SHELL /    50772      51  137376  129300  129301  137610
SHELL /    50773      51  129300  129309  129310  129301
SHELL /    50774      51  137542  129429  129300  137376
SHELL /    50775      51  129429  129430  129309  129300
SHELL /    50776      51  129280  129290  129299  129292
SHELL /    50777      51  129290  137734  137733  129299
SHELL /    50778      51  129312  126451  129290  129280
SHELL /    50779      51  126451  137368  137734  129290
SHELL /    50780      51  137599  129282  129291  137604
SHELL /    50781      51  129282  129280  129292  129291
SHELL /    50782      51  137611  129311  129282  137599
SHELL /    50783      51  129311  129312  129280  129282
SHELL /    50784      51  129271  129281  129321  129320
SHELL /    50785      51  129281  137728  137740  129321
SHELL /    50786      51  129292  129299  129281  129271
SHELL /    50787      51  129299  137733  137728  129281
SHELL /    50788      51  137605  126455  129319  137584
SHELL /    50789      51  126455  129271  129320  129319
SHELL /    50790      51  137604  129291  126455  137605
SHELL /    50791      51  129291  129292  129271  126455
SHELL /    50792      51  129260  129252  129269  129261
SHELL /    50793      51  129252  137737  137743  129269
SHELL /    50794      51  129320  129321  129252  129260
SHELL /    50795      51  129321  137740  137737  129252
SHELL /    50796      51  137650  129241  129250  137651
SHELL /    50797      51  129241  129260  129261  129250
SHELL /    50798      51  137584  129319  129241  137650
SHELL /    50799      51  129319  129320  129260  129241
SHELL /    50800      51  129251  126458  129262  129272
SHELL /    50801      51  126458  137672  137693  129262
SHELL /    50802      51  129261  129269  126458  129251
SHELL /    50803      51  129269  137743  137672  126458
SHELL /    50804      51  137639  129232  129270  137644
SHELL /    50805      51  129232  129251  129272  129270
SHELL /    50806      51  137651  129250  129232  137639
SHELL /    50807      51  129250  129261  129251  129232
SHELL /    50808      51  129231  129220  129242  129240
SHELL /    50809      51  129220  137692  137687  129242
SHELL /    50810      51  129272  129262  129220  129231
SHELL /    50811      51  129262  137693  137692  129220
SHELL /    50812      51  137645  129230  129239  137576
SHELL /    50813      51  129230  129231  129240  129239
SHELL /    50814      51  137644  129270  129230  137645
SHELL /    50815      51  129270  129272  129231  129230
SHELL /    50816      51  129222  129211  135359  135277
SHELL /    50817      51  129211  137699  135357  135359
SHELL /    50818      51  129240  129242  129211  129222
SHELL /    50819      51  129242  137687  137699  129211
SHELL /    50820      51  137698  129221  135350  135360
SHELL /    50821      51  129221  129222  135277  135350
SHELL /    50822      51  137576  129239  129221  137698
SHELL /    50823      51  129239  129240  129222  129221
SHELL /    50824      51  127005  129203  127003  129213
SHELL /    50825      51  129213  127003  129558  127039
SHELL /    50826      51  129203  127004  129183  127003
SHELL /    50827      51  127003  129183  127040  129558
SHELL /    50828      51  127004  127042  127041  129183
SHELL /    50829      51  129183  127041  129568  127040
SHELL /    50830      51  127044  129598  127002  129193
SHELL /    50831      51  129193  127002  129203  127005
SHELL /    50832      51  129598  127043  129163  127002
SHELL /    50833      51  127002  129163  127004  129203
SHELL /    50834      51  127043  129578  129588  129163
SHELL /    50835      51  129163  129588  127042  127004
SHELL /    50836      51  127001  129153  126999  129173
SHELL /    50837      51  129173  126999  129548  127038
SHELL /    50838      51  129153  127005  129213  126999
SHELL /    50839      51  126999  129213  127039  129548
SHELL /    50840      51  129618  127045  129133  127000
SHELL /    50841      51  127000  129133  129153  127001
SHELL /    50842      51  127045  127044  129193  129133
SHELL /    50843      51  129133  129193  127005  129153
SHELL /    50844      51  127007  129143  126998  129233
SHELL /    50845      51  129233  126998  129537  127037
SHELL /    50846      51  129143  127001  129173  126998
SHELL /    50847      51  126998  129173  127038  129537
SHELL /    50848      51  127046  129608  126997  127006
SHELL /    50849      51  127006  126997  129143  127007
SHELL /    50850      51  129608  129618  127000  126997
SHELL /    50851      51  126997  127000  127001  129143
SHELL /    50852      51  126996  129113  126994  129123
SHELL /    50853      51  129123  126994  127036  129507
SHELL /    50854      51  129113  126995  129139  126994
SHELL /    50855      51  126994  129139  129528  127036
SHELL /    50856      51  126995  127007  129233  129139
SHELL /    50857      51  129139  129233  127037  129528
SHELL /    50858      51  127048  127047  126468  129103
SHELL /    50859      51  129103  126468  129113  126996
SHELL /    50860      51  127047  129628  129169  126468
SHELL /    50861      51  126468  129169  126995  129113
SHELL /    50862      51  129628  127046  127006  129169
SHELL /    50863      51  129169  127006  127007  126995
SHELL /    50864      51  126466  129199  129189  129159
SHELL /    50865      51  129159  129189  129517  127035
SHELL /    50866      51  129199  126996  129123  129189
SHELL /    50867      51  129189  129123  129507  129517
SHELL /    50868      51  129638  129648  126463  126465
SHELL /    50869      51  126465  126463  129199  126466
SHELL /    50870      51  129648  127048  129103  126463
SHELL /    50871      51  126463  129103  126996  129199
SHELL /    50872      51  127008  126462  129229  129243
SHELL /    50873      51  129243  129229  127034  129496
SHELL /    50874      51  126462  126466  129159  129229
SHELL /    50875      51  129229  129159  127035  127034
SHELL /    50876      51  129658  127049  129219  129223
SHELL /    50877      51  129223  129219  126462  127008
SHELL /    50878      51  127049  129638  126465  129219
SHELL /    50879      51  129219  126465  126466  126462
SHELL /    50880      51  126457  129289  126454  129249
SHELL /    50881      51  129249  126454  129475  129485
SHELL /    50882      51  129289  129279  126453  126454
SHELL /    50883      51  126454  126453  127033  129475
SHELL /    50884      51  129279  127008  129243  126453
SHELL /    50885      51  126453  129243  129496  127033
SHELL /    50886      51  129678  127051  129359  126456
SHELL /    50887      51  126456  129359  129289  126457
SHELL /    50888      51  127051  127050  129349  129359
SHELL /    50889      51  129359  129349  129279  129289
SHELL /    50890      51  127050  129658  129223  129349
SHELL /    50891      51  129349  129223  127008  129279
SHELL /    50892      51  126446  129379  126444  126447
SHELL /    50893      51  126447  126444  127032  127031
SHELL /    50894      51  129379  126457  129249  126444
SHELL /    50895      51  126444  129249  129485  127032
SHELL /    50896      51  127052  129668  126443  129389
SHELL /    50897      51  129389  126443  129379  126446
SHELL /    50898      51  129668  129678  126456  126443
SHELL /    50899      51  126443  126456  126457  129379
SHELL /    50900      51  126459  129419  129409  126460
SHELL /    50901      51  126460  129409  129464  127030
SHELL /    50902      51  129419  126446  126447  129409
SHELL /    50903      51  129409  126447  127031  129464
SHELL /    50904      51  127053  129688  126441  129259
SHELL /    50905      51  129259  126441  129419  126459
SHELL /    50906      51  129688  127052  129389  126441
SHELL /    50907      51  126441  129389  126446  129419
SHELL /    50908      51  129449  126438  129479  126440
SHELL /    50909      51  126440  129479  129454  127029
SHELL /    50910      51  126438  126437  129469  129479
SHELL /    50911      51  129479  129469  129445  129454
SHELL /    50912      51  126437  126459  126460  129469
SHELL /    50913      51  129469  126460  127030  129445
SHELL /    50914      51  129112  129122  126435  129439
SHELL /    50915      51  129439  126435  126438  129449
SHELL /    50916      51  129122  129698  126434  126435
SHELL /    50917      51  126435  126434  126437  126438
SHELL /    50918      51  129698  127053  129259  126434
SHELL /    50919      51  126434  129259  126459  126437
SHELL /    50920      51  129499  126431  129539  129509
SHELL /    50921      51  129509  129539  127028  129436
SHELL /    50922      51  126431  129449  126440  129539
SHELL /    50923      51  129539  126440  127029  127028
SHELL /    50924      51  129121  129131  129529  126432
SHELL /    50925      51  126432  129529  126431  129499
SHELL /    50926      51  129131  129112  129439  129529
SHELL /    50927      51  129529  129439  129449  126431
SHELL /    50928      51  127010  126429  126428  129263
SHELL /    50929      51  129263  126428  127027  129418
SHELL /    50930      51  126429  129499  129509  126428
SHELL /    50931      51  126428  129509  129436  127027
SHELL /    50932      51  129140  129132  129609  127009
SHELL /    50933      51  127009  129609  126429  127010
SHELL /    50934      51  129132  129121  126432  129609
SHELL /    50935      51  129609  126432  129499  126429
SHELL /    50936      51  129669  126416  129699  126418
SHELL /    50937      51  126418  129699  127026  127025
SHELL /    50938      51  126416  126415  129689  129699
SHELL /    50939      51  129699  129689  129427  127026
SHELL /    50940      51  126415  127010  129263  129689
SHELL /    50941      51  129689  129263  129418  129427
SHELL /    50942      51  129149  129141  126413  129659
SHELL /    50943      51  129659  126413  126416  129669
SHELL /    50944      51  129141  129130  126412  126413
SHELL /    50945      51  126413  126412  126415  126416
SHELL /    50946      51  129130  129140  127009  126412
SHELL /    50947      51  126412  127009  127010  126415
SHELL /    50948      51  129719  126409  125086  129729
SHELL /    50949      51  129729  125086  129408  127024
SHELL /    50950      51  126409  129669  126418  125086
SHELL /    50951      51  125086  126418  127025  129408
SHELL /    50952      51  129152  129150  125077  126410
SHELL /    50953      51  126410  125077  126409  129719
SHELL /    50954      51  129150  129149  129659  125077
SHELL /    50955      51  125077  129659  129669  126409
SHELL /    50956      51  129629  121777  125070  129639
SHELL /    50957      51  129639  125070  129387  129398
SHELL /    50958      51  121777  129719  129729  125070
SHELL /    50959      51  125070  129729  127024  129387
SHELL /    50960      51  126467  129142  125076  126419
SHELL /    50961      51  126419  125076  121777  129629
SHELL /    50962      51  129142  129152  126410  125076
SHELL /    50963      51  125076  126410  129719  121777
SHELL /    50964      51  125067  125066  125047  125075
SHELL /    50965      51  125075  125047  127022  129377
SHELL /    50966      51  125066  125060  125057  125047
SHELL /    50967      51  125047  125057  127023  127022
SHELL /    50968      51  125060  129629  129639  125057
SHELL /    50969      51  125057  129639  129398  127023
SHELL /    50970      51  129162  129151  121780  125056
SHELL /    50971      51  125056  121780  125066  125067
SHELL /    50972      51  129151  129161  125040  121780
SHELL /    50973      51  121780  125040  125060  125066
SHELL /    50974      51  129161  126467  126419  125040
SHELL /    50975      51  125040  126419  129629  125060
SHELL /    50976      51  125046  125037  125026  125050
SHELL /    50977      51  125050  125026  127021  129355
SHELL /    50978      51  125037  125067  125075  125026
SHELL /    50979      51  125026  125075  129377  127021
SHELL /    50980      51  129160  129170  125036  125045
SHELL /    50981      51  125045  125036  125037  125046
SHELL /    50982      51  129170  129162  125056  125036
SHELL /    50983      51  125036  125056  125067  125037
SHELL /    50984      51  126422  125030  125017  129599
SHELL /    50985      51  129599  125017  129367  127020
SHELL /    50986      51  125030  125046  125050  125017
SHELL /    50987      51  125017  125050  129355  129367
SHELL /    50988      51  129179  129171  125027  126421
SHELL /    50989      51  126421  125027  125030  126422
SHELL /    50990      51  129171  129160  125045  125027
SHELL /    50991      51  125027  125045  125046  125030
SHELL /    50992      51  125015  124996  125000  125016
SHELL /    50993      51  125016  125000  129343  127018
SHELL /    50994      51  124996  125006  124987  125000
SHELL /    50995      51  125000  124987  127019  129343
SHELL /    50996      51  125006  126422  129599  124987
SHELL /    50997      51  124987  129599  127020  127019
SHELL /    50998      51  129172  129182  124997  125007
SHELL /    50999      51  125007  124997  124996  125015
SHELL /    51000      51  129182  129180  121786  124997
SHELL /    51001      51  124997  121786  125006  124996
SHELL /    51002      51  129180  129179  126421  121786
SHELL /    51003      51  121786  126421  126422  125006
SHELL /    51004      51  124990  124985  124977  124980
SHELL /    51005      51  124980  124977  129323  129333
SHELL /    51006      51  124985  125015  125016  124977
SHELL /    51007      51  124977  125016  127018  129323
SHELL /    51008      51  129191  126464  124966  124986
SHELL /    51009      51  124986  124966  124985  124990
SHELL /    51010      51  126464  129172  125007  124966
SHELL /    51011      51  124966  125007  125015  124985
SHELL /    51012      51  125010  124976  124970  121783
SHELL /    51013      51  121783  124970  127017  127016
SHELL /    51014      51  124976  124990  124980  124970
SHELL /    51015      51  124970  124980  129333  127017
SHELL /    51016      51  129192  129181  124957  125020
SHELL /    51017      51  125020  124957  124976  125010
SHELL /    51018      51  129181  129191  124986  124957
SHELL /    51019      51  124957  124986  124990  124976
SHELL /    51020      51  124956  121790  124947  124960
SHELL /    51021      51  124960  124947  129313  127015
SHELL /    51022      51  121790  125010  121783  124947
SHELL /    51023      51  124947  121783  127016  129313
SHELL /    51024      51  129190  129200  124946  124955
SHELL /    51025      51  124955  124946  121790  124956
SHELL /    51026      51  129200  129192  125020  124946
SHELL /    51027      51  124946  125020  125010  121790
SHELL /    51028      51  121789  124945  121791  124967
SHELL /    51029      51  124967  121791  129303  127014
SHELL /    51030      51  124945  124956  124960  121791
SHELL /    51031      51  121791  124960  127015  129303
SHELL /    51032      51  129209  129201  124939  124950
SHELL /    51033      51  124950  124939  124945  121789
SHELL /    51034      51  129201  129190  124955  124939
SHELL /    51035      51  124939  124955  124956  124945
SHELL /    51036      51  124936  121792  124929  124937
SHELL /    51037      51  124937  124929  129293  127013
SHELL /    51038      51  121792  121789  124967  124929
SHELL /    51039      51  124929  124967  127014  129293
SHELL /    51040      51  129212  129210  124927  124935
SHELL /    51041      51  124935  124927  121792  124936
SHELL /    51042      51  129210  129209  124950  124927
SHELL /    51043      51  124927  124950  121789  121792
SHELL /    51044      51  127011  124926  124925  129273
SHELL /    51045      51  129273  124925  129283  127012
SHELL /    51046      51  124926  124936  124937  124925
SHELL /    51047      51  124925  124937  127013  129283
SHELL /    51048      51  126461  129202  121793  129253
SHELL /    51049      51  129253  121793  124926  127011
SHELL /    51050      51  129202  129212  124935  121793
SHELL /    51051      51  121793  124935  124936  124926
SHELL /    51052      51  124716  124718  124736  124735
SHELL /    51053      51  124718  124896  124906  124736
SHELL /    51054      51  124916  124915  124707  124726
SHELL /    51055      51  124726  124707  124718  124716
SHELL /    51056      51  124915  124909  124907  124707
SHELL /    51057      51  124707  124907  124896  124718
SHELL /    51058      51  124746  124717  124727  124757
SHELL /    51059      51  124717  124716  124735  124727
SHELL /    51060      51  124919  124917  121814  124756
SHELL /    51061      51  124756  121814  124717  124746
SHELL /    51062      51  124917  124916  124726  121814
SHELL /    51063      51  121814  124726  124716  124717
SHELL /    51064      51  124708  124705  121815  124698
SHELL /    51065      51  124698  121815  121811  124728
SHELL /    51066      51  124705  124887  124897  121815
SHELL /    51067      51  121815  124897  121796  121811
SHELL /    51068      51  124735  124736  124697  124706
SHELL /    51069      51  124706  124697  124705  124708
SHELL /    51070      51  124736  124906  124898  124697
SHELL /    51071      51  124697  124898  124887  124705
SHELL /    51072      51  124766  124696  124695  124768
SHELL /    51073      51  124768  124695  124738  124758
SHELL /    51074      51  124696  124708  124698  124695
SHELL /    51075      51  124695  124698  124728  124738
SHELL /    51076      51  124757  124727  121816  124765
SHELL /    51077      51  124765  121816  124696  124766
SHELL /    51078      51  124727  124735  124706  121816
SHELL /    51079      51  121816  124706  124708  124696
SHELL /    51080      51  121817  124677  124676  124685
SHELL /    51081      51  124685  124676  124688  124687
SHELL /    51082      51  124677  124888  124886  124676
SHELL /    51083      51  124676  124886  124885  124688
SHELL /    51084      51  124728  121811  124675  124678
SHELL /    51085      51  124678  124675  124677  121817
SHELL /    51086      51  121811  121796  124878  124675
SHELL /    51087      51  124675  124878  124888  124677
SHELL /    51088      51  124777  121818  124668  124767
SHELL /    51089      51  124767  124668  124686  124778
SHELL /    51090      51  121818  121817  124685  124668
SHELL /    51091      51  124668  124685  124687  124686
SHELL /    51092      51  124758  124738  124667  121808
SHELL /    51093      51  121808  124667  121818  124777
SHELL /    51094      51  124738  124728  124678  124667
SHELL /    51095      51  124667  124678  121817  121818
SHELL /    51096      51  124665  124657  124646  124666
SHELL /    51097      51  124666  124646  124748  124737
SHELL /    51098      51  124657  124866  124876  124646
SHELL /    51099      51  124646  124876  124868  124748
SHELL /    51100      51  124687  124688  124656  124658
SHELL /    51101      51  124658  124656  124657  124665
SHELL /    51102      51  124688  124885  124877  124656
SHELL /    51103      51  124656  124877  124866  124657
SHELL /    51104      51  124776  124648  124637  124787
SHELL /    51105      51  124787  124637  124747  124795
SHELL /    51106      51  124648  124665  124666  124637
SHELL /    51107      51  124637  124666  124737  124747
SHELL /    51108      51  124778  124686  124647  124786
SHELL /    51109      51  124786  124647  124648  124776
SHELL /    51110      51  124686  124687  124658  124647
SHELL /    51111      51  124647  124658  124665  124648
SHELL /    51112      51  124616  124618  124636  124635
SHELL /    51113      51  124618  124867  121799  124636
SHELL /    51114      51  124737  124748  124607  124626
SHELL /    51115      51  124626  124607  124618  124616
SHELL /    51116      51  124748  124868  124857  124607
SHELL /    51117      51  124607  124857  124867  124618
SHELL /    51118      51  124798  124617  124627  124788
SHELL /    51119      51  124617  124616  124635  124627
SHELL /    51120      51  124795  124747  121824  124796
SHELL /    51121      51  124796  121824  124617  124798
SHELL /    51122      51  124747  124737  124626  121824
SHELL /    51123      51  121824  124626  124616  124617
SHELL /    51124      51  124608  124605  124597  124598
SHELL /    51125      51  124598  124597  121821  124628
SHELL /    51126      51  124605  124858  124856  124597
SHELL /    51127      51  124597  124856  124855  121821
SHELL /    51128      51  124635  124636  124586  124606
SHELL /    51129      51  124606  124586  124605  124608
SHELL /    51130      51  124636  121799  124848  124586
SHELL /    51131      51  124586  124848  124858  124605
SHELL /    51132      51  124807  124596  124588  124797
SHELL /    51133      51  124797  124588  124638  124808
SHELL /    51134      51  124596  124608  124598  124588
SHELL /    51135      51  124588  124598  124628  124638
SHELL /    51136      51  124788  124627  124577  121805
SHELL /    51137      51  121805  124577  124596  124807
SHELL /    51138      51  124627  124635  124606  124577
SHELL /    51139      51  124577  124606  124608  124596
SHELL /    51140      51  124576  124567  124556  124578
SHELL /    51141      51  124578  124556  124587  121827
SHELL /    51142      51  124567  124836  124846  124556
SHELL /    51143      51  124556  124846  124838  124587
SHELL /    51144      51  124628  121821  124566  124575
SHELL /    51145      51  124575  124566  124567  124576
SHELL /    51146      51  121821  124855  124847  124566
SHELL /    51147      51  124566  124847  124836  124567
SHELL /    51148      51  124806  124558  124547  124817
SHELL /    51149      51  124817  124547  124568  124825
SHELL /    51150      51  124558  124576  124578  124547
SHELL /    51151      51  124547  124578  121827  124568
SHELL /    51152      51  124808  124638  124557  124816
SHELL /    51153      51  124816  124557  124558  124806
SHELL /    51154      51  124638  124628  124575  124557
SHELL /    51155      51  124557  124575  124576  124558
SHELL /    51156      51  124538  124546  124545  121830
SHELL /    51157      51  121830  124545  127041  127042
SHELL /    51158      51  124546  124837  121802  124545
SHELL /    51159      51  124545  121802  129568  127041
SHELL /    51160      51  121827  124587  124537  124548
SHELL /    51161      51  124548  124537  124546  124538
SHELL /    51162      51  124587  124838  124827  124537
SHELL /    51163      51  124537  124827  124837  124546
SHELL /    51164      51  124828  124526  124536  124818
SHELL /    51165      51  124818  124536  129588  129578
SHELL /    51166      51  124526  124538  121830  124536
SHELL /    51167      51  124536  121830  127042  129588
SHELL /    51168      51  124825  124568  124528  124826
SHELL /    51169      51  124826  124528  124526  124828
SHELL /    51170      51  124568  121827  124548  124528
SHELL /    51171      51  124528  124548  124538  124526
SHELL /    51172      51  124489  124469  124509  122364
SHELL /    51173      51  124469  124527  121833  124509
SHELL /    51174      51  122362  124479  124469  124489
SHELL /    51175      51  124479  124517  124527  124469
SHELL /    51176      51  124916  124917  124479  122362
SHELL /    51177      51  124917  124919  124517  124479
SHELL /    51178      51  122370  122361  122363  124569
SHELL /    51179      51  122361  124489  122364  122363
SHELL /    51180      51  122369  122360  122361  122370
SHELL /    51181      51  122360  122362  124489  122361
SHELL /    51182      51  124909  124915  122360  122369
SHELL /    51183      51  124915  124916  122362  122360
SHELL /    51184      51  124525  121832  124505  121834
SHELL /    51185      51  121832  124508  124518  124505
SHELL /    51186      51  122364  124509  121832  124525
SHELL /    51187      51  124509  121833  124508  121832
SHELL /    51188      51  124559  121831  124535  122371
SHELL /    51189      51  121831  124525  121834  124535
SHELL /    51190      51  124569  122363  121831  124559
SHELL /    51191      51  122363  122364  124525  121831
SHELL /    51192      51  124565  124555  124519  122365
SHELL /    51193      51  124555  124516  124515  124519
SHELL /    51194      51  121834  124505  124555  124565
SHELL /    51195      51  124505  124518  124516  124555
SHELL /    51196      51  124579  121829  124499  122372
SHELL /    51197      51  121829  124565  122365  124499
SHELL /    51198      51  122371  124535  121829  124579
SHELL /    51199      51  124535  121834  124565  121829
SHELL /    51200      51  121826  124625  121828  124595
SHELL /    51201      51  124625  124496  124506  121828
SHELL /    51202      51  121825  124615  124625  121826
SHELL /    51203      51  124615  124507  124496  124625
SHELL /    51204      51  122365  124519  124615  121825
SHELL /    51205      51  124519  124515  124507  124615
SHELL /    51206      51  124599  121823  124585  124589
SHELL /    51207      51  121823  121826  124595  124585
SHELL /    51208      51  122373  121822  121823  124599
SHELL /    51209      51  121822  121825  121826  121823
SHELL /    51210      51  122372  124499  121822  122373
SHELL /    51211      51  124499  122365  121825  121822
SHELL /    51212      51  121819  124725  124655  124645
SHELL /    51213      51  124725  124498  124487  124655
SHELL /    51214      51  124595  121828  124725  121819
SHELL /    51215      51  121828  124506  124498  124725
SHELL /    51216      51  122374  124715  121820  124609
SHELL /    51217      51  124715  121819  124645  121820
SHELL /    51218      51  124589  124585  124715  122374
SHELL /    51219      51  124585  124595  121819  124715
SHELL /    51220      51  121813  121812  124539  122367
SHELL /    51221      51  121812  124497  124478  124539
SHELL /    51222      51  124645  124655  121812  121813
SHELL /    51223      51  124655  124487  124497  121812
SHELL /    51224      51  122375  124755  122366  122376
SHELL /    51225      51  124755  121813  122367  122366
SHELL /    51226      51  124609  121820  124755  122375
SHELL /    51227      51  121820  124645  121813  124755
SHELL /    51228      51  121806  124805  124785  124775
SHELL /    51229      51  124805  125064  122419  124785
SHELL /    51230      51  124815  121804  124805  121806
SHELL /    51231      51  121804  124488  125064  124805
SHELL /    51232      51  122367  124539  121804  124815
SHELL /    51233      51  124539  124478  124488  121804
SHELL /    51234      51  124619  121803  121807  122377
SHELL /    51235      51  121803  121806  124775  121807
SHELL /    51236      51  124629  124845  121803  124619
SHELL /    51237      51  124845  124815  121806  121803
SHELL /    51238      51  122376  122366  124845  124629
SHELL /    51239      51  122366  122367  124815  124845
SHELL /    51240      51  124875  124865  124835  121801
SHELL /    51241      51  124865  125054  122418  124835
SHELL /    51242      51  124775  124785  124865  124875
SHELL /    51243      51  124785  122419  125054  124865
SHELL /    51244      51  124639  121798  121800  122378
SHELL /    51245      51  121798  124875  121801  121800
SHELL /    51246      51  122377  121807  121798  124639
SHELL /    51247      51  121807  124775  124875  121798
SHELL /    51248      51  121797  124905  124745  121810
SHELL /    51249      51  124905  125034  125044  124745
SHELL /    51250      51  121801  124835  124905  121797
SHELL /    51251      51  124835  122418  125034  124905
SHELL /    51252      51  124649  124895  121809  122379
SHELL /    51253      51  124895  121797  121810  121809
SHELL /    51254      51  122378  121800  124895  124649
SHELL /    51255      51  121800  121801  121797  124895
SHELL /    51256      51  124965  121787  121795  121794
SHELL /    51257      51  121787  122416  125024  121795
SHELL /    51258      51  121788  125005  121787  124965
SHELL /    51259      51  125005  122417  122416  121787
SHELL /    51260      51  121810  124745  125005  121788
SHELL /    51261      51  124745  125044  122417  125005
SHELL /    51262      51  122380  124995  124975  124669
SHELL /    51263      51  124995  124965  121794  124975
SHELL /    51264      51  124659  121785  124995  122380
SHELL /    51265      51  121785  121788  124965  124995
SHELL /    51266      51  122379  121809  121785  124659
SHELL /    51267      51  121809  121810  121788  121785
SHELL /    51268      51  121782  121781  121784  125035
SHELL /    51269      51  121781  122415  125004  121784
SHELL /    51270      51  121794  121795  121781  121782
SHELL /    51271      51  121795  125024  122415  121781
SHELL /    51272      51  122381  125065  125025  124679
SHELL /    51273      51  125065  121782  125035  125025
SHELL /    51274      51  124669  124975  125065  122381
SHELL /    51275      51  124975  121794  121782  125065
SHELL /    51276      51  125055  121779  124549  122368
SHELL /    51277      51  121779  125014  122414  124549
SHELL /    51278      51  125035  121784  121779  125055
SHELL /    51279      51  121784  125004  125014  121779
SHELL /    51280      51  122382  121778  124529  122383
SHELL /    51281      51  121778  125055  122368  124529
SHELL /    51282      51  124679  125025  121778  122382
SHELL /    51283      51  125025  125035  125055  121778
SHELL /    51284      51  132801  132909  132739  132803
SHELL /    51285      51  132909  124994  122412  132739
SHELL /    51286      51  132737  132911  132909  132801
SHELL /    51287      51  132911  122413  124994  132909
SHELL /    51288      51  122368  124549  132911  132737
SHELL /    51289      51  124549  122414  122413  132911
SHELL /    51290      51  124689  132735  132738  122384
SHELL /    51291      51  132735  132801  132803  132738
SHELL /    51292      51  124699  132734  132735  124689
SHELL /    51293      51  132734  132737  132801  132735
SHELL /    51294      51  122383  124529  132734  124699
SHELL /    51295      51  124529  122368  132737  132734
SHELL /    51296      51  132731  132892  132914  132732
SHELL /    51297      51  132892  124974  124984  132914
SHELL /    51298      51  132803  132739  132892  132731
SHELL /    51299      51  132739  122412  124974  132892
SHELL /    51300      51  124709  132730  132880  122385
SHELL /    51301      51  132730  132731  132732  132880
SHELL /    51302      51  122384  132738  132730  124709
SHELL /    51303      51  132738  132803  132731  132730
SHELL /    51304      51  132890  132729  121775  132740
SHELL /    51305      51  132729  122411  122410  121775
SHELL /    51306      51  132732  132914  132729  132890
SHELL /    51307      51  132914  124984  122411  132729
SHELL /    51308      51  122386  132727  132792  124733
SHELL /    51309      51  132727  132890  132740  132792
SHELL /    51310      51  122385  132880  132727  122386
SHELL /    51311      51  132880  132732  132890  132727
SHELL /    51312      51  132720  132333  132719  132717
SHELL /    51313      51  132333  122409  124944  132719
SHELL /    51314      51  132706  132715  132333  132720
SHELL /    51315      51  132715  124964  122409  132333
SHELL /    51316      51  132740  121775  132715  132706
SHELL /    51317      51  121775  122410  124964  132715
SHELL /    51318      51  122387  132713  132723  124743
SHELL /    51319      51  132713  132720  132717  132723
SHELL /    51320      51  124721  132710  132713  122387
SHELL /    51321      51  132710  132706  132720  132713
SHELL /    51322      51  124733  132792  132710  124721
SHELL /    51323      51  132792  132740  132706  132710
SHELL /    51324      51  132721  132704  132708  132718
SHELL /    51325      51  132704  124954  122408  132708
SHELL /    51326      51  132717  132719  132704  132721
SHELL /    51327      51  132719  124944  124954  132704
SHELL /    51328      51  122388  132701  132705  122389
SHELL /    51329      51  132701  132721  132718  132705
SHELL /    51330      51  124743  132723  132701  122388
SHELL /    51331      51  132723  132717  132721  132701
SHELL /    51332      51  132696  132702  125095  125085
SHELL /    51333      51  132702  122407  124934  125095
SHELL /    51334      51  132718  132708  132702  132696
SHELL /    51335      51  132708  122408  122407  132702
SHELL /    51336      51  124764  132695  121776  124753
SHELL /    51337      51  132695  132696  125085  121776
SHELL /    51338      51  122389  132705  132695  124764
SHELL /    51339      51  132705  132718  132696  132695
SHELL /    51340      51  132685  132722  132687  132699
SHELL /    51341      51  132722  124924  122405  132687
SHELL /    51342      51  132684  132683  132722  132685
SHELL /    51343      51  132683  122406  124924  132722
SHELL /    51344      51  125085  125095  132683  132684
SHELL /    51345      51  125095  124934  122406  132683
SHELL /    51346      51  124774  132726  132686  122391
SHELL /    51347      51  132726  132685  132699  132686
SHELL /    51348      51  122390  132682  132726  124774
SHELL /    51349      51  132682  132684  132685  132726
SHELL /    51350      51  124753  121776  132682  122390
SHELL /    51351      51  121776  125085  132684  132682
SHELL /    51352      51  132679  132677  132707  132681
SHELL /    51353      51  132677  124914  122404  132707
SHELL /    51354      51  132699  132687  132677  132679
SHELL /    51355      51  132687  122405  124914  132677
SHELL /    51356      51  122392  132674  132712  124793
SHELL /    51357      51  132674  132679  132681  132712
SHELL /    51358      51  122391  132686  132674  122392
SHELL /    51359      51  132686  132699  132679  132674
SHELL /    51360      51  132672  132662  132691  132689
SHELL /    51361      51  132662  124903  122403  132691
SHELL /    51362      51  132681  132707  132662  132672
SHELL /    51363      51  132707  122404  124903  132662
SHELL /    51364      51  124784  132671  132698  122393
SHELL /    51365      51  132671  132672  132689  132698
SHELL /    51366      51  124793  132712  132671  124784
SHELL /    51367      51  132712  132681  132672  132671
SHELL /    51368      51  132660  132656  132673  132661
SHELL /    51369      51  132656  124894  122402  132673
SHELL /    51370      51  132689  132691  132656  132660
SHELL /    51371      51  132691  122403  124894  132656
SHELL /    51372      51  124802  132654  132675  122394
SHELL /    51373      51  132654  132660  132661  132675
SHELL /    51374      51  122393  132698  132654  124802
SHELL /    51375      51  132698  132689  132660  132654
SHELL /    51376      51  132650  132648  132669  132666
SHELL /    51377      51  132648  124873  124883  132669
SHELL /    51378      51  132661  132673  132648  132650
SHELL /    51379      51  132673  122402  124873  132648
SHELL /    51380      51  122395  132655  132664  124820
SHELL /    51381      51  132655  132650  132666  132664
SHELL /    51382      51  122394  132675  132655  122395
SHELL /    51383      51  132675  132661  132650  132655
SHELL /    51384      51  132644  132676  132646  132657
SHELL /    51385      51  132676  122401  122400  132646
SHELL /    51386      51  132666  132669  132676  132644
SHELL /    51387      51  132669  124883  122401  132676
SHELL /    51388      51  124811  132643  132645  122396
SHELL /    51389      51  132643  132644  132657  132645
SHELL /    51390      51  124820  132664  132643  124811
SHELL /    51391      51  132664  132666  132644  132643
SHELL /    51392      51  132678  132642  124841  124851
SHELL /    51393      51  132642  124862  122399  124841
SHELL /    51394      51  132657  132646  132642  132678
SHELL /    51395      51  132646  122400  124862  132642
SHELL /    51396      51  124830  132663  122398  122397
SHELL /    51397      51  132663  132678  124851  122398
SHELL /    51398      51  122396  132645  132663  124830
SHELL /    51399      51  132645  132657  132678  132663
SHELL /    51400      51  132322  132321  133072  132323
SHELL /    51401      51  132321  132668  132665  133072
SHELL /    51402      51  127011  129273  133650  133082
SHELL /    51403      51  133082  133650  132321  132322
SHELL /    51404      51  129273  127012  132641  133650
SHELL /    51405      51  133650  132641  132668  132321
SHELL /    51406      51  132690  133528  133084  132330
SHELL /    51407      51  133528  132322  132323  133084
SHELL /    51408      51  126461  129253  133597  132329
SHELL /    51409      51  132329  133597  133528  132690
SHELL /    51410      51  129253  127011  133082  133597
SHELL /    51411      51  133597  133082  132322  133528
SHELL /    51412      51  133591  133602  133536  133596
SHELL /    51413      51  133596  133536  132326  133106
SHELL /    51414      51  133602  132639  132716  133536
SHELL /    51415      51  133536  132716  132638  132326
SHELL /    51416      51  132323  133072  133557  133603
SHELL /    51417      51  133603  133557  133602  133591
SHELL /    51418      51  133072  132665  132667  133557
SHELL /    51419      51  133557  132667  132639  133602
SHELL /    51420      51  132331  133556  133551  132680
SHELL /    51421      51  132680  133551  132324  132332
SHELL /    51422      51  133556  133591  133596  133551
SHELL /    51423      51  133551  133596  133106  132324
SHELL /    51424      51  132330  133084  133563  132692
SHELL /    51425      51  132692  133563  133556  132331
SHELL /    51426      51  133084  132323  133603  133563
SHELL /    51427      51  133563  133603  133591  133556
SHELL /    51428      51  133480  133489  133495  133485
SHELL /    51429      51  133485  133495  133562  133120
SHELL /    51430      51  133489  132724  132637  133495
SHELL /    51431      51  133495  132637  132670  133562
SHELL /    51432      51  133106  132326  133424  133492
SHELL /    51433      51  133492  133424  133489  133480
SHELL /    51434      51  132326  132638  132725  133424
SHELL /    51435      51  133424  132725  132724  133489
SHELL /    51436      51  132334  133445  133444  132335
SHELL /    51437      51  132335  133444  133486  132711
SHELL /    51438      51  133445  133480  133485  133444
SHELL /    51439      51  133444  133485  133120  133486
SHELL /    51440      51  132332  132324  133439  132714
SHELL /    51441      51  132714  133439  133445  132334
SHELL /    51442      51  132324  133106  133492  133439
SHELL /    51443      51  133439  133492  133480  133445
SHELL /    51444      51  133450  133397  133396  133451
SHELL /    51445      51  133451  133396  133101  133103
SHELL /    51446      51  133397  132640  132635  133396
SHELL /    51447      51  133396  132635  132651  133101
SHELL /    51448      51  133120  133562  133391  133328
SHELL /    51449      51  133328  133391  133397  133450
SHELL /    51450      51  133562  132670  132636  133391
SHELL /    51451      51  133391  132636  132640  133397
SHELL /    51452      51  132537  133403  133402  132601
SHELL /    51453      51  132601  133402  132327  132538
SHELL /    51454      51  133403  133450  133451  133402
SHELL /    51455      51  133402  133451  133103  132327
SHELL /    51456      51  132711  133486  133336  132709
SHELL /    51457      51  132709  133336  133403  132537
SHELL /    51458      51  133486  133120  133328  133336
SHELL /    51459      51  133336  133328  133450  133403
SHELL /    51460      51  133294  133288  133363  133362
SHELL /    51461      51  133288  132649  132633  133363
SHELL /    51462      51  133103  133101  133300  133293
SHELL /    51463      51  133293  133300  133288  133294
SHELL /    51464      51  133101  132651  132634  133300
SHELL /    51465      51  133300  132634  132649  133288
SHELL /    51466      51  132539  133297  133128  132592
SHELL /    51467      51  133297  133294  133362  133128
SHELL /    51468      51  132538  132327  133303  132603
SHELL /    51469      51  132603  133303  133297  132539
SHELL /    51470      51  132327  133103  133293  133303
SHELL /    51471      51  133303  133293  133294  133297
SHELL /    51472      51  133253  133247  133259  133232
SHELL /    51473      51  133232  133259  133357  133356
SHELL /    51474      51  133247  132541  132623  133259
SHELL /    51475      51  133259  132623  132621  133357
SHELL /    51476      51  133362  133363  133258  133252
SHELL /    51477      51  133252  133258  133247  133253
SHELL /    51478      51  133363  132633  132614  133258
SHELL /    51479      51  133258  132614  132541  133247
SHELL /    51480      51  132622  133136  133205  132542
SHELL /    51481      51  132542  133205  133351  132543
SHELL /    51482      51  133136  133253  133232  133205
SHELL /    51483      51  133205  133232  133356  133351
SHELL /    51484      51  132592  133128  133204  132540
SHELL /    51485      51  132540  133204  133136  132622
SHELL /    51486      51  133128  133362  133252  133204
SHELL /    51487      51  133204  133252  133253  133136
SHELL /    51488      51  133165  133159  133171  133144
SHELL /    51489      51  133144  133171  133199  133211
SHELL /    51490      51  133159  132616  132613  133171
SHELL /    51491      51  133171  132613  132612  133199
SHELL /    51492      51  133356  133357  133170  133164
SHELL /    51493      51  133164  133170  133159  133165
SHELL /    51494      51  133357  132621  132618  133170
SHELL /    51495      51  133170  132618  132616  133159
SHELL /    51496      51  132617  132320  133086  132620
SHELL /    51497      51  132620  133086  133210  132593
SHELL /    51498      51  132320  133165  133144  133086
SHELL /    51499      51  133086  133144  133211  133210
SHELL /    51500      51  132543  133351  133085  132619
SHELL /    51501      51  132619  133085  132320  132617
SHELL /    51502      51  133351  133356  133164  133085
SHELL /    51503      51  133085  133164  133165  132320
SHELL /    51504      51  133092  133095  133024  133080
SHELL /    51505      51  133080  133024  122398  124851
SHELL /    51506      51  133095  132600  132598  133024
SHELL /    51507      51  133024  132598  122397  122398
SHELL /    51508      51  133211  133199  133045  133089
SHELL /    51509      51  133089  133045  133095  133092
SHELL /    51510      51  133199  132612  132602  133045
SHELL /    51511      51  133045  132602  132600  133095
SHELL /    51512      51  132594  133044  133039  132597
SHELL /    51513      51  132597  133039  124841  122399
SHELL /    51514      51  133044  133092  133080  133039
SHELL /    51515      51  133039  133080  124851  124841
SHELL /    51516      51  132593  133210  133051  132615
SHELL /    51517      51  132615  133051  133044  132594
SHELL /    51518      51  133210  133211  133089  133051
SHELL /    51519      51  133051  133089  133092  133044
SHELL /    51520      51  129015  129026  129018  129025
SHELL /    51521      51  129026  133002  132936  129018
SHELL /    51522      51  132997  132996  129006  129016
SHELL /    51523      51  129016  129006  129026  129015
SHELL /    51524      51  132996  132991  133003  129006
SHELL /    51525      51  129006  133003  133002  129026
SHELL /    51526      51  129045  129007  129035  129065
SHELL /    51527      51  129007  129015  129025  129035
SHELL /    51528      51  133050  132928  129017  129046
SHELL /    51529      51  129046  129017  129007  129045
SHELL /    51530      51  132928  132997  129016  129017
SHELL /    51531      51  129017  129016  129015  129007
SHELL /    51532      51  126796  128995  129005  128997
SHELL /    51533      51  128997  129005  129047  129027
SHELL /    51534      51  128995  132956  132951  129005
SHELL /    51535      51  129005  132951  132963  129047
SHELL /    51536      51  129025  129018  128985  128988
SHELL /    51537      51  128988  128985  128995  126796
SHELL /    51538      51  129018  132936  132957  128985
SHELL /    51539      51  128985  132957  132956  128995
SHELL /    51540      51  129048  128986  128996  126802
SHELL /    51541      51  126802  128996  126799  129057
SHELL /    51542      51  128986  126796  128997  128996
SHELL /    51543      51  128996  128997  129027  126799
SHELL /    51544      51  129065  129035  128976  129055
SHELL /    51545      51  129055  128976  128986  129048
SHELL /    51546      51  129035  129025  128988  128976
SHELL /    51547      51  128976  128988  126796  128986
SHELL /    51548      51  128966  126793  128958  128967
SHELL /    51549      51  128967  128958  128975  128977
SHELL /    51550      51  126793  132728  132894  128958
SHELL /    51551      51  128958  132894  132893  128975
SHELL /    51552      51  129027  129047  128957  128965
SHELL /    51553      51  128965  128957  126793  128966
SHELL /    51554      51  129047  132963  132962  128957
SHELL /    51555      51  128957  132962  132728  126793
SHELL /    51556      51  129066  128956  128955  129076
SHELL /    51557      51  129076  128955  128987  129075
SHELL /    51558      51  128956  128966  128967  128955
SHELL /    51559      51  128955  128967  128977  128987
SHELL /    51560      51  129057  126799  126792  129067
SHELL /    51561      51  129067  126792  128956  129066
SHELL /    51562      51  126799  129027  128965  126792
SHELL /    51563      51  126792  128965  128966  128956
SHELL /    51564      51  128947  128945  126791  128948
SHELL /    51565      51  128948  126791  129056  129036
SHELL /    51566      51  128945  132900  132897  126791
SHELL /    51567      51  126791  132897  132903  129056
SHELL /    51568      51  128977  128975  128938  128946
SHELL /    51569      51  128946  128938  128945  128947
SHELL /    51570      51  128975  132893  132888  128938
SHELL /    51571      51  128938  132888  132900  128945
SHELL /    51572      51  132599  128937  128936  132604
SHELL /    51573      51  132604  128936  129037  132605
SHELL /    51574      51  128937  128947  128948  128936
SHELL /    51575      51  128936  128948  129036  129037
SHELL /    51576      51  129075  128987  126790  129085
SHELL /    51577      51  129085  126790  128937  132599
SHELL /    51578      51  128987  128977  128946  126790
SHELL /    51579      51  126790  128946  128947  128937
SHELL /    51580      51  128915  128926  128918  128925
SHELL /    51581      51  128926  132853  132852  128918
SHELL /    51582      51  129036  129056  128906  128916
SHELL /    51583      51  128916  128906  128926  128915
SHELL /    51584      51  129056  132903  132832  128906
SHELL /    51585      51  128906  132832  132853  128926
SHELL /    51586      51  132658  128907  128935  132659
SHELL /    51587      51  128907  128915  128925  128935
SHELL /    51588      51  132605  129037  128917  132536
SHELL /    51589      51  132536  128917  128907  132658
SHELL /    51590      51  129037  129036  128916  128917
SHELL /    51591      51  128917  128916  128915  128907
SHELL /    51592      51  126786  128895  128905  128897
SHELL /    51593      51  128897  128905  128928  128927
SHELL /    51594      51  128895  132859  132858  128905
SHELL /    51595      51  128905  132858  132736  128928
SHELL /    51596      51  128925  128918  128885  128888
SHELL /    51597      51  128888  128885  128895  126786
SHELL /    51598      51  128918  132852  132847  128885
SHELL /    51599      51  128885  132847  132859  128895
SHELL /    51600      51  132652  128886  128896  132653
SHELL /    51601      51  132653  128896  126789  132632
SHELL /    51602      51  128886  126786  128897  128896
SHELL /    51603      51  128896  128897  128927  126789
SHELL /    51604      51  132659  128935  128876  132647
SHELL /    51605      51  132647  128876  128886  132652
SHELL /    51606      51  128935  128925  128888  128876
SHELL /    51607      51  128876  128888  126786  128886
SHELL /    51608      51  128858  128875  128855  126783
SHELL /    51609      51  126783  128855  128877  128887
SHELL /    51610      51  128875  132804  132799  128855
SHELL /    51611      51  128855  132799  132811  128877
SHELL /    51612      51  128927  128928  128856  128865
SHELL /    51613      51  128865  128856  128875  128858
SHELL /    51614      51  128928  132736  132805  128856
SHELL /    51615      51  128856  132805  132804  128875
SHELL /    51616      51  132697  128866  128846  132700
SHELL /    51617      51  132700  128846  128867  132688
SHELL /    51618      51  128866  128858  126783  128846
SHELL /    51619      51  128846  126783  128887  128867
SHELL /    51620      51  132632  126789  128847  132703
SHELL /    51621      51  132703  128847  128866  132697
SHELL /    51622      51  126789  128927  128865  128847
SHELL /    51623      51  128847  128865  128858  128866
SHELL /    51624      51  128837  128828  128835  128857
SHELL /    51625      51  128857  128835  132759  132771
SHELL /    51626      51  128828  132744  132765  128835
SHELL /    51627      51  128835  132765  132764  132759
SHELL /    51628      51  128887  128877  128845  126780
SHELL /    51629      51  126780  128845  128828  128837
SHELL /    51630      51  128877  132811  132810  128845
SHELL /    51631      51  128845  132810  132744  128828
SHELL /    51632      51  132694  128825  128826  132328
SHELL /    51633      51  132328  128826  132770   19082
SHELL /    51634      51  128825  128837  128857  128826
SHELL /    51635      51  128826  128857  132771  132770
SHELL /    51636      51  132688  128867  128836  132693
SHELL /    51637      51  132693  128836  128825  132694
SHELL /    51638      51  128867  128887  126780  128836
SHELL /    51639      51  128836  126780  128837  128825
SHELL /    51640      51  128495  128472  128502  128482
SHELL /    51641      51  128472  128817  128827  128502
SHELL /    51642      51  128475  128477  128472  128495
SHELL /    51643      51  128477  128816  128817  128472
SHELL /    51644      51  132997  132928  128477  128475
SHELL /    51645      51  132928  133050  128816  128477
SHELL /    51646      51  128532  128487  128485  128522
SHELL /    51647      51  128487  128495  128482  128485
SHELL /    51648      51  128512  128467  128487  128532
SHELL /    51649      51  128467  128475  128495  128487
SHELL /    51650      51  132991  132996  128467  128512
SHELL /    51651      51  132996  132997  128475  128467
SHELL /    51652      51  128458  128457  128465  128462
SHELL /    51653      51  128457  128807  126777  128465
SHELL /    51654      51  128482  128502  128457  128458
SHELL /    51655      51  128502  128827  128807  128457
SHELL /    51656      51  128518  128455  126743  126749
SHELL /    51657      51  128455  128458  128462  126743
SHELL /    51658      51  128522  128485  128455  128518
SHELL /    51659      51  128485  128482  128458  128455
SHELL /    51660      51  126742  128448  126746  128488
SHELL /    51661      51  128448  128798  128805  126746
SHELL /    51662      51  128462  128465  128448  126742
SHELL /    51663      51  128465  126777  128798  128448
SHELL /    51664      51  128527  128447  128493  128547
SHELL /    51665      51  128447  126742  128488  128493
SHELL /    51666      51  126749  126743  128447  128527
SHELL /    51667      51  126743  128462  126742  128447
SHELL /    51668      51  128452  127382  127381  126741
SHELL /    51669      51  127382  128795  128796  127381
SHELL /    51670      51  128450  128445  127382  128452
SHELL /    51671      51  128445  128815  128795  127382
SHELL /    51672      51  128488  126746  128445  128450
SHELL /    51673      51  126746  128805  128815  128445
SHELL /    51674      51  128536  128442  128438  128556
SHELL /    51675      51  128442  128452  126741  128438
SHELL /    51676      51  128537  128440  128442  128536
SHELL /    51677      51  128440  128450  128452  128442
SHELL /    51678      51  128547  128493  128440  128537
SHELL /    51679      51  128493  128488  128450  128440
SHELL /    51680      51  128432  128429  127383  128437
SHELL /    51681      51  128429  128806  128786  127383
SHELL /    51682      51  126741  127381  128429  128432
SHELL /    51683      51  127381  128796  128806  128429
SHELL /    51684      51  128546  128427  128435  128542
SHELL /    51685      51  128427  128432  128437  128435
SHELL /    51686      51  128556  128438  128427  128546
SHELL /    51687      51  128438  126741  128432  128427
SHELL /    51688      51  128425  128412  128507  128517
SHELL /    51689      51  128412  128787  128797  128507
SHELL /    51690      51  128437  127383  128412  128425
SHELL /    51691      51  127383  128786  128787  128412
SHELL /    51692      51  128563  128422  128497  128553
SHELL /    51693      51  128422  128425  128517  128497
SHELL /    51694      51  128542  128435  128422  128563
SHELL /    51695      51  128435  128437  128425  128422
SHELL /    51696      51  128402  128395  127386  128397
SHELL /    51697      51  128395  126774  128768  127386
SHELL /    51698      51  128399  128382  128395  128402
SHELL /    51699      51  128382  128777  126774  128395
SHELL /    51700      51  128517  128507  128382  128399
SHELL /    51701      51  128507  128797  128777  128382
SHELL /    51702      51  126752  128392  128407  128557
SHELL /    51703      51  128392  128402  128397  128407
SHELL /    51704      51  128548  128387  128392  126752
SHELL /    51705      51  128387  128399  128402  128392
SHELL /    51706      51  128553  128497  128387  128548
SHELL /    51707      51  128497  128517  128399  128387
SHELL /    51708      51  128367  128377  128375  128385
SHELL /    51709      51  128377  128775  128785  128375
SHELL /    51710      51  128397  127386  128377  128367
SHELL /    51711      51  127386  128768  128775  128377
SHELL /    51712      51  128577  128372  127389  128567
SHELL /    51713      51  128372  128367  128385  127389
SHELL /    51714      51  128557  128407  128372  128577
SHELL /    51715      51  128407  128397  128367  128372
SHELL /    51716      51  128369  128365  128417  128405
SHELL /    51717      51  128365  128765  128766  128417
SHELL /    51718      51  128385  128375  128365  128369
SHELL /    51719      51  128375  128785  128765  128365
SHELL /    51720      51  128566  128352  128415  128586
SHELL /    51721      51  128352  128369  128405  128415
SHELL /    51722      51  128567  127389  128352  128566
SHELL /    51723      51  127389  128385  128369  128352
SHELL /    51724      51  128355  128337  128362  128357
SHELL /    51725      51  128337  128756  128757  128362
SHELL /    51726      51  127392  128347  128337  128355
SHELL /    51727      51  128347  128776  128756  128337
SHELL /    51728      51  128405  128417  128347  127392
SHELL /    51729      51  128417  128766  128776  128347
SHELL /    51730      51  128573  128342  128344  128593
SHELL /    51731      51  128342  128355  128357  128344
SHELL /    51732      51  128576  128339  128342  128573
SHELL /    51733      51  128339  127392  128355  128342
SHELL /    51734      51  128586  128415  128339  128576
SHELL /    51735      51  128415  128405  127392  128339
SHELL /    51736      51  128327  128314  128334  128322
SHELL /    51737      51  128314  128767  128747  128334
SHELL /    51738      51  128357  128362  128314  128327
SHELL /    51739      51  128362  128757  128767  128314
SHELL /    51740      51  128583  128324  128332  128578
SHELL /    51741      51  128324  128327  128322  128332
SHELL /    51742      51  128593  128344  128324  128583
SHELL /    51743      51  128344  128357  128327  128324
SHELL /    51744      51  127395  128307  128515  128525
SHELL /    51745      51  128307  126771  128738  128515
SHELL /    51746      51  128322  128334  128307  127395
SHELL /    51747      51  128334  128747  126771  128307
SHELL /    51748      51  126755  128317  128505  128587
SHELL /    51749      51  128317  127395  128525  128505
SHELL /    51750      51  128578  128332  128317  126755
SHELL /    51751      51  128332  128322  127395  128317
SHELL /    51752      51  128277  128282  128284  128294
SHELL /    51753      51  128282  128755  128735  128284
SHELL /    51754      51  128287  128279  128282  128277
SHELL /    51755      51  128279  128745  128755  128282
SHELL /    51756      51  128525  128515  128279  128287
SHELL /    51757      51  128515  128738  128745  128279
SHELL /    51758      51  128597  128274  127398  128596
SHELL /    51759      51  128274  128277  128294  127398
SHELL /    51760      51  128607  128262  128274  128597
SHELL /    51761      51  128262  128287  128277  128274
SHELL /    51762      51  128587  128505  128262  128607
SHELL /    51763      51  128505  128525  128287  128262
SHELL /    51764      51  128264  127401  128272  128267
SHELL /    51765      51  127401  128736  128746  128272
SHELL /    51766      51  128294  128284  127401  128264
SHELL /    51767      51  128284  128735  128736  127401
SHELL /    51768      51  128616  128247  128254  128606
SHELL /    51769      51  128247  128264  128267  128254
SHELL /    51770      51  128596  127398  128247  128616
SHELL /    51771      51  127398  128294  128264  128247
SHELL /    51772      51  128257  128252  128292  128302
SHELL /    51773      51  128252  128726  128725  128292
SHELL /    51774      51  128267  128272  128252  128257
SHELL /    51775      51  128272  128746  128726  128252
SHELL /    51776      51  128603  128249  128297  128623
SHELL /    51777      51  128249  128257  128302  128297
SHELL /    51778      51  128606  128254  128249  128603
SHELL /    51779      51  128254  128267  128257  128249
SHELL /    51780      51  128237  128234  128244  128232
SHELL /    51781      51  128234  128737  128717  128244
SHELL /    51782      51  128224  127404  128234  128237
SHELL /    51783      51  127404  128727  128737  128234
SHELL /    51784      51  128302  128292  127404  128224
SHELL /    51785      51  128292  128725  128727  127404
SHELL /    51786      51  128608  128217  128242  126758
SHELL /    51787      51  128217  128237  128232  128242
SHELL /    51788      51  128613  128227  128217  128608
SHELL /    51789      51  128227  128224  128237  128217
SHELL /    51790      51  128623  128297  128227  128613
SHELL /    51791      51  128297  128302  128224  128227
SHELL /    51792      51  128214  128212  128222  128219
SHELL /    51793      51  128212  128716  128714  128222
SHELL /    51794      51  128232  128244  128212  128214
SHELL /    51795      51  128244  128717  128716  128212
SHELL /    51796      51  128617  128209  127405  128637
SHELL /    51797      51  128209  128214  128219  127405
SHELL /    51798      51  126758  128242  128209  128617
SHELL /    51799      51  128242  128232  128214  128209
SHELL /    51800      51  127406  128207  128312  128309
SHELL /    51801      51  128207  126768  128708  128312
SHELL /    51802      51  128219  128222  128207  127406
SHELL /    51803      51  128222  128714  126768  128207
SHELL /    51804      51  128627  128204  128304  128626
SHELL /    51805      51  128204  127406  128309  128304
SHELL /    51806      51  128637  127405  128204  128627
SHELL /    51807      51  127405  128219  127406  128204
SHELL /    51808      51  128189  128186  128197  128194
SHELL /    51809      51  128186  128706  128704  128197
SHELL /    51810      51  127408  128184  128186  128189
SHELL /    51811      51  128184  128707  128706  128186
SHELL /    51812      51  128309  128312  128184  127408
SHELL /    51813      51  128312  128708  128707  128184
SHELL /    51814      51  128636  128182  128192  128633
SHELL /    51815      51  128182  128189  128194  128192
SHELL /    51816      51  128646  128180  128182  128636
SHELL /    51817      51  128180  127408  128189  128182
SHELL /    51818      51  128626  128304  128180  128646
SHELL /    51819      51  128304  128309  127408  128180
SHELL /    51820      51  128172  128166  128176  128174
SHELL /    51821      51  128166  126767  128698  128176
SHELL /    51822      51  128194  128197  128166  128172
SHELL /    51823      51  128197  128704  126767  128166
SHELL /    51824      51  128653  128154  128162  128643
SHELL /    51825      51  128154  128172  128174  128162
SHELL /    51826      51  128633  128192  128154  128653
SHELL /    51827      51  128192  128194  128172  128154
SHELL /    51828      51  128164  127411  128202  128199
SHELL /    51829      51  127411  128697  128696  128202
SHELL /    51830      51  128174  128176  127411  128164
SHELL /    51831      51  128176  128698  128697  127411
SHELL /    51832      51  128638  128146  127407  126761
SHELL /    51833      51  128146  128164  128199  127407
SHELL /    51834      51  128643  128162  128146  128638
SHELL /    51835      51  128162  128174  128164  128146
SHELL /    51836      51  128136  128124  128144  128132
SHELL /    51837      51  128124  128694  126766  128144
SHELL /    51838      51  128199  128202  128124  128136
SHELL /    51839      51  128202  128696  128694  128124
SHELL /    51840      51  128647  128134  128142  128667
SHELL /    51841      51  128134  128136  128132  128142
SHELL /    51842      51  126761  127407  128134  128647
SHELL /    51843      51  127407  128199  128136  128134
SHELL /    51844      51  127414  128116  128156  128152
SHELL /    51845      51  128116  128688  128687  128156
SHELL /    51846      51  128132  128144  128116  127414
SHELL /    51847      51  128144  126766  128688  128116
SHELL /    51848      51  128657  128126  128149  128656
SHELL /    51849      51  128126  127414  128152  128149
SHELL /    51850      51  128667  128142  128126  128657
SHELL /    51851      51  128142  128132  127414  128126
SHELL /    51852      51  128102  128112  128122  128119
SHELL /    51853      51  128112  128686  126765  128122
SHELL /    51854      51  128152  128156  128112  128102
SHELL /    51855      51  128156  128687  128686  128112
SHELL /    51856      51  128676  128106  128114  128666
SHELL /    51857      51  128106  128102  128119  128114
SHELL /    51858      51  128656  128149  128106  128676
SHELL /    51859      51  128149  128152  128102  128106
SHELL /    51860      51  128094  128104  126764  128668
SHELL /    51861      51  128104  128678  128677  126764
SHELL /    51862      51  128119  128122  128104  128094
SHELL /    51863      51  128122  126765  128678  128104
SHELL /    51864      51  128663  127417  128673  128684
SHELL /    51865      51  127417  128094  128668  128673
SHELL /    51866      51  128666  128114  127417  128663
SHELL /    51867      51  128114  128119  128094  127417
SHELL /    51868      51  127912  127916  127914  127924
SHELL /    51869      51  127924  127914  128006  128002
SHELL /    51870      51  128014  127436  127904  128004
SHELL /    51871      51  127436  127914  127916  127904
SHELL /    51872      51  127426  127996  127436  128014
SHELL /    51873      51  127996  128006  127914  127436
SHELL /    51874      51  128024  128012  127896  127922
SHELL /    51875      51  127922  127896  127916  127912
SHELL /    51876      51  128016  127906  128022   18583
SHELL /    51877      51  127906  127896  128012  128022
SHELL /    51878      51  128004  127904  127906  128016
SHELL /    51879      51  127904  127916  127896  127906
SHELL /    51880      51  127882  127892  127902  127899
SHELL /    51881      51  127892  127932  127929  127902
SHELL /    51882      51  127994  127982  127892  127882
SHELL /    51883      51  127982  127992  127932  127892
SHELL /    51884      51  127924  127886  127894  127912
SHELL /    51885      51  127886  127882  127899  127894
SHELL /    51886      51  128002  127999  127886  127924
SHELL /    51887      51  127999  127994  127882  127886
SHELL /    51888      51  127874  127884  128036  128032
SHELL /    51889      51  127884  127926  128026  128036
SHELL /    51890      51  127899  127902  127884  127874
SHELL /    51891      51  127902  127929  127926  127884
SHELL /    51892      51  127922  127439  128029  128024
SHELL /    51893      51  127439  127874  128032  128029
SHELL /    51894      51  127912  127894  127439  127922
SHELL /    51895      51  127894  127899  127874  127439
SHELL /    51896      51  127862  127856  127869  127864
SHELL /    51897      51  127856  127866  127876  127869
SHELL /    51898      51  127974  127984  127856  127862
SHELL /    51899      51  127984  127429  127866  127856
SHELL /    51900      51  127932  127844  127852  127929
SHELL /    51901      51  127844  127862  127864  127852
SHELL /    51902      51  127992  127986  127844  127932
SHELL /    51903      51  127986  127974  127862  127844
SHELL /    51904      51  127854  127442  128034  128044
SHELL /    51905      51  127442  127872  128046  128034
SHELL /    51906      51  127864  127869  127442  127854
SHELL /    51907      51  127869  127876  127872  127442
SHELL /    51908      51  127926  127836  127423  128026
SHELL /    51909      51  127836  127854  128044  127423
SHELL /    51910      51  127929  127852  127836  127926
SHELL /    51911      51  127852  127864  127854  127836
SHELL /    51912      51  127834  127822  127846  127842
SHELL /    51913      51  127822  127433  127936  127846
SHELL /    51914      51  127976  127972  127822  127834
SHELL /    51915      51  127972  127969  127433  127822
SHELL /    51916      51  127866  127832  127840  127876
SHELL /    51917      51  127832  127834  127842  127840
SHELL /    51918      51  127429  127966  127832  127866
SHELL /    51919      51  127966  127976  127834  127832
SHELL /    51920      51  127826  127814  128054  128042
SHELL /    51921      51  127814  127934  128059  128054
SHELL /    51922      51  127842  127846  127814  127826
SHELL /    51923      51  127846  127936  127934  127814
SHELL /    51924      51  127872  127824  128052  128046
SHELL /    51925      51  127824  127826  128042  128052
SHELL /    51926      51  127876  127840  127824  127872
SHELL /    51927      51  127840  127842  127826  127824
SHELL /    51928      51  127810  127792  127796  127812
SHELL /    51929      51  127812  127796  127964  127962
SHELL /    51930      51  127433  127784  127802  127936
SHELL /    51931      51  127784  127796  127792  127802
SHELL /    51932      51  127969  127430  127784  127433
SHELL /    51933      51  127430  127964  127796  127784
SHELL /    51934      51  128056  128066  127794  127804
SHELL /    51935      51  127804  127794  127792  127810
SHELL /    51936      51  127934  127776  128062  128059
SHELL /    51937      51  127776  127794  128066  128062
SHELL /    51938      51  127936  127802  127776  127934
SHELL /    51939      51  127802  127792  127794  127776
SHELL /    51940      51  127830  127820  127786  127800
SHELL /    51941      51  127820  127445  127806  127786
SHELL /    51942      51  127431  127956  127820  127830
SHELL /    51943      51  127956  127954  127445  127820
SHELL /    51944      51  127812  127444  127446  127810
SHELL /    51945      51  127444  127830  127800  127446
SHELL /    51946      51  127962  127959  127444  127812
SHELL /    51947      51  127959  127431  127830  127444
SHELL /    51948      51  127443  127859  128064  128074
SHELL /    51949      51  127859  127816  128076  128064
SHELL /    51950      51  127800  127786  127859  127443
SHELL /    51951      51  127786  127806  127816  127859
SHELL /    51952      51  127804  127849  127420  128056
SHELL /    51953      51  127849  127443  128074  127420
SHELL /    51954      51  127810  127446  127849  127804
SHELL /    51955      51  127446  127800  127443  127849
SHELL /    51956      51  127919  127909  127879  127438
SHELL /    51957      51  127909  127441  127440  127879
SHELL /    51958      51  127949  127432  127909  127919
SHELL /    51959      51  127432  127946  127441  127909
SHELL /    51960      51  127445  127435  127437  127806
SHELL /    51961      51  127435  127919  127438  127437
SHELL /    51962      51  127954  127952  127435  127445
SHELL /    51963      51  127952  127949  127919  127435
SHELL /    51964      51  127434  127989  128084  128072
SHELL /    51965      51  127989  127889  128089  128084
SHELL /    51966      51  127438  127879  127989  127434
SHELL /    51967      51  127879  127440  127889  127989
SHELL /    51968      51  127816  127979  128082  128076
SHELL /    51969      51  127979  127434  128072  128082
SHELL /    51970      51  127806  127437  127979  127816
SHELL /    51971      51  127437  127438  127434  127979
SHELL /    51972      51  128009  127425  127428  127427
SHELL /    51973      51  127425  128673  128668  127428
SHELL /    51974      51  127942  127939  127425  128009
SHELL /    51975      51  127939  128684  128673  127425
SHELL /    51976      51  127441  127424  128019  127440
SHELL /    51977      51  127424  128009  127427  128019
SHELL /    51978      51  127946  127944  127424  127441
SHELL /    51979      51  127944  127942  128009  127424
SHELL /    51980      51  128049  128039  128086  128096
SHELL /    51981      51  128039  126764  128677  128086
SHELL /    51982      51  127427  127428  128039  128049
SHELL /    51983      51  127428  128668  126764  128039
SHELL /    51984      51  127889  127422  128092  128089
SHELL /    51985      51  127422  128049  128096  128092
SHELL /    51986      51  127440  128019  127422  127889
SHELL /    51987      51  128019  127427  128049  127422
SHELL /    51988      51  127370  127369  128579  127371
SHELL /    51989      51  127371  128579  128079  128069
SHELL /    51990      51  127369  128589  127368  128579
SHELL /    51991      51  128579  127368  127421  128079
SHELL /    51992      51  128589  132771  132759  127368
SHELL /    51993      51  127368  132759  132764  127421
SHELL /    51994      51   21260   17185  127367  128569
SHELL /    51995      51  128569  127367  127369  127370
SHELL /    51996      51   17185   21282  128599  127367
SHELL /    51997      51  127367  128599  128589  127369
SHELL /    51998      51   21282   19082  132770  128599
SHELL /    51999      51  128599  132770  132771  128589
SHELL /    52000      51  128619  127365  127364  127366
SHELL /    52001      51  127366  127364  127419  127418
SHELL /    52002      51  127365  127370  127371  127364
SHELL /    52003      51  127364  127371  128069  127419
SHELL /    52004      51   17166   17152  128629  128609
SHELL /    52005      51  128609  128629  127365  128619
SHELL /    52006      51   17152   21260  128569  128629
SHELL /    52007      51  128629  128569  127370  127365
SHELL /    52008      51  128559  127363  128649  127372
SHELL /    52009      51  127372  128649  128109  128099
SHELL /    52010      51  127363  128619  127366  128649
SHELL /    52011      51  128649  127366  127418  128109
SHELL /    52012      51   17189   21277  128639  128549
SHELL /    52013      51  128549  128639  127363  128559
SHELL /    52014      51   21277   17166  128609  128639
SHELL /    52015      51  128639  128609  128619  127363
SHELL /    52016      51  127361  127360  128669  127362
SHELL /    52017      51  127362  128669  127415  128139
SHELL /    52018      51  127360  128679  127359  128669
SHELL /    52019      51  128669  127359  127416  127415
SHELL /    52020      51  128679  128559  127372  127359
SHELL /    52021      51  127359  127372  128099  127416
SHELL /    52022      51   19030   19750  127358  128659
SHELL /    52023      51  128659  127358  127360  127361
SHELL /    52024      51   19750   18502  128689  127358
SHELL /    52025      51  127358  128689  128679  127360
SHELL /    52026      51   18502   17189  128549  128689
SHELL /    52027      51  128689  128549  128559  128679
SHELL /    52028      51  128699  128709  127355  127357
SHELL /    52029      51  127357  127355  128129  127413
SHELL /    52030      51  128709  127361  127362  127355
SHELL /    52031      51  127355  127362  128139  128129
SHELL /    52032      51   19762   21294  128719  127356
SHELL /    52033      51  127356  128719  128709  128699
SHELL /    52034      51   21294   19030  128659  128719
SHELL /    52035      51  128719  128659  127361  128709
SHELL /    52036      51  127373  127354  128729  127374
SHELL /    52037      51  127374  128729  127412  128170
SHELL /    52038      51  127354  128699  127357  128729
SHELL /    52039      51  128729  127357  127413  127412
SHELL /    52040      51   20031   18979  127353  128539
SHELL /    52041      51  128539  127353  127354  127373
SHELL /    52042      51   18979   19762  127356  127353
SHELL /    52043      51  127353  127356  128699  127354
SHELL /    52044      51  128760  128781  127349  127351
SHELL /    52045      51  127351  127349  127410  127409
SHELL /    52046      51  128781  128770  127348  127349
SHELL /    52047      51  127349  127348  128159  127410
SHELL /    52048      51  128770  127373  127374  127348
SHELL /    52049      51  127348  127374  128170  128159
SHELL /    52050      51   19756   19709  128792  127350
SHELL /    52051      51  127350  128792  128781  128760
SHELL /    52052      51   19709   19702  127347  128792
SHELL /    52053      51  128792  127347  128770  128781
SHELL /    52054      51   19702   20031  128539  127347
SHELL /    52055      51  127347  128539  127373  128770
SHELL /    52056      51  128803  127345  128821  128812
SHELL /    52057      51  128812  128821  128239  128229
SHELL /    52058      51  127345  128760  127351  128821
SHELL /    52059      51  128821  127351  127409  128239
SHELL /    52060      51   19043   18445  127344  127346
SHELL /    52061      51  127346  127344  127345  128803
SHELL /    52062      51   18445   19756  127350  127344
SHELL /    52063      51  127344  127350  128760  127345
SHELL /    52064      51  128739  128839  128830  128750
SHELL /    52065      51  128750  128830  127403  127402
SHELL /    52066      51  128839  128803  128812  128830
SHELL /    52067      51  128830  128812  128229  127403
SHELL /    52068      51   18776   18548  127343  127352
SHELL /    52069      51  127352  127343  128839  128739
SHELL /    52070      51   18548   19043  127346  127343
SHELL /    52071      51  127343  127346  128803  128839
SHELL /    52072      51  128849  128869  127340  127342
SHELL /    52073      51  127342  127340  128259  127400
SHELL /    52074      51  128869  128859  127339  127340
SHELL /    52075      51  127340  127339  128269  128259
SHELL /    52076      51  128859  128739  128750  127339
SHELL /    52077      51  127339  128750  127402  128269
SHELL /    52078      51   17838   17837  128880  127341
SHELL /    52079      51  127341  128880  128869  128849
SHELL /    52080      51   17837   19732  127338  128880
SHELL /    52081      51  128880  127338  128859  128869
SHELL /    52082      51   19732   18776  127352  127338
SHELL /    52083      51  127338  127352  128739  128859
SHELL /    52084      51  128890  127336  128914  128902
SHELL /    52085      51  128902  128914  127399  128299
SHELL /    52086      51  127336  128849  127342  128914
SHELL /    52087      51  128914  127342  127400  127399
SHELL /    52088      51   17846   17868  127335  127337
SHELL /    52089      51  127337  127335  127336  128890
SHELL /    52090      51   17868   17838  127341  127335
SHELL /    52091      51  127335  127341  128849  127336
SHELL /    52092      51  128529  128934  128924  127375
SHELL /    52093      51  127375  128924  128289  127397
SHELL /    52094      51  128934  128890  128902  128924
SHELL /    52095      51  128924  128902  128299  128289
SHELL /    52096      51   17853   17869  127334  128519
SHELL /    52097      51  128519  127334  128934  128529
SHELL /    52098      51   17869   17846  127337  127334
SHELL /    52099      51  127334  127337  128890  128934
SHELL /    52100      51  128974  128984  129004  127330
SHELL /    52101      51  127330  129004  128329  128319
SHELL /    52102      51  128984  127328  128994  129004
SHELL /    52103      51  129004  128994  127396  128329
SHELL /    52104      51  127328  128529  127375  128994
SHELL /    52105      51  128994  127375  127397  127396
SHELL /    52106      51   17888   17874  127327  127329
SHELL /    52107      51  127329  127327  128984  128974
SHELL /    52108      51   17874   17860  127326  127327
SHELL /    52109      51  127327  127326  127328  128984
SHELL /    52110      51   17860   17853  128519  127326
SHELL /    52111      51  127326  128519  128529  127328
SHELL /    52112      51  127325  129024  127324  129014
SHELL /    52113      51  129014  127324  127394  127393
SHELL /    52114      51  129024  128974  127330  127324
SHELL /    52115      51  127324  127330  128319  127394
SHELL /    52116      51   17904   17873  127323  129034
SHELL /    52117      51  129034  127323  129024  127325
SHELL /    52118      51   17873   17888  127329  127323
SHELL /    52119      51  127323  127329  128974  129024
SHELL /    52120      51  127331  129044  127322  128954
SHELL /    52121      51  128954  127322  128359  128349
SHELL /    52122      51  129044  127325  129014  127322
SHELL /    52123      51  127322  129014  127393  128359
SHELL /    52124      51   17872   17870  129064  128964
SHELL /    52125      51  128964  129064  129044  127331
SHELL /    52126      51   17870   17904  129034  129064
SHELL /    52127      51  129064  129034  127325  129044
SHELL /    52128      51  127321  129074  129094  129054
SHELL /    52129      51  129054  129094  127390  128389
SHELL /    52130      51  129074  127319  129084  129094
SHELL /    52131      51  129094  129084  127391  127390
SHELL /    52132      51  127319  127331  128954  129084
SHELL /    52133      51  129084  128954  128349  127391
SHELL /    52134      51   17891   17877  127318  127320
SHELL /    52135      51  127320  127318  129074  127321
SHELL /    52136      51   17877   17892  127317  127318
SHELL /    52137      51  127318  127317  127319  129074
SHELL /    52138      51   17892   17872  128964  127317
SHELL /    52139      51  127317  128964  127331  127319
SHELL /    52140      51  126803  129038  126801  129058
SHELL /    52141      51  129058  126801  128379  127388
SHELL /    52142      51  129038  127321  129054  126801
SHELL /    52143      51  126801  129054  128389  128379
SHELL /    52144      51   17889   17885  126800  129028
SHELL /    52145      51  129028  126800  129038  126803
SHELL /    52146      51   17885   17891  127320  126800
SHELL /    52147      51  126800  127320  127321  129038
SHELL /    52148      51  128944  128998  129008  127333
SHELL /    52149      51  127333  129008  127387  128419
SHELL /    52150      51  128998  126803  129058  129008
SHELL /    52151      51  129008  129058  127388  127387
SHELL /    52152      51   17894   17905  126798  127332
SHELL /    52153      51  127332  126798  128998  128944
SHELL /    52154      51   17905   17889  129028  126798
SHELL /    52155      51  126798  129028  126803  128998
SHELL /    52156      51  126794  128908  126787  126795
SHELL /    52157      51  126795  126787  127385  127384
SHELL /    52158      51  128908  126788  128868  126787
SHELL /    52159      51  126787  128868  128409  127385
SHELL /    52160      51  126788  128944  127333  128868
SHELL /    52161      51  128868  127333  128419  128409
SHELL /    52162      51   17914   17902  128878  128898
SHELL /    52163      51  128898  128878  128908  126794
SHELL /    52164      51   17902   17908  126785  128878
SHELL /    52165      51  128878  126785  126788  128908
SHELL /    52166      51   17908   17894  127332  126785
SHELL /    52167      51  126785  127332  128944  126788
SHELL /    52168      51  128838  126782  126781  126784
SHELL /    52169      51  126784  126781  128459  127380
SHELL /    52170      51  126782  126794  126795  126781
SHELL /    52171      51  126781  126795  127384  128459
SHELL /    52172      51   18379   17898  128808  128848
SHELL /    52173      51  128848  128808  126782  128838
SHELL /    52174      51   17898   17914  128898  128808
SHELL /    52175      51  128808  128898  126794  126782
SHELL /    52176      51  128968  128818  126779  126797
SHELL /    52177      51  126797  126779  128470  127379
SHELL /    52178      51  128818  128838  126784  126779
SHELL /    52179      51  126779  126784  127380  128470
SHELL /    52180      51   18386   18460  126778  128978
SHELL /    52181      51  128978  126778  128818  128968
SHELL /    52182      51   18460   18379  128848  126778
SHELL /    52183      51  126778  128848  128838  128818
SHELL /    52184      51  128748  126773  126772  126775
SHELL /    52185      51  126775  126772  128480  127378
SHELL /    52186      51  126773  128968  126797  126772
SHELL /    52187      51  126772  126797  127379  128480
SHELL /    52188      51   18382   19869  128718  128758
SHELL /    52189      51  128758  128718  126773  128748
SHELL /    52190      51   19869   18386  128978  128718
SHELL /    52191      51  128718  128978  128968  126773
SHELL /    52192      51  128788  128728  126770  128778
SHELL /    52193      51  128778  126770  128500  128490
SHELL /    52194      51  128728  128748  126775  126770
SHELL /    52195      51  126770  126775  127378  128500
SHELL /    52196      51   19874   18389  126769  126776
SHELL /    52197      51  126776  126769  128728  128788
SHELL /    52198      51   18389   18382  128758  126769
SHELL /    52199      51  126769  128758  128748  128728
SHELL /    52200      51  128658  126762  128618  128648
SHELL /    52201      51  128648  128618  127377  127376
SHELL /    52202      51  126762  128788  128778  128618
SHELL /    52203      51  128618  128778  128490  127377
SHELL /    52204      51   17299   18369  128628  126763
SHELL /    52205      51  126763  128628  126762  128658
SHELL /    52206      51   18369   19874  126776  128628
SHELL /    52207      51  128628  126776  128788  126762
SHELL /    52208      51  128004  126760  126759  128014
SHELL /    52209      51  128014  126759  128510  127426
SHELL /    52210      51  126760  128658  128648  126759
SHELL /    52211      51  126759  128648  127376  128510
SHELL /    52212      51   18583   17168  128588  128016
SHELL /    52213      51  128016  128588  126760  128004
SHELL /    52214      51   17168   17299  126763  128588
SHELL /    52215      51  128588  126763  128658  126760
SHELL /    52216      51  128138  126712  128128  126713
SHELL /    52217      51  126713  128128  126732  128328
SHELL /    52218      51  126734  126710  126711  128368
SHELL /    52219      51  126710  128128  126712  126711
SHELL /    52220      51  126733  128348  126710  126734
SHELL /    52221      51  128348  126732  128128  126710
SHELL /    52222      51  126737  126736  128108  128148
SHELL /    52223      51  128148  128108  126712  128138
SHELL /    52224      51  128358  128118  128378  126735
SHELL /    52225      51  128118  128108  126736  128378
SHELL /    52226      51  128368  126711  128118  128358
SHELL /    52227      51  126711  126712  128108  128118
SHELL /    52228      51  126707  128078  126709  126708
SHELL /    52229      51  128078  128168  126714  126709
SHELL /    52230      51  126731  126730  128078  126707
SHELL /    52231      51  126730  128318  128168  128078
SHELL /    52232      51  126713  128088  128098  128138
SHELL /    52233      51  128088  126707  126708  128098
SHELL /    52234      51  128328  128338  128088  126713
SHELL /    52235      51  128338  126731  126707  128088
SHELL /    52236      51  126706  126705  126738  128388
SHELL /    52237      51  126705  128158  128408  126738
SHELL /    52238      51  126708  126709  126705  126706
SHELL /    52239      51  126709  126714  128158  126705
SHELL /    52240      51  128148  128068  128398  126737
SHELL /    52241      51  128068  126706  128388  128398
SHELL /    52242      51  128138  128098  128068  128148
SHELL /    52243      51  128098  126708  126706  128068
SHELL /    52244      51  126701  128018  126703  126702
SHELL /    52245      51  128018  126704  128048  126703
SHELL /    52246      51  128298  128308  128018  126701
SHELL /    52247      51  128308  126728  126704  128018
SHELL /    52248      51  128168  128028  128038  126714
SHELL /    52249      51  128028  126701  126702  128038
SHELL /    52250      51  128318  126729  128028  128168
SHELL /    52251      51  126729  128298  126701  128028
SHELL /    52252      51  126700  126699  126740  128418
SHELL /    52253      51  126699  128058  128428  126740
SHELL /    52254      51  126702  126703  126699  126700
SHELL /    52255      51  126703  128048  128058  126699
SHELL /    52256      51  128158  128008  126739  128408
SHELL /    52257      51  128008  126700  128418  126739
SHELL /    52258      51  126714  128038  128008  128158
SHELL /    52259      51  128038  126702  126700  128008
SHELL /    52260      51  126697  126696  126698  127988
SHELL /    52261      51  126696  126716  128178  126698
SHELL /    52262      51  128288  126726  126696  126697
SHELL /    52263      51  126726  128268  126716  126696
SHELL /    52264      51  126704  127978  127998  128048
SHELL /    52265      51  127978  126697  127988  127998
SHELL /    52266      51  126728  126727  127978  126704
SHELL /    52267      51  126727  128288  126697  127978
SHELL /    52268      51  126695  127958  128478  126745
SHELL /    52269      51  127958  126715  128468  128478
SHELL /    52270      51  127988  126698  127958  126695
SHELL /    52271      51  126698  128178  126715  127958
SHELL /    52272      51  128058  127968  126744  128428
SHELL /    52273      51  127968  126695  126745  126744
SHELL /    52274      51  128048  127998  127968  128058
SHELL /    52275      51  127998  127988  126695  127968
SHELL /    52276      51  127938  127928  127918  126692
SHELL /    52277      51  126692  127918  126725  126724
SHELL /    52278      51  126716  126689  126690  128178
SHELL /    52279      51  126689  127918  127928  126690
SHELL /    52280      51  128268  128278  126689  126716
SHELL /    52281      51  128278  126725  127918  126689
SHELL /    52282      51  128508  126748  127908  126691
SHELL /    52283      51  126691  127908  127928  127938
SHELL /    52284      51  126715  126688  126747  128468
SHELL /    52285      51  126688  127908  126748  126747
SHELL /    52286      51  128178  126690  126688  126715
SHELL /    52287      51  126690  127928  127908  126688
SHELL /    52288      51  126686  127878  127888  127898
SHELL /    52289      51  127878  126694  126693  127888
SHELL /    52290      51  126723  128238  127878  126686
SHELL /    52291      51  128238  128248  126694  127878
SHELL /    52292      51  126692  126685  126687  127938
SHELL /    52293      51  126685  126686  127898  126687
SHELL /    52294      51  126724  128258  126685  126692
SHELL /    52295      51  128258  126723  126686  126685
SHELL /    52296      51  127858  127868  126751  126750
SHELL /    52297      51  127868  127948  128538  126751
SHELL /    52298      51  127898  127888  127868  127858
SHELL /    52299      51  127888  126693  127948  127868
SHELL /    52300      51  126691  126684  128498  128508
SHELL /    52301      51  126684  127858  126750  128498
SHELL /    52302      51  127938  126687  126684  126691
SHELL /    52303      51  126687  127898  127858  126684
SHELL /    52304      51  126680  127818  127828  127838
SHELL /    52305      51  127818  126683  127848  127828
SHELL /    52306      51  126721  128228  127818  126680
SHELL /    52307      51  128228  126720  126683  127818
SHELL /    52308      51  126694  126679  126681  126693
SHELL /    52309      51  126679  126680  127838  126681
SHELL /    52310      51  128248  126722  126679  126694
SHELL /    52311      51  126722  126721  126680  126679
SHELL /    52312      51  127798  127808  126754  126753
SHELL /    52313      51  127808  126682  128568  126754
SHELL /    52314      51  127838  127828  127808  127798
SHELL /    52315      51  127828  127848  126682  127808
SHELL /    52316      51  127948  126678  128528  128538
SHELL /    52317      51  126678  127798  126753  128528
SHELL /    52318      51  126693  126681  126678  127948
SHELL /    52319      51  126681  127838  127798  126678
SHELL /    52320      51  127768  127778  126677  127788
SHELL /    52321      51  127778  128198  126717  126677
SHELL /    52322      51  128218  126719  127778  127768
SHELL /    52323      51  126719  126718  128198  127778
SHELL /    52324      51  126683  126675  126676  127848
SHELL /    52325      51  126675  127768  127788  126676
SHELL /    52326      51  126720  128208  126675  126683
SHELL /    52327      51  128208  128218  127768  126675
SHELL /    52328      51  126674  124451  126757  126756
SHELL /    52329      51  124451  128188  128598  126757
SHELL /    52330      51  127788  126677  124451  126674
SHELL /    52331      51  126677  126717  128188  124451
SHELL /    52332      51  126682  124441  128558  128568
SHELL /    52333      51  124441  126674  126756  128558
SHELL /    52334      51  127848  126676  124441  126682
SHELL /    52335      51  126676  127788  126674  124441
SHELL /    52336      51  124112  124091  124121  124101
SHELL /    52337      51  124091  124421  124431  124121
SHELL /    52338      51  124092  124093  124091  124112
SHELL /    52339      51  124093  124414  124421  124091
SHELL /    52340      51  124433  124423  124093  124092
SHELL /    52341      51  124423  122168  124414  124093
SHELL /    52342      51  124151  124103  124102  124141
SHELL /    52343      51  124103  124112  124101  124102
SHELL /    52344      51  124131  124083  124103  124151
SHELL /    52345      51  124083  124092  124112  124103
SHELL /    52346      51  124442  124432  124083  124131
SHELL /    52347      51  124432  124433  124092  124083
SHELL /    52348      51  124074  124073  124082  124080
SHELL /    52349      51  124073  124411  124412  124082
SHELL /    52350      51  124101  124121  124073  124074
SHELL /    52351      51  124121  124431  124411  124073
SHELL /    52352      51  124134  124072  122134  122140
SHELL /    52353      51  124072  124074  124080  122134
SHELL /    52354      51  124141  124102  124072  124134
SHELL /    52355      51  124102  124101  124074  124072
SHELL /    52356      51  124070  122133  122137  124104
SHELL /    52357      51  122133  124422  124402  122137
SHELL /    52358      51  124080  124082  122133  124070
SHELL /    52359      51  124082  124412  124422  122133
SHELL /    52360      51  124143  124064  124111  124163
SHELL /    52361      51  124064  124070  124104  124111
SHELL /    52362      51  122140  122134  124064  124143
SHELL /    52363      51  122134  124080  124070  124064
SHELL /    52364      51  122132  124053  124063  124062
SHELL /    52365      51  124053  124413  124393  124063
SHELL /    52366      51  124054  124052  124053  122132
SHELL /    52367      51  124052  124403  124413  124053
SHELL /    52368      51  124104  122137  124052  124054
SHELL /    52369      51  122137  124402  124403  124052
SHELL /    52370      51  124152  122131  124060  124172
SHELL /    52371      51  122131  122132  124062  124060
SHELL /    52372      51  124153  124044  122131  124152
SHELL /    52373      51  124044  124054  122132  122131
SHELL /    52374      51  124163  124111  124044  124153
SHELL /    52375      51  124111  124104  124054  124044
SHELL /    52376      51  124039  124050  124043  122130
SHELL /    52377      51  124050  122165  124384  124043
SHELL /    52378      51  124062  124063  124050  124039
SHELL /    52379      51  124063  124393  122165  124050
SHELL /    52380      51  124162  124029  124034  124161
SHELL /    52381      51  124029  124039  122130  124034
SHELL /    52382      51  124172  124060  124029  124162
SHELL /    52383      51  124060  124062  124039  124029
SHELL /    52384      51  124032  124042  124123  124133
SHELL /    52385      51  124042  124391  124401  124123
SHELL /    52386      51  122130  124043  124042  124032
SHELL /    52387      51  124043  124384  124391  124042
SHELL /    52388      51  124181  124022  124113  124171
SHELL /    52389      51  124022  124032  124133  124113
SHELL /    52390      51  124161  124034  124022  124181
SHELL /    52391      51  124034  122130  124032  124022
SHELL /    52392      51  122726  124035  124015  122727
SHELL /    52393      51  124035  124382  124392  124015
SHELL /    52394      51  124045  122725  124035  122726
SHELL /    52395      51  122725  124381  124382  124035
SHELL /    52396      51  124133  124123  122725  124045
SHELL /    52397      51  124123  124401  124381  122725
SHELL /    52398      51  122143  122724  124025  124173
SHELL /    52399      51  122724  122726  122727  124025
SHELL /    52400      51  124164  124055  122724  122143
SHELL /    52401      51  124055  124045  122726  122724
SHELL /    52402      51  124171  124113  124055  124164
SHELL /    52403      51  124113  124133  124045  124055
SHELL /    52404      51  124075  122721  122723  124065
SHELL /    52405      51  122721  124372  124373  122723
SHELL /    52406      51  122727  124015  122721  124075
SHELL /    52407      51  124015  124392  124372  122721
SHELL /    52408      51  124193  124085  122722  124183
SHELL /    52409      51  124085  124075  124065  122722
SHELL /    52410      51  124173  124025  124085  124193
SHELL /    52411      51  124025  122727  124075  124085
SHELL /    52412      51  122720  124095  124023  124033
SHELL /    52413      51  124095  124383  124363  124023
SHELL /    52414      51  124065  122723  124095  122720
SHELL /    52415      51  122723  124373  124383  124095
SHELL /    52416      51  124182  122719  124019  124202
SHELL /    52417      51  122719  122720  124033  124019
SHELL /    52418      51  124183  122722  122719  124182
SHELL /    52419      51  122722  124065  122720  122719
SHELL /    52420      51  122717  122716  124116  124105
SHELL /    52421      51  122716  124354  124361  124116
SHELL /    52422      51  124126  124147  122716  122717
SHELL /    52423      51  124147  122162  124354  122716
SHELL /    52424      51  124033  124023  124147  124126
SHELL /    52425      51  124023  124363  122162  124147
SHELL /    52426      51  124191  124136  122718  124211
SHELL /    52427      51  124136  122717  124105  122718
SHELL /    52428      51  124192  122715  124136  124191
SHELL /    52429      51  122715  124126  122717  124136
SHELL /    52430      51  124202  124019  122715  124192
SHELL /    52431      51  124019  124033  124126  122715
SHELL /    52432      51  124178  124169  122714  124158
SHELL /    52433      51  124169  124371  124351  122714
SHELL /    52434      51  124105  124116  124169  124178
SHELL /    52435      51  124116  124361  124371  124169
SHELL /    52436      51  124201  122712  122713  124194
SHELL /    52437      51  122712  124178  124158  122713
SHELL /    52438      51  124211  122718  122712  124201
SHELL /    52439      51  122718  124105  124178  122712
SHELL /    52440      51  122711  124187  124132  124142
SHELL /    52441      51  124187  124352  124362  124132
SHELL /    52442      51  124158  122714  124187  122711
SHELL /    52443      51  122714  124351  124352  124187
SHELL /    52444      51  122146  122710  124122  124203
SHELL /    52445      51  122710  122711  124142  124122
SHELL /    52446      51  124194  122713  122710  122146
SHELL /    52447      51  122713  124158  122711  122710
SHELL /    52448      51  122705  122704  124235  124225
SHELL /    52449      51  122704  124341  124343  124235
SHELL /    52450      51  124246  124268  122704  122705
SHELL /    52451      51  124268  124342  124341  122704
SHELL /    52452      51  124142  124132  124268  124246
SHELL /    52453      51  124132  124362  124342  124268
SHELL /    52454      51  124213  124256  122706  124212
SHELL /    52455      51  124256  122705  124225  122706
SHELL /    52456      51  124223  122703  124256  124213
SHELL /    52457      51  122703  124246  122705  124256
SHELL /    52458      51  124203  124122  122703  124223
SHELL /    52459      51  124122  124142  124246  122703
SHELL /    52460      51  124300  124290  122702  124280
SHELL /    52461      51  124290  124353  124333  122702
SHELL /    52462      51  124225  124235  124290  124300
SHELL /    52463      51  124235  124343  124353  124290
SHELL /    52464      51  124232  122700  122701  124222
SHELL /    52465      51  122700  124300  124280  122701
SHELL /    52466      51  124212  122706  122700  124232
SHELL /    52467      51  122706  124225  124300  122700
SHELL /    52468      51  122699  124310  122708  124215
SHELL /    52469      51  124310  124332  124331  122708
SHELL /    52470      51  124280  122702  124310  122699
SHELL /    52471      51  122702  124333  124332  124310
SHELL /    52472      51  124221  122698  122707  124241
SHELL /    52473      51  122698  122699  124215  122707
SHELL /    52474      51  124222  122701  122698  124221
SHELL /    52475      51  122701  124280  122699  122698
SHELL /    52476      51  122696  122695  124320  122697
SHELL /    52477      51  122695  124324  124323  124320
SHELL /    52478      51  124340  124350  122695  122696
SHELL /    52479      51  124350  122159  124324  122695
SHELL /    52480      51  124215  122708  124350  124340
SHELL /    52481      51  122708  124331  122159  124350
SHELL /    52482      51  124224  122694  124330  122149
SHELL /    52483      51  122694  122696  122697  124330
SHELL /    52484      51  124231  124370  122694  124224
SHELL /    52485      51  124370  124340  122696  122694
SHELL /    52486      51  124241  122707  124370  124231
SHELL /    52487      51  122707  124215  124340  124370
SHELL /    52488      51  124380  122691  124360  122693
SHELL /    52489      51  122691  124322  124321  124360
SHELL /    52490      51  122697  124320  122691  124380
SHELL /    52491      51  124320  124323  124322  122691
SHELL /    52492      51  124233  124400  122692  124253
SHELL /    52493      51  124400  124380  122693  122692
SHELL /    52494      51  122149  124330  124400  124233
SHELL /    52495      51  124330  122697  124380  124400
SHELL /    52496      51  124390  122690  124205  124196
SHELL /    52497      51  122690  122158  124314  124205
SHELL /    52498      51  122693  124360  122690  124390
SHELL /    52499      51  124360  124321  122158  122690
SHELL /    52500      51  124243  122689  122709  124242
SHELL /    52501      51  122689  124390  124196  122709
SHELL /    52502      51  124253  122692  122689  124243
SHELL /    52503      51  122692  122693  124390  122689
SHELL /    52504      51  124440  124460  124420  122687
SHELL /    52505      51  124460  124312  124311  124420
SHELL /    52506      51  122685  124450  124460  124440
SHELL /    52507      51  124450  124313  124312  124460
SHELL /    52508      51  124196  124205  124450  122685
SHELL /    52509      51  124205  124314  124313  124450
SHELL /    52510      51  124252  122684  122686  124251
SHELL /    52511      51  122684  124440  122687  122686
SHELL /    52512      51  124262  122683  122684  124252
SHELL /    52513      51  122683  122685  124440  122684
SHELL /    52514      51  124242  122709  122683  124262
SHELL /    52515      51  122709  124196  122685  122683
SHELL /    52516      51  124404  122167  124424  122169
SHELL /    52517      51  122167  122157  124304  124424
SHELL /    52518      51  122687  124420  122167  124404
SHELL /    52519      51  124420  124311  122157  122167
SHELL /    52520      51  124271  122166  124394  124261
SHELL /    52521      51  122166  124404  122169  124394
SHELL /    52522      51  124251  122686  122166  124271
SHELL /    52523      51  122686  122687  124404  122166
SHELL /    52524      51  124364  124374  124410  122688
SHELL /    52525      51  124374  124303  124302  124410
SHELL /    52526      51  122169  124424  124374  124364
SHELL /    52527      51  124424  124304  124303  124374
SHELL /    52528      51  124254  122164  124430  122152
SHELL /    52529      51  122164  124364  122688  124430
SHELL /    52530      51  124261  124394  122164  124254
SHELL /    52531      51  124394  122169  124364  122164
SHELL /    52532      51  124274  122154  122161  122160
SHELL /    52533      51  122154  122156  124294  122161
SHELL /    52534      51  122688  124410  122154  124274
SHELL /    52535      51  124410  124302  122156  122154
SHELL /    52536      51  124263  122153  124264  124283
SHELL /    52537      51  122153  124274  122160  124264
SHELL /    52538      51  122152  124430  122153  124263
SHELL /    52539      51  124430  122688  124274  122153
SHELL /    52540      51  124234  124244  122163  124334
SHELL /    52541      51  124244  124293  122155  122163
SHELL /    52542      51  122160  122161  124244  124234
SHELL /    52543      51  122161  124294  124293  124244
SHELL /    52544      51  124273  122151  124344  124272
SHELL /    52545      51  122151  124234  124334  124344
SHELL /    52546      51  124283  124264  122151  124273
SHELL /    52547      51  124264  122160  124234  122151
SHELL /    52548      51  122148  122147  122150  124204
SHELL /    52549      51  122147  124284  124291  122150
SHELL /    52550      51  124334  122163  122147  122148
SHELL /    52551      51  122163  122155  124284  122147
SHELL /    52552      51  124292  124174  124214  124282
SHELL /    52553      51  124174  122148  124204  124214
SHELL /    52554      51  124272  124344  124174  124292
SHELL /    52555      51  124344  124334  122148  124174
SHELL /    52556      51  124184  122145  126734  128368
SHELL /    52557      51  122145  124301  126733  126734
SHELL /    52558      51  124204  122150  122145  124184
SHELL /    52559      51  122150  124291  124301  122145
SHELL /    52560      51  124281  122144  128358  126735
SHELL /    52561      51  122144  124184  128368  128358
SHELL /    52562      51  124282  124214  122144  124281
SHELL /    52563      51  124214  124204  124184  122144
SHELL /    52564      51  123854  123868  123883  123863
SHELL /    52565      51  123868  124154  122142  123883
SHELL /    52566      51  124433  124432  123848  123859
SHELL /    52567      51  123859  123848  123868  123854
SHELL /    52568      51  124432  124442  124144  123848
SHELL /    52569      51  123848  124144  124154  123868
SHELL /    52570      51  123884  123851  122112  122115
SHELL /    52571      51  123851  123854  123863  122112
SHELL /    52572      51  122168  124423  123861  123888
SHELL /    52573      51  123888  123861  123851  123884
SHELL /    52574      51  124423  124433  123859  123861
SHELL /    52575      51  123861  123859  123854  123851
SHELL /    52576      51  123838  123853  123833  123841
SHELL /    52577      51  123841  123833  123891  123871
SHELL /    52578      51  123853  124114  124124  123833
SHELL /    52579      51  123833  124124  122139  123891
SHELL /    52580      51  123863  123883  123831  123843
SHELL /    52581      51  123843  123831  123853  123838
SHELL /    52582      51  123883  122142  122141  123831
SHELL /    52583      51  123831  122141  124114  123853
SHELL /    52584      51  123913  123828  122109  123903
SHELL /    52585      51  123903  122109  123873  123902
SHELL /    52586      51  123828  123838  123841  122109
SHELL /    52587      51  122109  123841  123871  123873
SHELL /    52588      51  122115  122112  123824  123893
SHELL /    52589      51  123893  123824  123828  123913
SHELL /    52590      51  122112  123863  123843  123824
SHELL /    52591      51  123824  123843  123838  123828
SHELL /    52592      51  123813  122107  123804  123814
SHELL /    52593      51  123814  123804  123823  123821
SHELL /    52594      51  122107  124084  124094  123804
SHELL /    52595      51  123804  124094  122136  123823
SHELL /    52596      51  123871  123891  123818  122747
SHELL /    52597      51  122747  123818  122107  123813
SHELL /    52598      51  123891  122139  122138  123818
SHELL /    52599      51  123818  122138  124084  122107
SHELL /    52600      51  123912  123816  122748  123908
SHELL /    52601      51  123908  122748  122108  123929
SHELL /    52602      51  123816  123813  123814  122748
SHELL /    52603      51  122748  123814  123821  122108
SHELL /    52604      51  123902  123873  123811  123922
SHELL /    52605      51  123922  123811  123816  123912
SHELL /    52606      51  123873  123871  122747  123811
SHELL /    52607      51  123811  122747  123813  123816
SHELL /    52608      51  123806  123803  123801  123808
SHELL /    52609      51  123808  123801  123898  123878
SHELL /    52610      51  123803  124024  122129  123801
SHELL /    52611      51  123801  122129  122128  123898
SHELL /    52612      51  123821  123823  123798  122749
SHELL /    52613      51  122749  123798  123803  123806
SHELL /    52614      51  123823  122136  122135  123798
SHELL /    52615      51  123798  122135  124024  123803
SHELL /    52616      51  123914  123795  123793  122118
SHELL /    52617      51  122118  123793  123881  123923
SHELL /    52618      51  123795  123806  123808  123793
SHELL /    52619      51  123793  123808  123878  123881
SHELL /    52620      51  123929  122108  123791  123919
SHELL /    52621      51  123919  123791  123795  123914
SHELL /    52622      51  122108  123821  122749  123791
SHELL /    52623      51  123791  122749  123806  123795
SHELL /    52624      51  123763  123768  123771  123781
SHELL /    52625      51  123768  124013  124009  123771
SHELL /    52626      51  123878  123898  123765  123773
SHELL /    52627      51  123773  123765  123768  123763
SHELL /    52628      51  123898  122128  124014  123765
SHELL /    52629      51  123765  124014  124013  123768
SHELL /    52630      51  123933  123761  122752  123932
SHELL /    52631      51  123761  123763  123781  122752
SHELL /    52632      51  123923  123881  123748  123943
SHELL /    52633      51  123943  123748  123761  123933
SHELL /    52634      51  123881  123878  123773  123748
SHELL /    52635      51  123748  123773  123763  123761
SHELL /    52636      51  123753  123751  122755  123758
SHELL /    52637      51  123758  122755  123778  123788
SHELL /    52638      51  123751  124004  123999  122755
SHELL /    52639      51  122755  123999  124002  123778
SHELL /    52640      51  123781  123771  123733  123741
SHELL /    52641      51  123741  123733  123751  123753
SHELL /    52642      51  123771  124009  122127  123733
SHELL /    52643      51  123733  122127  124004  123751
SHELL /    52644      51  123942  123743  123738  123939
SHELL /    52645      51  123939  123738  123783  123959
SHELL /    52646      51  123743  123753  123758  123738
SHELL /    52647      51  123738  123758  123788  123783
SHELL /    52648      51  123932  122752  123735  123952
SHELL /    52649      51  123952  123735  123743  123942
SHELL /    52650      51  122752  123781  123741  123735
SHELL /    52651      51  123735  123741  123753  123743
SHELL /    52652      51  123710  122758  123703  123723
SHELL /    52653      51  123723  123703  123731  123718
SHELL /    52654      51  122758  123992  123993  123703
SHELL /    52655      51  123703  123993  124003  123731
SHELL /    52656      51  123788  123778  123713  123721
SHELL /    52657      51  123721  123713  122758  123710
SHELL /    52658      51  123778  124002  124012  123713
SHELL /    52659      51  123713  124012  123992  122758
SHELL /    52660      51  123944  123708  123705  122121
SHELL /    52661      51  122121  123705  123728  123953
SHELL /    52662      51  123708  123710  123723  123705
SHELL /    52663      51  123705  123723  123718  123728
SHELL /    52664      51  123959  123783  123700  123949
SHELL /    52665      51  123949  123700  123708  123944
SHELL /    52666      51  123783  123788  123721  123700
SHELL /    52667      51  123700  123721  123710  123708
SHELL /    52668      51  123698  123680  123690  123688
SHELL /    52669      51  123688  123690  123989  123969
SHELL /    52670      51  123680  122124  123974  123690
SHELL /    52671      51  123690  123974  123979  123989
SHELL /    52672      51  123718  123731  122761  123693
SHELL /    52673      51  123693  122761  123680  123698
SHELL /    52674      51  123731  124003  123983  122761
SHELL /    52675      51  122761  123983  122124  123680
SHELL /    52676      51  123963  123673  123683  123962
SHELL /    52677      51  123962  123683  123972  123982
SHELL /    52678      51  123673  123698  123688  123683
SHELL /    52679      51  123683  123688  123969  123972
SHELL /    52680      51  123953  123728  123678  123973
SHELL /    52681      51  123973  123678  123673  123963
SHELL /    52682      51  123728  123718  123693  123678
SHELL /    52683      51  123678  123693  123698  123673
SHELL /    52684      51  123358  123340  122795  123348
SHELL /    52685      51  123348  122795  123532  123520
SHELL /    52686      51  123340  123350  123332  122795
SHELL /    52687      51  122795  123332  123538  123532
SHELL /    52688      51  123350  126717  128198  123332
SHELL /    52689      51  123332  128198  126718  123538
SHELL /    52690      51  123542  123540  123342  123352
SHELL /    52691      51  123352  123342  123340  123358
SHELL /    52692      51  123540  123528  123338  123342
SHELL /    52693      51  123342  123338  123350  123340
SHELL /    52694      51  123528  128598  128188  123338
SHELL /    52695      51  123338  128188  126717  123350
SHELL /    52696      51  122796  123328  123325  123335
SHELL /    52697      51  123335  123325  123530  122777
SHELL /    52698      51  123328  123358  123348  123325
SHELL /    52699      51  123325  123348  123520  123530
SHELL /    52700      51  123548  123546  122797  123330
SHELL /    52701      51  123330  122797  123328  122796
SHELL /    52702      51  123546  123542  123352  122797
SHELL /    52703      51  122797  123352  123358  123328
SHELL /    52704      51  123365  123322  123320  123368
SHELL /    52705      51  123368  123320  123512  123522
SHELL /    52706      51  123322  122796  123335  123320
SHELL /    52707      51  123320  123335  122777  123512
SHELL /    52708      51  123552  123550  123318  123360
SHELL /    52709      51  123360  123318  123322  123365
SHELL /    52710      51  123550  123548  123330  123318
SHELL /    52711      51  123318  123330  122796  123322
SHELL /    52712      51  122798  123310  123305  123315
SHELL /    52713      51  123315  123305  123515  123510
SHELL /    52714      51  123310  123308  122799  123305
SHELL /    52715      51  123305  122799  123518  123515
SHELL /    52716      51  123308  123365  123368  122799
SHELL /    52717      51  122799  123368  123522  123518
SHELL /    52718      51  123558  123555  123302  123312
SHELL /    52719      51  123312  123302  123310  122798
SHELL /    52720      51  123555  122774  123300  123302
SHELL /    52721      51  123302  123300  123308  123310
SHELL /    52722      51  122774  123552  123360  123300
SHELL /    52723      51  123300  123360  123365  123308
SHELL /    52724      51  123295  123290  123278  123298
SHELL /    52725      51  123298  123278  123498  123508
SHELL /    52726      51  123290  122798  123315  123278
SHELL /    52727      51  123278  123315  123510  123498
SHELL /    52728      51  123563  123560  123288  123292
SHELL /    52729      51  123292  123288  123290  123295
SHELL /    52730      51  123560  123558  123312  123288
SHELL /    52731      51  123288  123312  122798  123290
SHELL /    52732      51  123362  123282  123270  122792
SHELL /    52733      51  122792  123270  123502  123490
SHELL /    52734      51  123282  123295  123298  123270
SHELL /    52735      51  123270  123298  123508  123502
SHELL /    52736      51  123565  122773  123280  123372
SHELL /    52737      51  123372  123280  123282  123362
SHELL /    52738      51  122773  123563  123292  123280
SHELL /    52739      51  123280  123292  123295  123282
SHELL /    52740      51  123265  123248  123252  123268
SHELL /    52741      51  123268  123252  122780  123482
SHELL /    52742      51  123248  123258  123240  123252
SHELL /    52743      51  123252  123240  123500  122780
SHELL /    52744      51  123258  123362  122792  123240
SHELL /    52745      51  123240  122792  123490  123500
SHELL /    52746      51  123573  123570  123250  123260
SHELL /    52747      51  123260  123250  123248  123265
SHELL /    52748      51  123570  123568  122805  123250
SHELL /    52749      51  123250  122805  123258  123248
SHELL /    52750      51  123568  123565  123372  122805
SHELL /    52751      51  122805  123372  123362  123258
SHELL /    52752      51  123242  123235  123230  123232
SHELL /    52753      51  123232  123230  123492  123488
SHELL /    52754      51  123235  123265  123268  123230
SHELL /    52755      51  123230  123268  123482  123492
SHELL /    52756      51  123575  122772  123218  123238
SHELL /    52757      51  123238  123218  123235  123242
SHELL /    52758      51  122772  123573  123260  123218
SHELL /    52759      51  123218  123260  123265  123235
SHELL /    52760      51  123262  123228  123222  122802
SHELL /    52761      51  122802  123222  123485  123480
SHELL /    52762      51  123228  123242  123232  123222
SHELL /    52763      51  123222  123232  123488  123485
SHELL /    52764      51  123580  123578  123210  123272
SHELL /    52765      51  123272  123210  123228  123262
SHELL /    52766      51  123578  123575  123238  123210
SHELL /    52767      51  123210  123238  123242  123228
SHELL /    52768      51  122808  123212  123206  123220
SHELL /    52769      51  123220  123206  123478  123472
SHELL /    52770      51  123212  123208  123200  123206
SHELL /    52771      51  123206  123200  123468  123478
SHELL /    52772      51  123208  123262  122802  123200
SHELL /    52773      51  123200  122802  123480  123468
SHELL /    52774      51  123588  123585  123188  123202
SHELL /    52775      51  123202  123188  123212  122808
SHELL /    52776      51  123585  122771  123198  123188
SHELL /    52777      51  123188  123198  123208  123212
SHELL /    52778      51  122771  123580  123272  123198
SHELL /    52779      51  123198  123272  123262  123208
SHELL /    52780      51  123180  122811  123172  123192
SHELL /    52781      51  123192  123172  123460  123470
SHELL /    52782      51  122811  122808  123220  123172
SHELL /    52783      51  123172  123220  123472  123460
SHELL /    52784      51  123583  123593  123182  123190
SHELL /    52785      51  123190  123182  122811  123180
SHELL /    52786      51  123593  123588  123202  123182
SHELL /    52787      51  123182  123202  122808  122811
SHELL /    52788      51  123370  123178  123176  123382
SHELL /    52789      51  123382  123176  122783  123452
SHELL /    52790      51  123178  123180  123192  123176
SHELL /    52791      51  123176  123192  123470  122783
SHELL /    52792      51  123600  122770  123170  123380
SHELL /    52793      51  123380  123170  123178  123370
SHELL /    52794      51  122770  123583  123190  123170
SHELL /    52795      51  123170  123190  123180  123178
SHELL /    52796      51  123166  123196  122810  123152
SHELL /    52797      51  123152  122810  123458  123455
SHELL /    52798      51  123196  123186  122809  122810
SHELL /    52799      51  122810  122809  123462  123458
SHELL /    52800      51  123186  123370  123382  122809
SHELL /    52801      51  122809  123382  123452  123462
SHELL /    52802      51  123608  123603  123225  122812
SHELL /    52803      51  122812  123225  123196  123166
SHELL /    52804      51  123603  123590  123215  123225
SHELL /    52805      51  123225  123215  123186  123196
SHELL /    52806      51  123590  123600  123380  123215
SHELL /    52807      51  123215  123380  123370  123186
SHELL /    52808      51  122806  123245  122804  122807
SHELL /    52809      51  122807  122804  123450  123438
SHELL /    52810      51  123245  123166  123152  122804
SHELL /    52811      51  122804  123152  123455  123450
SHELL /    52812      51  123610  123598  122803  123255
SHELL /    52813      51  123255  122803  123245  122806
SHELL /    52814      51  123598  123608  122812  122803
SHELL /    52815      51  122803  122812  123166  123245
SHELL /    52816      51  123160  123285  123275  123150
SHELL /    52817      51  123150  123275  123448  123442
SHELL /    52818      51  123285  122806  122807  123275
SHELL /    52819      51  123275  122807  123438  123448
SHELL /    52820      51  123618  123615  122801  123142
SHELL /    52821      51  123142  122801  123285  123160
SHELL /    52822      51  123615  123610  123255  122801
SHELL /    52823      51  122801  123255  122806  123285
SHELL /    52824      51  123355  122794  123385  122800
SHELL /    52825      51  122800  123385  123440  122786
SHELL /    52826      51  122794  122793  123375  123385
SHELL /    52827      51  123385  123375  123430  123440
SHELL /    52828      51  122793  123160  123150  123375
SHELL /    52829      51  123375  123150  123442  123430
SHELL /    52830      51  122767  123613  122791  123345
SHELL /    52831      51  123345  122791  122794  123355
SHELL /    52832      51  123613  123623  122790  122791
SHELL /    52833      51  122791  122790  122793  122794
SHELL /    52834      51  123623  123618  123142  122790
SHELL /    52835      51  122790  123142  123160  122793
SHELL /    52836      51  123405  122787  123445  123415
SHELL /    52837      51  123415  123445  123422  123432
SHELL /    52838      51  122787  123355  122800  123445
SHELL /    52839      51  123445  122800  122786  123422
SHELL /    52840      51  123620  123630  123435  122788
SHELL /    52841      51  122788  123435  122787  123405
SHELL /    52842      51  123630  122767  123345  123435
SHELL /    52843      51  123435  123345  123355  122787
SHELL /    52844      51  123168  122785  122784  123158
SHELL /    52845      51  123158  122784  123428  123425
SHELL /    52846      51  122785  123405  123415  122784
SHELL /    52847      51  122784  123415  123432  123428
SHELL /    52848      51  123638  123633  123475  123162
SHELL /    52849      51  123162  123475  122785  123168
SHELL /    52850      51  123633  123620  122788  123475
SHELL /    52851      51  123475  122788  123405  122785
SHELL /    52852      51  123495  122778  123525  123505
SHELL /    52853      51  123505  123525  123408  123418
SHELL /    52854      51  122778  123536  122776  123525
SHELL /    52855      51  123525  122776  123420  123408
SHELL /    52856      51  123536  123168  123158  122776
SHELL /    52857      51  122776  123158  123425  123420
SHELL /    52858      51  123645  123640  122775  122779
SHELL /    52859      51  122779  122775  122778  123495
SHELL /    52860      51  123640  123628  123605  122775
SHELL /    52861      51  122775  123605  123536  122778
SHELL /    52862      51  123628  123638  123162  123605
SHELL /    52863      51  123605  123162  123168  123536
SHELL /    52864      51  122769  123635  123625  123595
SHELL /    52865      51  123595  123625  123412  123400
SHELL /    52866      51  123635  123495  123505  123625
SHELL /    52867      51  123625  123505  123418  123412
SHELL /    52868      51  123653  123648  122766  122768
SHELL /    52869      51  122768  122766  123635  122769
SHELL /    52870      51  123648  123645  122779  122766
SHELL /    52871      51  122766  122779  123495  123635
SHELL /    52872      51  122782  122765  123665  123465
SHELL /    52873      51  123465  123665  123410  122789
SHELL /    52874      51  122765  122769  123595  123665
SHELL /    52875      51  123665  123595  123400  123410
SHELL /    52876      51  122764  123643  123655  122781
SHELL /    52877      51  122781  123655  122765  122782
SHELL /    52878      51  123643  123653  122768  123655
SHELL /    52879      51  123655  122768  122769  122765
SHELL /    52880      51  122760  123725  123715  123685
SHELL /    52881      51  123685  123715  123392  123402
SHELL /    52882      51  123725  122782  123465  123715
SHELL /    52883      51  123715  123465  122789  123392
SHELL /    52884      51  123650  123660  122757  122759
SHELL /    52885      51  122759  122757  123725  122760
SHELL /    52886      51  123660  122764  122781  122757
SHELL /    52887      51  122757  122781  122782  123725
SHELL /    52888      51  122762  122756  123755  122763
SHELL /    52889      51  122763  123755  123398  123395
SHELL /    52890      51  122756  122760  123685  123755
SHELL /    52891      51  123755  123685  123402  123398
SHELL /    52892      51  123668  123663  123745  123695
SHELL /    52893      51  123695  123745  122756  122762
SHELL /    52894      51  123663  123650  122759  123745
SHELL /    52895      51  123745  122759  122760  122756
SHELL /    52896      51  122753  123775  122751  122754
SHELL /    52897      51  122754  122751  123390  123378
SHELL /    52898      51  123775  122762  122763  122751
SHELL /    52899      51  122751  122763  123395  123390
SHELL /    52900      51  123670  123658  122750  123785
SHELL /    52901      51  123785  122750  123775  122753
SHELL /    52902      51  123658  123668  123695  122750
SHELL /    52903      51  122750  123695  122762  123775
SHELL /    52904      51  123969  123825  122746  123972
SHELL /    52905      51  123972  122746  123388  123982
SHELL /    52906      51  123825  122753  122754  122746
SHELL /    52907      51  122746  122754  123378  123388
SHELL /    52908      51  123979  123675  123836  123989
SHELL /    52909      51  123989  123836  123825  123969
SHELL /    52910      51  123675  123670  123785  123836
SHELL /    52911      51  123836  123785  122753  123825
SHELL /    52912      51  122731  124005  123995  123975
SHELL /    52913      51  123975  123995  123965  122732
SHELL /    52914      51  124005  122742  123876  123995
SHELL /    52915      51  123995  123876  122741  123965
SHELL /    52916      51  122744  123866  122729  122730
SHELL /    52917      51  122730  122729  124005  122731
SHELL /    52918      51  123866  123856  122743  122729
SHELL /    52919      51  122729  122743  122742  124005
SHELL /    52920      51  122734  122728  123984  123945
SHELL /    52921      51  123945  123984  123985  123955
SHELL /    52922      51  122728  122731  123975  123984
SHELL /    52923      51  123984  123975  122732  123985
SHELL /    52924      51  122745  123846  123994  122733
SHELL /    52925      51  122733  123994  122728  122734
SHELL /    52926      51  123846  122744  122730  123994
SHELL /    52927      51  123994  122730  122731  122728
SHELL /    52928      51  123885  122126  122123  123895
SHELL /    52929      51  123895  122123  123965  122741
SHELL /    52930      51  122126  122125  123964  122123
SHELL /    52931      51  122123  123964  122732  123965
SHELL /    52932      51  122125  123954  122122  123964
SHELL /    52933      51  123964  122122  123985  122732
SHELL /    52934      51  123954  123935  122735  122122
SHELL /    52935      51  122122  122735  123955  123985
SHELL /    52936      51  123924  122120  123905  122738
SHELL /    52937      51  122120  122739   20510  123905
SHELL /    52938      51  122125  122126  122119  123934
SHELL /    52939      51  123934  122119  122120  123924
SHELL /    52940      51  122126  123885  122740  122119
SHELL /    52941      51  122119  122740  122739  122120
SHELL /    52942      51  122737  123894  123925  123915
SHELL /    52943      51  123894  123924  122738  123925
SHELL /    52944      51  123935  123954  123904  122736
SHELL /    52945      51  122736  123904  123894  122737
SHELL /    52946      51  123954  122125  123934  123904
SHELL /    52947      51  123904  123934  123924  123894
SHELL /    52948      51  122048  123204  122050  122049
SHELL /    52949      51  123204  122116  123864  122050
SHELL /    52950      51  123194  122047  123204  122048
SHELL /    52951      51  122047  122117  122116  123204
SHELL /    52952      51  122744  123846  122047  123194
SHELL /    52953      51  123846  122745  122117  122047
SHELL /    52954      51  122055  122046  123214  123284
SHELL /    52955      51  122046  122048  122049  123214
SHELL /    52956      51  123274  123184  122046  122055
SHELL /    52957      51  123184  123194  122048  122046
SHELL /    52958      51  123856  123866  123184  123274
SHELL /    52959      51  123866  122744  123194  123184
SHELL /    52960      51  122044  122043  122045  123164
SHELL /    52961      51  122043  123874  122114  122045
SHELL /    52962      51  122049  122050  122043  122044
SHELL /    52963      51  122050  123864  123874  122043
SHELL /    52964      51  122056  123154  123174  123294
SHELL /    52965      51  123154  122044  123164  123174
SHELL /    52966      51  123284  123214  123154  122056
SHELL /    52967      51  123214  122049  122044  123154
SHELL /    52968      51  122042  123134  122051  123224
SHELL /    52969      51  123134  122113  123834  122051
SHELL /    52970      51  123164  122045  123134  122042
SHELL /    52971      51  122045  122114  122113  123134
SHELL /    52972      51  122057  123144  123234  123304
SHELL /    52973      51  123144  122042  123224  123234
SHELL /    52974      51  123294  123174  123144  122057
SHELL /    52975      51  123174  123164  122042  123144
SHELL /    52976      51  117584  117582  122041  122040
SHELL /    52977      51  117582  122111  122110  122041
SHELL /    52978      51  117583  117581  117582  117584
SHELL /    52979      51  117581  123844  122111  117582
SHELL /    52980      51  123224  122051  117581  117583
SHELL /    52981      51  122051  123834  123844  117581
SHELL /    52982      51  123314  117580  117585  122059
SHELL /    52983      51  117580  117584  122040  117585
SHELL /    52984      51  122058  117579  117580  123314
SHELL /    52985      51  117579  117583  117584  117580
SHELL /    52986      51  123304  123234  117579  122058
SHELL /    52987      51  123234  123224  117583  117579
SHELL /    52988      51  117575  117574  117578  117577
SHELL /    52989      51  117574  123794  122106  117578
SHELL /    52990      51  122040  122041  117574  117575
SHELL /    52991      51  122041  122110  123794  117574
SHELL /    52992      51  122060  117573  117576  123334
SHELL /    52993      51  117573  117575  117577  117576
SHELL /    52994      51  122059  117585  117573  122060
SHELL /    52995      51  117585  122040  117575  117573
SHELL /    52996      51  117572  117571  122053  122052
SHELL /    52997      51  117571  123784  122105  122053
SHELL /    52998      51  117577  117578  117571  117572
SHELL /    52999      51  117578  122106  123784  117571
SHELL /    53000      51  123324  117570  123244  122061
SHELL /    53001      51  117570  117572  122052  123244
SHELL /    53002      51  123334  117576  117570  123324
SHELL /    53003      51  117576  117577  117572  117570
SHELL /    53004      51  117563  117561  117566  117565
SHELL /    53005      51  117561  122104  123754  117566
SHELL /    53006      51  117562  117560  117561  117563
SHELL /    53007      51  117560  123774  122104  117561
SHELL /    53008      51  122052  122053  117560  117562
SHELL /    53009      51  122053  122105  123774  117560
SHELL /    53010      51  122062  117559  117564  122063
SHELL /    53011      51  117559  117563  117565  117564
SHELL /    53012      51  123344  117558  117559  122062
SHELL /    53013      51  117558  117562  117563  117559
SHELL /    53014      51  122061  123244  117558  123344
SHELL /    53015      51  123244  122052  117562  117558
SHELL /    53016      51  117554  117553  117557  117556
SHELL /    53017      51  117553  123764  122103  117557
SHELL /    53018      51  117565  117566  117553  117554
SHELL /    53019      51  117566  123754  123764  117553
SHELL /    53020      51  123364  117552  117555  123354
SHELL /    53021      51  117552  117554  117556  117555
SHELL /    53022      51  122063  117564  117552  123364
SHELL /    53023      51  117564  117565  117554  117552
SHELL /    53024      51  117551  117550  117569  117568
SHELL /    53025      51  117550  122102  123744  117569
SHELL /    53026      51  117556  117557  117550  117551
SHELL /    53027      51  117557  122103  122102  117550
SHELL /    53028      51  122064  117549  117567  123374
SHELL /    53029      51  117549  117551  117568  117567
SHELL /    53030      51  123354  117555  117549  122064
SHELL /    53031      51  117555  117556  117551  117549
SHELL /    53032      51  117545  117543  117548  117547
SHELL /    53033      51  117543  123724  123734  117548
SHELL /    53034      51  117544  117542  117543  117545
SHELL /    53035      51  117542  122101  123724  117543
SHELL /    53036      51  117568  117569  117542  117544
SHELL /    53037      51  117569  123744  122101  117542
SHELL /    53038      51  122066  117541  117546  123394
SHELL /    53039      51  117541  117545  117547  117546
SHELL /    53040      51  122065  117540  117541  122066
SHELL /    53041      51  117540  117544  117545  117541
SHELL /    53042      51  123374  117567  117540  122065
SHELL /    53043      51  117567  117568  117544  117540
SHELL /    53044      51  117536  117535  117539  117538
SHELL /    53045      51  117535  122100  122099  117539
SHELL /    53046      51  117547  117548  117535  117536
SHELL /    53047      51  117548  123734  122100  117535
SHELL /    53048      51  123384  117534  117537  122067
SHELL /    53049      51  117534  117536  117538  117537
SHELL /    53050      51  123394  117546  117534  123384
SHELL /    53051      51  117546  117547  117536  117534
SHELL /    53052      51  117533  117532  122054  123254
SHELL /    53053      51  117532  123714  122098  122054
SHELL /    53054      51  117538  117539  117532  117533
SHELL /    53055      51  117539  122099  123714  117532
SHELL /    53056      51  123404  117531  123264  122068
SHELL /    53057      51  117531  117533  123254  123264
SHELL /    53058      51  122067  117537  117531  123404
SHELL /    53059      51  117537  117538  117533  117531
SHELL /    53060      51  117521  117519  117524  117523
SHELL /    53061      51  117519  123704  122097  117524
SHELL /    53062      51  117520  117518  117519  117521
SHELL /    53063      51  117518  123694  123704  117519
SHELL /    53064      51  123254  122054  117518  117520
SHELL /    53065      51  122054  122098  123694  117518
SHELL /    53066      51  123424  117517  117522  123414
SHELL /    53067      51  117517  117521  117523  117522
SHELL /    53068      51  122069  117516  117517  123424
SHELL /    53069      51  117516  117520  117521  117517
SHELL /    53070      51  122068  123264  117516  122069
SHELL /    53071      51  123264  123254  117520  117516
SHELL /    53072      51  117512  117511  117515  117514
SHELL /    53073      51  117511  122096  123684  117515
SHELL /    53074      51  117523  117524  117511  117512
SHELL /    53075      51  117524  122097  122096  117511
SHELL /    53076      51  122070  117510  117513  123434
SHELL /    53077      51  117510  117512  117514  117513
SHELL /    53078      51  123414  117522  117510  122070
SHELL /    53079      51  117522  117523  117512  117510
SHELL /    53080      51  117509  117508  117527  117526
SHELL /    53081      51  117508  122095  123664  117527
SHELL /    53082      51  117514  117515  117508  117509
SHELL /    53083      51  117515  123684  122095  117508
SHELL /    53084      51  122071  117507  117525  122072
SHELL /    53085      51  117507  117509  117526  117525
SHELL /    53086      51  123434  117513  117507  122071
SHELL /    53087      51  117513  117514  117509  117507
SHELL /    53088      51  117503  117501  117506  117505
SHELL /    53089      51  117501  122094  122093  117506
SHELL /    53090      51  117502  117500  117501  117503
SHELL /    53091      51  117500  123674  122094  117501
SHELL /    53092      51  117526  117527  117500  117502
SHELL /    53093      51  117527  123664  123674  117500
SHELL /    53094      51  123444  117499  117504  122073
SHELL /    53095      51  117499  117503  117505  117504
SHELL /    53096      51  123454  117498  117499  123444
SHELL /    53097      51  117498  117502  117503  117499
SHELL /    53098      51  122072  117525  117498  123454
SHELL /    53099      51  117525  117526  117502  117498
SHELL /    53100      51  117494  117493  117497  117496
SHELL /    53101      51  117493  123654  122092  117497
SHELL /    53102      51  117505  117506  117493  117494
SHELL /    53103      51  117506  122093  123654  117493
SHELL /    53104      51  123464  117492  117495  122074
SHELL /    53105      51  117492  117494  117496  117495
SHELL /    53106      51  122073  117504  117492  123464
SHELL /    53107      51  117504  117505  117494  117492
SHELL /    53108      51  117491  117490  117530  117529
SHELL /    53109      51  117490  123634  123644  117530
SHELL /    53110      51  117496  117497  117490  117491
SHELL /    53111      51  117497  122092  123634  117490
SHELL /    53112      51  122075  117489  117528  123484
SHELL /    53113      51  117489  117491  117529  117528
SHELL /    53114      51  122074  117495  117489  122075
SHELL /    53115      51  117495  117496  117491  117489
SHELL /    53116      51  117482  117480  117485  117484
SHELL /    53117      51  117480  122090  123624  117485
SHELL /    53118      51  117481  117479  117480  117482
SHELL /    53119      51  117479  122091  122090  117480
SHELL /    53120      51  117529  117530  117479  117481
SHELL /    53121      51  117530  123644  122091  117479
SHELL /    53122      51  122076  117478  117483  123494
SHELL /    53123      51  117478  117482  117484  117483
SHELL /    53124      51  123474  117477  117478  122076
SHELL /    53125      51  117477  117481  117482  117478
SHELL /    53126      51  123484  117528  117477  123474
SHELL /    53127      51  117528  117529  117481  117477
SHELL /    53128      51  117473  117472  117476  117475
SHELL /    53129      51  117472  122089  123604  117476
SHELL /    53130      51  117484  117485  117472  117473
SHELL /    53131      51  117485  123624  122089  117472
SHELL /    53132      51  122077  117471  117474  122078
SHELL /    53133      51  117471  117473  117475  117474
SHELL /    53134      51  123494  117483  117471  122077
SHELL /    53135      51  117483  117484  117473  117471
SHELL /    53136      51  117470  117469  117488  117487
SHELL /    53137      51  117469  123614  122088  117488
SHELL /    53138      51  117475  117476  117469  117470
SHELL /    53139      51  117476  123604  123614  117469
SHELL /    53140      51  123514  117468  117486  123504
SHELL /    53141      51  117468  117470  117487  117486
SHELL /    53142      51  122078  117474  117468  123514
SHELL /    53143      51  117474  117475  117470  117468
SHELL /    53144      51  117464  117462  117467  117466
SHELL /    53145      51  117462  123594  122086  117467
SHELL /    53146      51  117463  117461  117462  117464
SHELL /    53147      51  117461  122087  123594  117462
SHELL /    53148      51  117487  117488  117461  117463
SHELL /    53149      51  117488  122088  122087  117461
SHELL /    53150      51  123524  117460  117465  122080
SHELL /    53151      51  117460  117464  117466  117465
SHELL /    53152      51  122079  117459  117460  123524
SHELL /    53153      51  117459  117463  117464  117460
SHELL /    53154      51  123504  117486  117459  122079
SHELL /    53155      51  117486  117487  117463  117459
SHELL /    53156      51  117455  117454  117458  117457
SHELL /    53157      51  117454  123574  123584  117458
SHELL /    53158      51  117466  117467  117454  117455
SHELL /    53159      51  117467  122086  123574  117454
SHELL /    53160      51  123534  117453  117456  122081
SHELL /    53161      51  117453  117455  117457  117456
SHELL /    53162      51  122080  117465  117453  123534
SHELL /    53163      51  117465  117466  117455  117453
SHELL /    53164      51  117452  117451  123564  122083
SHELL /    53165      51  117451  122085  122084  123564
SHELL /    53166      51  117457  117458  117451  117452
SHELL /    53167      51  117458  123584  122085  117451
SHELL /    53168      51  123544  117450  123554  122082
SHELL /    53169      51  117450  117452  122083  123554
SHELL /    53170      51  122081  117456  117450  123544
SHELL /    53171      51  117456  117457  117452  117450
SHELL /    53172      51  117425  117423  117422  117426
SHELL /    53173      51  117426  117422  117429  117428
SHELL /    53174      51  117423  117448  117447  117422
SHELL /    53175      51  117422  117447  117446  117429
SHELL /    53176      51  122083  123564  117421  117424
SHELL /    53177      51  117424  117421  117423  117425
SHELL /    53178      51  123564  122084  117449  117421
SHELL /    53179      51  117421  117449  117448  117423
SHELL /    53180      51  117431  117420  117419  117432
SHELL /    53181      51  117432  117419  117427  117433
SHELL /    53182      51  117420  117425  117426  117419
SHELL /    53183      51  117419  117426  117428  117427
SHELL /    53184      51  122082  123554  117418  117430
SHELL /    53185      51  117430  117418  117420  117431
SHELL /    53186      51  123554  122083  117424  117418
SHELL /    53187      51  117418  117424  117425  117420
SHELL /    53188      51  117444  117417  117413  117445
SHELL /    53189      51  117445  117413  117429  117446
SHELL /    53190      51  117417  117416  117414  117413
SHELL /    53191      51  117413  117414  117428  117429
SHELL /    53192      51  117416  117415  117412  117414
SHELL /    53193      51  117414  117412  117427  117428
SHELL /    53194      51  117415  117435  117434  117412
SHELL /    53195      51  117412  117434  117433  117427
SHELL /    53196      51  117411  117409  117440  117439
SHELL /    53197      51  117409  117442  117441  117440
SHELL /    53198      51  117416  117417  117408  117410
SHELL /    53199      51  117410  117408  117409  117411
SHELL /    53200      51  117417  117444  117443  117408
SHELL /    53201      51  117408  117443  117442  117409
SHELL /    53202      51  117437  117407  117438   20622
SHELL /    53203      51  117407  117411  117439  117438
SHELL /    53204      51  117435  117415  117406  117436
SHELL /    53205      51  117436  117406  117407  117437
SHELL /    53206      51  117415  117416  117410  117406
SHELL /    53207      51  117406  117410  117411  117407
SHELL /    53208      51  117325  117323  117321  117326
SHELL /    53209      51  117326  117321   20483   17655
SHELL /    53210      51  117323  117322  117320  117321
SHELL /    53211      51  117321  117320   20505   20483
SHELL /    53212      51  117322  122738  123905  117320
SHELL /    53213      51  117320  123905   20510   20505
SHELL /    53214      51  117338  117337  117319  117324
SHELL /    53215      51  117324  117319  117323  117325
SHELL /    53216      51  117337  117336  117318  117319
SHELL /    53217      51  117319  117318  117322  117323
SHELL /    53218      51  117336  123915  123925  117318
SHELL /    53219      51  117318  123925  122738  117322
SHELL /    53220      51  117316  117314  117313  117317
SHELL /    53221      51  117317  117313   17669   17235
SHELL /    53222      51  117314  117325  117326  117313
SHELL /    53223      51  117313  117326   17655   17669
SHELL /    53224      51  117340  117339  117312  117315
SHELL /    53225      51  117315  117312  117314  117316
SHELL /    53226      51  117339  117338  117324  117312
SHELL /    53227      51  117312  117324  117325  117314
SHELL /    53228      51  117328  117311  117310  117329
SHELL /    53229      51  117329  117310   20910   17540
SHELL /    53230      51  117311  117316  117317  117310
SHELL /    53231      51  117310  117317   17235   20910
SHELL /    53232      51  117342  117341  117309  117327
SHELL /    53233      51  117327  117309  117311  117328
SHELL /    53234      51  117341  117340  117315  117309
SHELL /    53235      51  117309  117315  117316  117311
SHELL /    53236      51  117307  117305  117303  117308
SHELL /    53237      51  117308  117303   20904   20496
SHELL /    53238      51  117305  117304  117302  117303
SHELL /    53239      51  117303  117302   17211   20904
SHELL /    53240      51  117304  117328  117329  117302
SHELL /    53241      51  117302  117329   17540   17211
SHELL /    53242      51  117345  117344  117301  117306
SHELL /    53243      51  117306  117301  117305  117307
SHELL /    53244      51  117344  117343  117300  117301
SHELL /    53245      51  117301  117300  117304  117305
SHELL /    53246      51  117343  117342  117327  117300
SHELL /    53247      51  117300  117327  117328  117304
SHELL /    53248      51  117298  117296  117295  117299
SHELL /    53249      51  117299  117295   17570   20481
SHELL /    53250      51  117296  117307  117308  117295
SHELL /    53251      51  117295  117308   20496   17570
SHELL /    53252      51  117347  117346  117294  117297
SHELL /    53253      51  117297  117294  117296  117298
SHELL /    53254      51  117346  117345  117306  117294
SHELL /    53255      51  117294  117306  117307  117296
SHELL /    53256      51  117331  117293  117292  117332
SHELL /    53257      51  117332  117292   17564   20495
SHELL /    53258      51  117293  117298  117299  117292
SHELL /    53259      51  117292  117299   20481   17564
SHELL /    53260      51  117349  117348  117291  117330
SHELL /    53261      51  117330  117291  117293  117331
SHELL /    53262      51  117348  117347  117297  117291
SHELL /    53263      51  117291  117297  117298  117293
SHELL /    53264      51  117286  117284  117282  117287
SHELL /    53265      51  117287  117282   20337   20178
SHELL /    53266      51  117284  117283  117281  117282
SHELL /    53267      51  117282  117281   20482   20337
SHELL /    53268      51  117283  117331  117332  117281
SHELL /    53269      51  117281  117332   20495   20482
SHELL /    53270      51  117352  117351  117280  117285
SHELL /    53271      51  117285  117280  117284  117286
SHELL /    53272      51  117351  117350  117279  117280
SHELL /    53273      51  117280  117279  117283  117284
SHELL /    53274      51  117350  117349  117330  117279
SHELL /    53275      51  117279  117330  117331  117283
SHELL /    53276      51  117277  117275  117274  117278
SHELL /    53277      51  117278  117274   19984   19985
SHELL /    53278      51  117275  117286  117287  117274
SHELL /    53279      51  117274  117287   20178   19984
SHELL /    53280      51  117354  117353  117273  117276
SHELL /    53281      51  117276  117273  117275  117277
SHELL /    53282      51  117353  117352  117285  117273
SHELL /    53283      51  117273  117285  117286  117275
SHELL /    53284      51  117289  117272  117271  117290
SHELL /    53285      51  117290  117271   20190   17732
SHELL /    53286      51  117272  117277  117278  117271
SHELL /    53287      51  117271  117278   19985   20190
SHELL /    53288      51  117356  117355  117270  117288
SHELL /    53289      51  117288  117270  117272  117289
SHELL /    53290      51  117355  117354  117276  117270
SHELL /    53291      51  117270  117276  117277  117272
SHELL /    53292      51  117268  117266  117264  117269
SHELL /    53293      51  117269  117264   17734   20186
SHELL /    53294      51  117266  117265  117263  117264
SHELL /    53295      51  117264  117263   20191   17734
SHELL /    53296      51  117265  117289  117290  117263
SHELL /    53297      51  117263  117290   17732   20191
SHELL /    53298      51  117359  117358  117262  117267
SHELL /    53299      51  117267  117262  117266  117268
SHELL /    53300      51  117358  117357  117261  117262
SHELL /    53301      51  117262  117261  117265  117266
SHELL /    53302      51  117357  117356  117288  117261
SHELL /    53303      51  117261  117288  117289  117265
SHELL /    53304      51  117259  117257  117256  117260
SHELL /    53305      51  117260  117256   17653   17659
SHELL /    53306      51  117257  117268  117269  117256
SHELL /    53307      51  117256  117269   20186   17653
SHELL /    53308      51  117361  117360  117255  117258
SHELL /    53309      51  117258  117255  117257  117259
SHELL /    53310      51  117360  117359  117267  117255
SHELL /    53311      51  117255  117267  117268  117257
SHELL /    53312      51  117334  117254  117253  117335
SHELL /    53313      51  117335  117253   17647   17661
SHELL /    53314      51  117254  117259  117260  117253
SHELL /    53315      51  117253  117260   17659   17647
SHELL /    53316      51  117363  117362  117252  117333
SHELL /    53317      51  117333  117252  117254  117334
SHELL /    53318      51  117362  117361  117258  117252
SHELL /    53319      51  117252  117258  117259  117254
SHELL /    53320      51  117244  117242  117240  117245
SHELL /    53321      51  117245  117240   20146   20149
SHELL /    53322      51  117242  117241  117239  117240
SHELL /    53323      51  117240  117239   20055   20146
SHELL /    53324      51  117241  117334  117335  117239
SHELL /    53325      51  117239  117335   17661   20055
SHELL /    53326      51  117366  117365  117238  117243
SHELL /    53327      51  117243  117238  117242  117244
SHELL /    53328      51  117365  117364  117237  117238
SHELL /    53329      51  117238  117237  117241  117242
SHELL /    53330      51  117364  117363  117333  117237
SHELL /    53331      51  117237  117333  117334  117241
SHELL /    53332      51  117235  117233  117232  117236
SHELL /    53333      51  117236  117232   17718   17688
SHELL /    53334      51  117233  117244  117245  117232
SHELL /    53335      51  117232  117245   20149   17718
SHELL /    53336      51  117368  117367  117231  117234
SHELL /    53337      51  117234  117231  117233  117235
SHELL /    53338      51  117367  117366  117243  117231
SHELL /    53339      51  117231  117243  117244  117233
SHELL /    53340      51  117247  117230  117229  117248
SHELL /    53341      51  117248  117229   19968   20023
SHELL /    53342      51  117230  117235  117236  117229
SHELL /    53343      51  117229  117236   17688   19968
SHELL /    53344      51  117370  117369  117228  117246
SHELL /    53345      51  117246  117228  117230  117247
SHELL /    53346      51  117369  117368  117234  117228
SHELL /    53347      51  117228  117234  117235  117230
SHELL /    53348      51  117226  117224  117222  117227
SHELL /    53349      51  117227  117222   17651   17693
SHELL /    53350      51  117224  117223  117221  117222
SHELL /    53351      51  117222  117221   20154   17651
SHELL /    53352      51  117223  117247  117248  117221
SHELL /    53353      51  117221  117248   20023   20154
SHELL /    53354      51  117373  117372  117220  117225
SHELL /    53355      51  117225  117220  117224  117226
SHELL /    53356      51  117372  117371  117219  117220
SHELL /    53357      51  117220  117219  117223  117224
SHELL /    53358      51  117371  117370  117246  117219
SHELL /    53359      51  117219  117246  117247  117223
SHELL /    53360      51  117217  117215  117214  117218
SHELL /    53361      51  117218  117214   17639   20048
SHELL /    53362      51  117215  117226  117227  117214
SHELL /    53363      51  117214  117227   17693   17639
SHELL /    53364      51  117375  117374  117213  117216
SHELL /    53365      51  117216  117213  117215  117217
SHELL /    53366      51  117374  117373  117225  117213
SHELL /    53367      51  117213  117225  117226  117215
SHELL /    53368      51  117250  117212  117211  117251
SHELL /    53369      51  117251  117211   17091   20150
SHELL /    53370      51  117212  117217  117218  117211
SHELL /    53371      51  117211  117218   20048   17091
SHELL /    53372      51  117377  117376  117210  117249
SHELL /    53373      51  117249  117210  117212  117250
SHELL /    53374      51  117376  117375  117216  117210
SHELL /    53375      51  117210  117216  117217  117212
SHELL /    53376      51  117205  117203  117201  117206
SHELL /    53377      51  117206  117201   20632   20613
SHELL /    53378      51  117203  117202  117200  117201
SHELL /    53379      51  117201  117200   20644   20632
SHELL /    53380      51  117202  117250  117251  117200
SHELL /    53381      51  117200  117251   20150   20644
SHELL /    53382      51  117380  117379  117199  117204
SHELL /    53383      51  117204  117199  117203  117205
SHELL /    53384      51  117379  117378  117198  117199
SHELL /    53385      51  117199  117198  117202  117203
SHELL /    53386      51  117378  117377  117249  117198
SHELL /    53387      51  117198  117249  117250  117202
SHELL /    53388      51  117196  117194  117193  117197
SHELL /    53389      51  117197  117193   20633   17521
SHELL /    53390      51  117194  117205  117206  117193
SHELL /    53391      51  117193  117206   20613   20633
SHELL /    53392      51  117382  117381  117192  117195
SHELL /    53393      51  117195  117192  117194  117196
SHELL /    53394      51  117381  117380  117204  117192
SHELL /    53395      51  117192  117204  117205  117194
SHELL /    53396      51  117208  117191  117190  117209
SHELL /    53397      51  117209  117190   20645   20631
SHELL /    53398      51  117191  117196  117197  117190
SHELL /    53399      51  117190  117197   17521   20645
SHELL /    53400      51  117384  117383  117189  117207
SHELL /    53401      51  117207  117189  117191  117208
SHELL /    53402      51  117383  117382  117195  117189
SHELL /    53403      51  117189  117195  117196  117191
SHELL /    53404      51  117187  117185  117183  117188
SHELL /    53405      51  117188  117183   20634   20901
SHELL /    53406      51  117185  117184  117182  117183
SHELL /    53407      51  117183  117182   20614   20634
SHELL /    53408      51  117184  117208  117209  117182
SHELL /    53409      51  117182  117209   20631   20614
SHELL /    53410      51  117387  117386  117181  117186
SHELL /    53411      51  117186  117181  117185  117187
SHELL /    53412      51  117386  117385  117180  117181
SHELL /    53413      51  117181  117180  117184  117185
SHELL /    53414      51  117385  117384  117207  117180
SHELL /    53415      51  117180  117207  117208  117184
SHELL /    53416      51  117178  117176  117175  117179
SHELL /    53417      51  117179  117175   20623   20279
SHELL /    53418      51  117176  117187  117188  117175
SHELL /    53419      51  117175  117188   20901   20623
SHELL /    53420      51  117389  117388  117174  117177
SHELL /    53421      51  117177  117174  117176  117178
SHELL /    53422      51  117388  117387  117186  117174
SHELL /    53423      51  117174  117186  117187  117176
SHELL /    53424      51  117439  117173  117172  117438
SHELL /    53425      51  117438  117172   20610   20622
SHELL /    53426      51  117173  117178  117179  117172
SHELL /    53427      51  117172  117179   20279   20610
SHELL /    53428      51  117441  117405  117171  117440
SHELL /    53429      51  117440  117171  117173  117439
SHELL /    53430      51  117405  117389  117177  117171
SHELL /    53431      51  117171  117177  117178  117173
SHELL /    53432      51  117105  117103  117101  117106
SHELL /    53433      51  117106  117101  117140  117139
SHELL /    53434      51  130859  117100  117102  130857
SHELL /    53435      51  117100  117101  117103  117102
SHELL /    53436      51  130858  117141  117100  130859
SHELL /    53437      51  117141  117140  117101  117100
SHELL /    53438      51  117144  117143  117099  117104
SHELL /    53439      51  117104  117099  117103  117105
SHELL /    53440      51  130854  117098  117142  130861
SHELL /    53441      51  117098  117099  117143  117142
SHELL /    53442      51  130857  117102  117098  130854
SHELL /    53443      51  117102  117103  117099  117098
SHELL /    53444      51  117094  117093  117097  117096
SHELL /    53445      51  117093  117109  117108  117097
SHELL /    53446      51  117137  117136  117093  117094
SHELL /    53447      51  117136  117135  117109  117093
SHELL /    53448      51  117106  117092  117095  117105
SHELL /    53449      51  117092  117094  117096  117095
SHELL /    53450      51  117139  117138  117092  117106
SHELL /    53451      51  117138  117137  117094  117092
SHELL /    53452      51  117091  117090  117147  117146
SHELL /    53453      51  117090  117107  117148  117147
SHELL /    53454      51  117096  117097  117090  117091
SHELL /    53455      51  117097  117108  117107  117090
SHELL /    53456      51  117104  117089  117145  117144
SHELL /    53457      51  117089  117091  117146  117145
SHELL /    53458      51  117105  117095  117089  117104
SHELL /    53459      51  117095  117096  117091  117089
SHELL /    53460      51  117082  117081  117085  117084
SHELL /    53461      51  117081  117088  117087  117085
SHELL /    53462      51  117133  117132  117081  117082
SHELL /    53463      51  117132  117131  117088  117081
SHELL /    53464      51  117109  117080  117083  117108
SHELL /    53465      51  117080  117082  117084  117083
SHELL /    53466      51  117135  117134  117080  117109
SHELL /    53467      51  117134  117133  117082  117080
SHELL /    53468      51  117079  117078  117151  117150
SHELL /    53469      51  117078  117086  117152  117151
SHELL /    53470      51  117084  117085  117078  117079
SHELL /    53471      51  117085  117087  117086  117078
SHELL /    53472      51  117107  117077  117149  117148
SHELL /    53473      51  117077  117079  117150  117149
SHELL /    53474      51  117108  117083  117077  117107
SHELL /    53475      51  117083  117084  117079  117077
SHELL /    53476      51  117073  117072  117076  117075
SHELL /    53477      51  117072  117112  117111  117076
SHELL /    53478      51  117129  117128  117072  117073
SHELL /    53479      51  117128  117127  117112  117072
SHELL /    53480      51  117088  117071  117074  117087
SHELL /    53481      51  117071  117073  117075  117074
SHELL /    53482      51  117131  117130  117071  117088
SHELL /    53483      51  117130  117129  117073  117071
SHELL /    53484      51  117070  117069  117155  117154
SHELL /    53485      51  117069  117110  117156  117155
SHELL /    53486      51  117075  117076  117069  117070
SHELL /    53487      51  117076  117111  117110  117069
SHELL /    53488      51  117086  117068  117153  117152
SHELL /    53489      51  117068  117070  117154  117153
SHELL /    53490      51  117087  117074  117068  117086
SHELL /    53491      51  117074  117075  117070  117068
SHELL /    53492      51  117063  117061  117059  117064
SHELL /    53493      51  117064  117059  117125  117124
SHELL /    53494      51  117112  117058  117060  117111
SHELL /    53495      51  117058  117059  117061  117060
SHELL /    53496      51  117127  117126  117058  117112
SHELL /    53497      51  117126  117125  117059  117058
SHELL /    53498      51  117159  117158  117057  117062
SHELL /    53499      51  117062  117057  117061  117063
SHELL /    53500      51  117110  117056  117157  117156
SHELL /    53501      51  117056  117057  117158  117157
SHELL /    53502      51  117111  117060  117056  117110
SHELL /    53503      51  117060  117061  117057  117056
SHELL /    53504      51  117052  117051  117055  117054
SHELL /    53505      51  117051  117067  117066  117055
SHELL /    53506      51  117122  117121  117051  117052
SHELL /    53507      51  117121  117120  117067  117051
SHELL /    53508      51  117064  117050  117053  117063
SHELL /    53509      51  117050  117052  117054  117053
SHELL /    53510      51  117124  117123  117050  117064
SHELL /    53511      51  117123  117122  117052  117050
SHELL /    53512      51  117049  117048  117162  117161
SHELL /    53513      51  117048  117065  117163  117162
SHELL /    53514      51  117054  117055  117048  117049
SHELL /    53515      51  117055  117066  117065  117048
SHELL /    53516      51  117062  117047  117160  117159
SHELL /    53517      51  117047  117049  117161  117160
SHELL /    53518      51  117063  117053  117047  117062
SHELL /    53519      51  117053  117054  117049  117047
SHELL /    53520      51  117040  117039  117043  117042
SHELL /    53521      51  117039  117046  117045  117043
SHELL /    53522      51  117118  117117  117039  117040
SHELL /    53523      51  117117  117116  117046  117039
SHELL /    53524      51  117067  117038  117041  117066
SHELL /    53525      51  117038  117040  117042  117041
SHELL /    53526      51  117120  117119  117038  117067
SHELL /    53527      51  117119  117118  117040  117038
SHELL /    53528      51  117037  117036  117166  117165
SHELL /    53529      51  117036  117044  117167  117166
SHELL /    53530      51  117042  117043  117036  117037
SHELL /    53531      51  117043  117045  117044  117036
SHELL /    53532      51  117065  117035  117164  117163
SHELL /    53533      51  117035  117037  117165  117164
SHELL /    53534      51  117066  117041  117035  117065
SHELL /    53535      51  117041  117042  117037  117035
SHELL /    53536      51  117031  117030  117034  117033
SHELL /    53537      51  117030   15514   15608  117034
SHELL /    53538      51  117114  117113  117030  117031
SHELL /    53539      51  117113   15603   15514  117030
SHELL /    53540      51  117046  117029  117032  117045
SHELL /    53541      51  117029  117031  117033  117032
SHELL /    53542      51  117116  117115  117029  117046
SHELL /    53543      51  117115  117114  117031  117029
SHELL /    53544      51  117028  117027  117170  117169
SHELL /    53545      51  117027   15531   15633  117170
SHELL /    53546      51  117033  117034  117027  117028
SHELL /    53547      51  117034   15608   15531  117027
SHELL /    53548      51  117044  117026  117168  117167
SHELL /    53549      51  117026  117028  117169  117168
SHELL /    53550      51  117045  117032  117026  117044
SHELL /    53551      51  117032  117033  117028  117026
SHELL /    53552      51  116956  116954  116952  116957
SHELL /    53553      51  116957  116952  116991  116990
SHELL /    53554      51  116994  116951  116953  116995
SHELL /    53555      51  116951  116952  116954  116953
SHELL /    53556      51  116993  116992  116951  116994
SHELL /    53557      51  116992  116991  116952  116951
SHELL /    53558      51  116999  116998  116950  116955
SHELL /    53559      51  116955  116950  116954  116956
SHELL /    53560      51  116996  116949  116997   20320
SHELL /    53561      51  116949  116950  116998  116997
SHELL /    53562      51  116995  116953  116949  116996
SHELL /    53563      51  116953  116954  116950  116949
SHELL /    53564      51  116945  116944  116948  116947
SHELL /    53565      51  116944  116960  116959  116948
SHELL /    53566      51  116988  116987  116944  116945
SHELL /    53567      51  116987  116986  116960  116944
SHELL /    53568      51  116957  116943  116946  116956
SHELL /    53569      51  116943  116945  116947  116946
SHELL /    53570      51  116990  116989  116943  116957
SHELL /    53571      51  116989  116988  116945  116943
SHELL /    53572      51  116942  116941  117002  117001
SHELL /    53573      51  116941  116958  117003  117002
SHELL /    53574      51  116947  116948  116941  116942
SHELL /    53575      51  116948  116959  116958  116941
SHELL /    53576      51  116955  116940  117000  116999
SHELL /    53577      51  116940  116942  117001  117000
SHELL /    53578      51  116956  116946  116940  116955
SHELL /    53579      51  116946  116947  116942  116940
SHELL /    53580      51  116933  116932  116936  116935
SHELL /    53581      51  116932  116939  116938  116936
SHELL /    53582      51  116984  116983  116932  116933
SHELL /    53583      51  116983  116982  116939  116932
SHELL /    53584      51  116960  116931  116934  116959
SHELL /    53585      51  116931  116933  116935  116934
SHELL /    53586      51  116986  116985  116931  116960
SHELL /    53587      51  116985  116984  116933  116931
SHELL /    53588      51  116930  116929  117006  117005
SHELL /    53589      51  116929  116937  117007  117006
SHELL /    53590      51  116935  116936  116929  116930
SHELL /    53591      51  116936  116938  116937  116929
SHELL /    53592      51  116958  116928  117004  117003
SHELL /    53593      51  116928  116930  117005  117004
SHELL /    53594      51  116959  116934  116928  116958
SHELL /    53595      51  116934  116935  116930  116928
SHELL /    53596      51  116924  116923  116927  116926
SHELL /    53597      51  116923  116963  116962  116927
SHELL /    53598      51  116980  116979  116923  116924
SHELL /    53599      51  116979  116978  116963  116923
SHELL /    53600      51  116939  116922  116925  116938
SHELL /    53601      51  116922  116924  116926  116925
SHELL /    53602      51  116982  116981  116922  116939
SHELL /    53603      51  116981  116980  116924  116922
SHELL /    53604      51  116921  116920  117010  117009
SHELL /    53605      51  116920  116961  117011  117010
SHELL /    53606      51  116926  116927  116920  116921
SHELL /    53607      51  116927  116962  116961  116920
SHELL /    53608      51  116937  116919  117008  117007
SHELL /    53609      51  116919  116921  117009  117008
SHELL /    53610      51  116938  116925  116919  116937
SHELL /    53611      51  116925  116926  116921  116919
SHELL /    53612      51  116914  116912  116910  116915
SHELL /    53613      51  116915  116910  116976  116975
SHELL /    53614      51  116963  116909  116911  116962
SHELL /    53615      51  116909  116910  116912  116911
SHELL /    53616      51  116978  116977  116909  116963
SHELL /    53617      51  116977  116976  116910  116909
SHELL /    53618      51  117014  117013  116908  116913
SHELL /    53619      51  116913  116908  116912  116914
SHELL /    53620      51  116961  116907  117012  117011
SHELL /    53621      51  116907  116908  117013  117012
SHELL /    53622      51  116962  116911  116907  116961
SHELL /    53623      51  116911  116912  116908  116907
SHELL /    53624      51  116903  116902  116906  116905
SHELL /    53625      51  116902  116918  116917  116906
SHELL /    53626      51  116973  116972  116902  116903
SHELL /    53627      51  116972  116971  116918  116902
SHELL /    53628      51  116915  116901  116904  116914
SHELL /    53629      51  116901  116903  116905  116904
SHELL /    53630      51  116975  116974  116901  116915
SHELL /    53631      51  116974  116973  116903  116901
SHELL /    53632      51  116900  116899  117017  117016
SHELL /    53633      51  116899  116916  117018  117017
SHELL /    53634      51  116905  116906  116899  116900
SHELL /    53635      51  116906  116917  116916  116899
SHELL /    53636      51  116913  116898  117015  117014
SHELL /    53637      51  116898  116900  117016  117015
SHELL /    53638      51  116914  116904  116898  116913
SHELL /    53639      51  116904  116905  116900  116898
SHELL /    53640      51  116891  116890  116894  116893
SHELL /    53641      51  116890  116897  116896  116894
SHELL /    53642      51  116969  116968  116890  116891
SHELL /    53643      51  116968  116967  116897  116890
SHELL /    53644      51  116918  116889  116892  116917
SHELL /    53645      51  116889  116891  116893  116892
SHELL /    53646      51  116971  116970  116889  116918
SHELL /    53647      51  116970  116969  116891  116889
SHELL /    53648      51  116888  116887  117021  117020
SHELL /    53649      51  116887  116895  117022  117021
SHELL /    53650      51  116893  116894  116887  116888
SHELL /    53651      51  116894  116896  116895  116887
SHELL /    53652      51  116916  116886  117019  117018
SHELL /    53653      51  116886  116888  117020  117019
SHELL /    53654      51  116917  116892  116886  116916
SHELL /    53655      51  116892  116893  116888  116886
SHELL /    53656      51  116882  116881  116885  116884
SHELL /    53657      51  116881  131155  131154  116885
SHELL /    53658      51  116965  116964  116881  116882
SHELL /    53659      51  116964  131153  131155  116881
SHELL /    53660      51  116897  116880  116883  116896
SHELL /    53661      51  116880  116882  116884  116883
SHELL /    53662      51  116967  116966  116880  116897
SHELL /    53663      51  116966  116965  116882  116880
SHELL /    53664      51  116879  116878  117025  117024
SHELL /    53665      51  116878  131156  130784  117025
SHELL /    53666      51  116884  116885  116878  116879
SHELL /    53667      51  116885  131154  131156  116878
SHELL /    53668      51  116895  116877  117023  117022
SHELL /    53669      51  116877  116879  117024  117023
SHELL /    53670      51  116896  116883  116877  116895
SHELL /    53671      51  116883  116884  116879  116877
SHELL /    53672      51  116806  116804  116802  116807
SHELL /    53673      51  116807  116802  116841  116840
SHELL /    53674      51  116844  116801  116803  116845
SHELL /    53675      51  116801  116802  116804  116803
SHELL /    53676      51  116843  116842  116801  116844
SHELL /    53677      51  116842  116841  116802  116801
SHELL /    53678      51  116850  116849  116800  116805
SHELL /    53679      51  116805  116800  116804  116806
SHELL /    53680      51  116846  116799  116848  116847
SHELL /    53681      51  116799  116800  116849  116848
SHELL /    53682      51  116845  116803  116799  116846
SHELL /    53683      51  116803  116804  116800  116799
SHELL /    53684      51  116795  116794  116798  116797
SHELL /    53685      51  116794  116810  116809  116798
SHELL /    53686      51  116838  116837  116794  116795
SHELL /    53687      51  116837  116836  116810  116794
SHELL /    53688      51  116807  116793  116796  116806
SHELL /    53689      51  116793  116795  116797  116796
SHELL /    53690      51  116840  116839  116793  116807
SHELL /    53691      51  116839  116838  116795  116793
SHELL /    53692      51  116792  116791  116853  116852
SHELL /    53693      51  116791  116808  116854  116853
SHELL /    53694      51  116797  116798  116791  116792
SHELL /    53695      51  116798  116809  116808  116791
SHELL /    53696      51  116805  116790  116851  116850
SHELL /    53697      51  116790  116792  116852  116851
SHELL /    53698      51  116806  116796  116790  116805
SHELL /    53699      51  116796  116797  116792  116790
SHELL /    53700      51  116783  116782  116786  116785
SHELL /    53701      51  116782  116789  116788  116786
SHELL /    53702      51  116834  116833  116782  116783
SHELL /    53703      51  116833  116832  116789  116782
SHELL /    53704      51  116810  116781  116784  116809
SHELL /    53705      51  116781  116783  116785  116784
SHELL /    53706      51  116836  116835  116781  116810
SHELL /    53707      51  116835  116834  116783  116781
SHELL /    53708      51  116780  116779  116857  116856
SHELL /    53709      51  116779  116787  116858  116857
SHELL /    53710      51  116785  116786  116779  116780
SHELL /    53711      51  116786  116788  116787  116779
SHELL /    53712      51  116808  116778  116855  116854
SHELL /    53713      51  116778  116780  116856  116855
SHELL /    53714      51  116809  116784  116778  116808
SHELL /    53715      51  116784  116785  116780  116778
SHELL /    53716      51  116774  116773  116777  116776
SHELL /    53717      51  116773  116813  116812  116777
SHELL /    53718      51  116830  116829  116773  116774
SHELL /    53719      51  116829  116828  116813  116773
SHELL /    53720      51  116789  116772  116775  116788
SHELL /    53721      51  116772  116774  116776  116775
SHELL /    53722      51  116832  116831  116772  116789
SHELL /    53723      51  116831  116830  116774  116772
SHELL /    53724      51  116771  116770  116861  116860
SHELL /    53725      51  116770  116811  116862  116861
SHELL /    53726      51  116776  116777  116770  116771
SHELL /    53727      51  116777  116812  116811  116770
SHELL /    53728      51  116787  116769  116859  116858
SHELL /    53729      51  116769  116771  116860  116859
SHELL /    53730      51  116788  116775  116769  116787
SHELL /    53731      51  116775  116776  116771  116769
SHELL /    53732      51  116764  116762  116760  116765
SHELL /    53733      51  116765  116760  116826  116825
SHELL /    53734      51  116813  116759  116761  116812
SHELL /    53735      51  116759  116760  116762  116761
SHELL /    53736      51  116828  116827  116759  116813
SHELL /    53737      51  116827  116826  116760  116759
SHELL /    53738      51  116865  116864  116758  116763
SHELL /    53739      51  116763  116758  116762  116764
SHELL /    53740      51  116811  116757  116863  116862
SHELL /    53741      51  116757  116758  116864  116863
SHELL /    53742      51  116812  116761  116757  116811
SHELL /    53743      51  116761  116762  116758  116757
SHELL /    53744      51  116753  116752  116756  116755
SHELL /    53745      51  116752  116768  116767  116756
SHELL /    53746      51  116823  116822  116752  116753
SHELL /    53747      51  116822  116821  116768  116752
SHELL /    53748      51  116765  116751  116754  116764
SHELL /    53749      51  116751  116753  116755  116754
SHELL /    53750      51  116825  116824  116751  116765
SHELL /    53751      51  116824  116823  116753  116751
SHELL /    53752      51  116750  116749  116868  116867
SHELL /    53753      51  116749  116766  116869  116868
SHELL /    53754      51  116755  116756  116749  116750
SHELL /    53755      51  116756  116767  116766  116749
SHELL /    53756      51  116763  116748  116866  116865
SHELL /    53757      51  116748  116750  116867  116866
SHELL /    53758      51  116764  116754  116748  116763
SHELL /    53759      51  116754  116755  116750  116748
SHELL /    53760      51  116741  116740  116744  116743
SHELL /    53761      51  116740  116747  116746  116744
SHELL /    53762      51  116819  116818  116740  116741
SHELL /    53763      51  116818  116817  116747  116740
SHELL /    53764      51  116768  116739  116742  116767
SHELL /    53765      51  116739  116741  116743  116742
SHELL /    53766      51  116821  116820  116739  116768
SHELL /    53767      51  116820  116819  116741  116739
SHELL /    53768      51  116738  116737  116872  116871
SHELL /    53769      51  116737  116745  116873  116872
SHELL /    53770      51  116743  116744  116737  116738
SHELL /    53771      51  116744  116746  116745  116737
SHELL /    53772      51  116766  116736  116870  116869
SHELL /    53773      51  116736  116738  116871  116870
SHELL /    53774      51  116767  116742  116736  116766
SHELL /    53775      51  116742  116743  116738  116736
SHELL /    53776      51  116732  116731  116735  116734
SHELL /    53777      51  116731   15744   15794  116735
SHELL /    53778      51  116815  116814  116731  116732
SHELL /    53779      51  116814   15723   15744  116731
SHELL /    53780      51  116747  116730  116733  116746
SHELL /    53781      51  116730  116732  116734  116733
SHELL /    53782      51  116817  116816  116730  116747
SHELL /    53783      51  116816  116815  116732  116730
SHELL /    53784      51  116729  116728  116876  116875
SHELL /    53785      51  116728   15913   15303  116876
SHELL /    53786      51  116734  116735  116728  116729
SHELL /    53787      51  116735   15794   15913  116728
SHELL /    53788      51  116745  116727  116874  116873
SHELL /    53789      51  116727  116729  116875  116874
SHELL /    53790      51  116746  116733  116727  116745
SHELL /    53791      51  116733  116734  116729  116727
SHELL /    53792      51  116661  116659  116657  116662
SHELL /    53793      51  116662  116657  116696  116695
SHELL /    53794      51  137596  116656  116658  137628
SHELL /    53795      51  116656  116657  116659  116658
SHELL /    53796      51  137597  116697  116656  137596
SHELL /    53797      51  116697  116696  116657  116656
SHELL /    53798      51  116700  116699  116655  116660
SHELL /    53799      51  116660  116655  116659  116661
SHELL /    53800      51  137595  116654  116698  137630
SHELL /    53801      51  116654  116655  116699  116698
SHELL /    53802      51  137628  116658  116654  137595
SHELL /    53803      51  116658  116659  116655  116654
SHELL /    53804      51  116650  116649  116653  116652
SHELL /    53805      51  116649  116665  116664  116653
SHELL /    53806      51  116693  116692  116649  116650
SHELL /    53807      51  116692  116691  116665  116649
SHELL /    53808      51  116662  116648  116651  116661
SHELL /    53809      51  116648  116650  116652  116651
SHELL /    53810      51  116695  116694  116648  116662
SHELL /    53811      51  116694  116693  116650  116648
SHELL /    53812      51  116647  116646  116703  116702
SHELL /    53813      51  116646  116663  116704  116703
SHELL /    53814      51  116652  116653  116646  116647
SHELL /    53815      51  116653  116664  116663  116646
SHELL /    53816      51  116660  116645  116701  116700
SHELL /    53817      51  116645  116647  116702  116701
SHELL /    53818      51  116661  116651  116645  116660
SHELL /    53819      51  116651  116652  116647  116645
SHELL /    53820      51  116638  116637  116641  116640
SHELL /    53821      51  116637  116644  116643  116641
SHELL /    53822      51  116689  116688  116637  116638
SHELL /    53823      51  116688  116687  116644  116637
SHELL /    53824      51  116665  116636  116639  116664
SHELL /    53825      51  116636  116638  116640  116639
SHELL /    53826      51  116691  116690  116636  116665
SHELL /    53827      51  116690  116689  116638  116636
SHELL /    53828      51  116635  116634  116707  116706
SHELL /    53829      51  116634  116642  116708  116707
SHELL /    53830      51  116640  116641  116634  116635
SHELL /    53831      51  116641  116643  116642  116634
SHELL /    53832      51  116663  116633  116705  116704
SHELL /    53833      51  116633  116635  116706  116705
SHELL /    53834      51  116664  116639  116633  116663
SHELL /    53835      51  116639  116640  116635  116633
SHELL /    53836      51  116629  116628  116632  116631
SHELL /    53837      51  116628  116668  116667  116632
SHELL /    53838      51  116685  116684  116628  116629
SHELL /    53839      51  116684  116683  116668  116628
SHELL /    53840      51  116644  116627  116630  116643
SHELL /    53841      51  116627  116629  116631  116630
SHELL /    53842      51  116687  116686  116627  116644
SHELL /    53843      51  116686  116685  116629  116627
SHELL /    53844      51  116626  116625  116711  116710
SHELL /    53845      51  116625  116666  116712  116711
SHELL /    53846      51  116631  116632  116625  116626
SHELL /    53847      51  116632  116667  116666  116625
SHELL /    53848      51  116642  116624  116709  116708
SHELL /    53849      51  116624  116626  116710  116709
SHELL /    53850      51  116643  116630  116624  116642
SHELL /    53851      51  116630  116631  116626  116624
SHELL /    53852      51  116619  116617  116615  116620
SHELL /    53853      51  116620  116615  116681  116680
SHELL /    53854      51  116668  116614  116616  116667
SHELL /    53855      51  116614  116615  116617  116616
SHELL /    53856      51  116683  116682  116614  116668
SHELL /    53857      51  116682  116681  116615  116614
SHELL /    53858      51  116715  116714  116613  116618
SHELL /    53859      51  116618  116613  116617  116619
SHELL /    53860      51  116666  116612  116713  116712
SHELL /    53861      51  116612  116613  116714  116713
SHELL /    53862      51  116667  116616  116612  116666
SHELL /    53863      51  116616  116617  116613  116612
SHELL /    53864      51  116608  116607  116611  116610
SHELL /    53865      51  116607  116623  116622  116611
SHELL /    53866      51  116678  116677  116607  116608
SHELL /    53867      51  116677  116676  116623  116607
SHELL /    53868      51  116620  116606  116609  116619
SHELL /    53869      51  116606  116608  116610  116609
SHELL /    53870      51  116680  116679  116606  116620
SHELL /    53871      51  116679  116678  116608  116606
SHELL /    53872      51  116605  116604  116718  116717
SHELL /    53873      51  116604  116621  116719  116718
SHELL /    53874      51  116610  116611  116604  116605
SHELL /    53875      51  116611  116622  116621  116604
SHELL /    53876      51  116618  116603  116716  116715
SHELL /    53877      51  116603  116605  116717  116716
SHELL /    53878      51  116619  116609  116603  116618
SHELL /    53879      51  116609  116610  116605  116603
SHELL /    53880      51  116596  116595  116599  116598
SHELL /    53881      51  116595  116602  116601  116599
SHELL /    53882      51  116674  116673  116595  116596
SHELL /    53883      51  116673  116672  116602  116595
SHELL /    53884      51  116623  116594  116597  116622
SHELL /    53885      51  116594  116596  116598  116597
SHELL /    53886      51  116676  116675  116594  116623
SHELL /    53887      51  116675  116674  116596  116594
SHELL /    53888      51  116593  116592  116722  116721
SHELL /    53889      51  116592  116600  116723  116722
SHELL /    53890      51  116598  116599  116592  116593
SHELL /    53891      51  116599  116601  116600  116592
SHELL /    53892      51  116621  116591  116720  116719
SHELL /    53893      51  116591  116593  116721  116720
SHELL /    53894      51  116622  116597  116591  116621
SHELL /    53895      51  116597  116598  116593  116591
SHELL /    53896      51  116587  116586  116590  116589
SHELL /    53897      51  116586  137889  137874  116590
SHELL /    53898      51  116670  116669  116586  116587
SHELL /    53899      51  116669  137873  137889  116586
SHELL /    53900      51  116602  116585  116588  116601
SHELL /    53901      51  116585  116587  116589  116588
SHELL /    53902      51  116672  116671  116585  116602
SHELL /    53903      51  116671  116670  116587  116585
SHELL /    53904      51  116584  116583  116726  116725
SHELL /    53905      51  116583  137891   20310  116726
SHELL /    53906      51  116589  116590  116583  116584
SHELL /    53907      51  116590  137874  137891  116583
SHELL /    53908      51  116600  116582  116724  116723
SHELL /    53909      51  116582  116584  116725  116724
SHELL /    53910      51  116601  116588  116582  116600
SHELL /    53911      51  116588  116589  116584  116582
SHELL /    53912      51  116542  116541  116545  116544
SHELL /    53913      51  116541  116581  116580  116545
SHELL /    53914      51  116845  116846  116541  116542
SHELL /    53915      51  116846  116847  116581  116541
SHELL /    53916      51  116552  116540  116543  116553
SHELL /    53917      51  116540  116542  116544  116543
SHELL /    53918      51  116843  116844  116540  116552
SHELL /    53919      51  116844  116845  116542  116540
SHELL /    53920      51  116539  116538  116548  116547
SHELL /    53921      51  116538  116579  116578  116548
SHELL /    53922      51  116544  116545  116538  116539
SHELL /    53923      51  116545  116580  116579  116538
SHELL /    53924      51  116554  116537  116546  116555
SHELL /    53925      51  116537  116539  116547  116546
SHELL /    53926      51  116553  116543  116537  116554
SHELL /    53927      51  116543  116544  116539  116537
SHELL /    53928      51  116533  116532  116536  116535
SHELL /    53929      51  116532  116577  116576  116536
SHELL /    53930      51  116547  116548  116532  116533
SHELL /    53931      51  116548  116578  116577  116532
SHELL /    53932      51  116556  116531  116534  116557
SHELL /    53933      51  116531  116533  116535  116534
SHELL /    53934      51  116555  116546  116531  116556
SHELL /    53935      51  116546  116547  116533  116531
SHELL /    53936      51  116530  116529  116551  116550
SHELL /    53937      51  116529  116575  116574  116551
SHELL /    53938      51  116535  116536  116529  116530
SHELL /    53939      51  116536  116576  116575  116529
SHELL /    53940      51  116558  116528  116549  116559
SHELL /    53941      51  116528  116530  116550  116549
SHELL /    53942      51  116557  116534  116528  116558
SHELL /    53943      51  116534  116535  116530  116528
SHELL /    53944      51  116521  116520  116524  116523
SHELL /    53945      51  116520  116573  116572  116524
SHELL /    53946      51  116550  116551  116520  116521
SHELL /    53947      51  116551  116574  116573  116520
SHELL /    53948      51  116560  116519  116522  116561
SHELL /    53949      51  116519  116521  116523  116522
SHELL /    53950      51  116559  116549  116519  116560
SHELL /    53951      51  116549  116550  116521  116519
SHELL /    53952      51  116518  116517  116527  116526
SHELL /    53953      51  116517  116571  116570  116527
SHELL /    53954      51  116523  116524  116517  116518
SHELL /    53955      51  116524  116572  116571  116517
SHELL /    53956      51  116562  116516  116525  116563
SHELL /    53957      51  116516  116518  116526  116525
SHELL /    53958      51  116561  116522  116516  116562
SHELL /    53959      51  116522  116523  116518  116516
SHELL /    53960      51  116512  116511  116515  116514
SHELL /    53961      51  116511  116569  116568  116515
SHELL /    53962      51  116526  116527  116511  116512
SHELL /    53963      51  116527  116570  116569  116511
SHELL /    53964      51  116564  116510  116513  116565
SHELL /    53965      51  116510  116512  116514  116513
SHELL /    53966      51  116563  116525  116510  116564
SHELL /    53967      51  116525  116526  116512  116510
SHELL /    53968      51  116509  116508   15833   15702
SHELL /    53969      51  116508  116567   15817   15833
SHELL /    53970      51  116514  116515  116508  116509
SHELL /    53971      51  116515  116568  116567  116508
SHELL /    53972      51  116566  116507   15642   15814
SHELL /    53973      51  116507  116509   15702   15642
SHELL /    53974      51  116565  116513  116507  116566
SHELL /    53975      51  116513  116514  116509  116507
SHELL /    53976      51  116482  116481  116485  116484
SHELL /    53977      51  116481   20299   19937  116485
SHELL /    53978      51  116995  116996  116481  116482
SHELL /    53979      51  116996   20320   20299  116481
SHELL /    53980      51  116492  116480  116483  116493
SHELL /    53981      51  116480  116482  116484  116483
SHELL /    53982      51  116993  116994  116480  116492
SHELL /    53983      51  116994  116995  116482  116480
SHELL /    53984      51  116479  116478  116488  116487
SHELL /    53985      51  116478   17224   20104  116488
SHELL /    53986      51  116484  116485  116478  116479
SHELL /    53987      51  116485   19937   17224  116478
SHELL /    53988      51  116494  116477  116486  116495
SHELL /    53989      51  116477  116479  116487  116486
SHELL /    53990      51  116493  116483  116477  116494
SHELL /    53991      51  116483  116484  116479  116477
SHELL /    53992      51  116473  116472  116476  116475
SHELL /    53993      51  116472   17095   20347  116476
SHELL /    53994      51  116487  116488  116472  116473
SHELL /    53995      51  116488   20104   17095  116472
SHELL /    53996      51  116496  116471  116474  116497
SHELL /    53997      51  116471  116473  116475  116474
SHELL /    53998      51  116495  116486  116471  116496
SHELL /    53999      51  116486  116487  116473  116471
SHELL /    54000      51  116470  116469  116491  116490
SHELL /    54001      51  116469   20017   20015  116491
SHELL /    54002      51  116475  116476  116469  116470
SHELL /    54003      51  116476   20347   20017  116469
SHELL /    54004      51  116498  116468  116489  116499
SHELL /    54005      51  116468  116470  116490  116489
SHELL /    54006      51  116497  116474  116468  116498
SHELL /    54007      51  116474  116475  116470  116468
SHELL /    54008      51  116461  116460  116464  116463
SHELL /    54009      51  116460   20318   17102  116464
SHELL /    54010      51  116490  116491  116460  116461
SHELL /    54011      51  116491   20015   20318  116460
SHELL /    54012      51  116500  116459  116462  116501
SHELL /    54013      51  116459  116461  116463  116462
SHELL /    54014      51  116499  116489  116459  116500
SHELL /    54015      51  116489  116490  116461  116459
SHELL /    54016      51  116458  116457  116467  116466
SHELL /    54017      51  116457   17086   20041  116467
SHELL /    54018      51  116463  116464  116457  116458
SHELL /    54019      51  116464   17102   17086  116457
SHELL /    54020      51  116502  116456  116465  116503
SHELL /    54021      51  116456  116458  116466  116465
SHELL /    54022      51  116501  116462  116456  116502
SHELL /    54023      51  116462  116463  116458  116456
SHELL /    54024      51  116452  116451  116455  116454
SHELL /    54025      51  116451   20597   20511  116455
SHELL /    54026      51  116466  116467  116451  116452
SHELL /    54027      51  116467   20041   20597  116451
SHELL /    54028      51  116504  116450  116453  116505
SHELL /    54029      51  116450  116452  116454  116453
SHELL /    54030      51  116503  116465  116450  116504
SHELL /    54031      51  116465  116466  116452  116450
SHELL /    54032      51  116449  116448  131038  131043
SHELL /    54033      51  116448   20484   17550  131038
SHELL /    54034      51  116454  116455  116448  116449
SHELL /    54035      51  116455   20511   20484  116448
SHELL /    54036      51  116506  116447  131044  131039
SHELL /    54037      51  116447  116449  131043  131044
SHELL /    54038      51  116505  116453  116447  116506
SHELL /    54039      51  116453  116454  116449  116447
SHELL /    54040      51  116371  116369  116367  116372
SHELL /    54041      51  116372  116367  116410  116409
SHELL /    54042      51  116413  116366  116368  116414
SHELL /    54043      51  116366  116367  116369  116368
SHELL /    54044      51  116412  116411  116366  116413
SHELL /    54045      51  116411  116410  116367  116366
SHELL /    54046      51  116419  116418  116365  116370
SHELL /    54047      51  116370  116365  116369  116371
SHELL /    54048      51  116415  116364  116417  116416
SHELL /    54049      51  116364  116365  116418  116417
SHELL /    54050      51  116414  116368  116364  116415
SHELL /    54051      51  116368  116369  116365  116364
SHELL /    54052      51  116360  116359  116363  116362
SHELL /    54053      51  116359  116375  116374  116363
SHELL /    54054      51  116407  116406  116359  116360
SHELL /    54055      51  116406  116405  116375  116359
SHELL /    54056      51  116372  116358  116361  116371
SHELL /    54057      51  116358  116360  116362  116361
SHELL /    54058      51  116409  116408  116358  116372
SHELL /    54059      51  116408  116407  116360  116358
SHELL /    54060      51  116357  116356  116422  116421
SHELL /    54061      51  116356  116373  116423  116422
SHELL /    54062      51  116362  116363  116356  116357
SHELL /    54063      51  116363  116374  116373  116356
SHELL /    54064      51  116370  116355  116420  116419
SHELL /    54065      51  116355  116357  116421  116420
SHELL /    54066      51  116371  116361  116355  116370
SHELL /    54067      51  116361  116362  116357  116355
SHELL /    54068      51  116348  116347  116351  116350
SHELL /    54069      51  116347  116354  116353  116351
SHELL /    54070      51  116403  116402  116347  116348
SHELL /    54071      51  116402  116401  116354  116347
SHELL /    54072      51  116375  116346  116349  116374
SHELL /    54073      51  116346  116348  116350  116349
SHELL /    54074      51  116405  116404  116346  116375
SHELL /    54075      51  116404  116403  116348  116346
SHELL /    54076      51  116345  116344  116426  116425
SHELL /    54077      51  116344  116352  116427  116426
SHELL /    54078      51  116350  116351  116344  116345
SHELL /    54079      51  116351  116353  116352  116344
SHELL /    54080      51  116373  116343  116424  116423
SHELL /    54081      51  116343  116345  116425  116424
SHELL /    54082      51  116374  116349  116343  116373
SHELL /    54083      51  116349  116350  116345  116343
SHELL /    54084      51  116339  116338  116342  116341
SHELL /    54085      51  116338  116378  116377  116342
SHELL /    54086      51  116399  116398  116338  116339
SHELL /    54087      51  116398  116397  116378  116338
SHELL /    54088      51  116354  116337  116340  116353
SHELL /    54089      51  116337  116339  116341  116340
SHELL /    54090      51  116401  116400  116337  116354
SHELL /    54091      51  116400  116399  116339  116337
SHELL /    54092      51  116336  116335  116430  116429
SHELL /    54093      51  116335  116376  116431  116430
SHELL /    54094      51  116341  116342  116335  116336
SHELL /    54095      51  116342  116377  116376  116335
SHELL /    54096      51  116352  116334  116428  116427
SHELL /    54097      51  116334  116336  116429  116428
SHELL /    54098      51  116353  116340  116334  116352
SHELL /    54099      51  116340  116341  116336  116334
SHELL /    54100      51  116329  116327  116325  116330
SHELL /    54101      51  116330  116325  116395  116394
SHELL /    54102      51  116378  116324  116326  116377
SHELL /    54103      51  116324  116325  116327  116326
SHELL /    54104      51  116397  116396  116324  116378
SHELL /    54105      51  116396  116395  116325  116324
SHELL /    54106      51  116434  116433  116323  116328
SHELL /    54107      51  116328  116323  116327  116329
SHELL /    54108      51  116376  116322  116432  116431
SHELL /    54109      51  116322  116323  116433  116432
SHELL /    54110      51  116377  116326  116322  116376
SHELL /    54111      51  116326  116327  116323  116322
SHELL /    54112      51  116318  116317  116321  116320
SHELL /    54113      51  116317  116333  116332  116321
SHELL /    54114      51  116392  116391  116317  116318
SHELL /    54115      51  116391  116390  116333  116317
SHELL /    54116      51  116330  116316  116319  116329
SHELL /    54117      51  116316  116318  116320  116319
SHELL /    54118      51  116394  116393  116316  116330
SHELL /    54119      51  116393  116392  116318  116316
SHELL /    54120      51  116315  116314  116437  116436
SHELL /    54121      51  116314  116331  116438  116437
SHELL /    54122      51  116320  116321  116314  116315
SHELL /    54123      51  116321  116332  116331  116314
SHELL /    54124      51  116328  116313  116435  116434
SHELL /    54125      51  116313  116315  116436  116435
SHELL /    54126      51  116329  116319  116313  116328
SHELL /    54127      51  116319  116320  116315  116313
SHELL /    54128      51  116306  116305  116309  116308
SHELL /    54129      51  116305  116312  116311  116309
SHELL /    54130      51  116388  116387  116305  116306
SHELL /    54131      51  116387  116386  116312  116305
SHELL /    54132      51  116333  116304  116307  116332
SHELL /    54133      51  116304  116306  116308  116307
SHELL /    54134      51  116390  116389  116304  116333
SHELL /    54135      51  116389  116388  116306  116304
SHELL /    54136      51  116303  116302  116441  116440
SHELL /    54137      51  116302  116310  116442  116441
SHELL /    54138      51  116308  116309  116302  116303
SHELL /    54139      51  116309  116311  116310  116302
SHELL /    54140      51  116331  116301  116439  116438
SHELL /    54141      51  116301  116303  116440  116439
SHELL /    54142      51  116332  116307  116301  116331
SHELL /    54143      51  116307  116308  116303  116301
SHELL /    54144      51  116297  116296  116300  116299
SHELL /    54145      51  116296  116381  116380  116300
SHELL /    54146      51  116384  116383  116296  116297
SHELL /    54147      51  116383  116382  116381  116296
SHELL /    54148      51  116312  116295  116298  116311
SHELL /    54149      51  116295  116297  116299  116298
SHELL /    54150      51  116386  116385  116295  116312
SHELL /    54151      51  116385  116384  116297  116295
SHELL /    54152      51  116294  116293  116445  116444
SHELL /    54153      51  116293  116379  116446  116445
SHELL /    54154      51  116299  116300  116293  116294
SHELL /    54155      51  116300  116380  116379  116293
SHELL /    54156      51  116310  116292  116443  116442
SHELL /    54157      51  116292  116294  116444  116443
SHELL /    54158      51  116311  116298  116292  116310
SHELL /    54159      51  116298  116299  116294  116292
SHELL /    54160      51  116217  116215  116213  116218
SHELL /    54161      51  116218  116213  116256  116255
SHELL /    54162      51  116259  116212  116214  116260
SHELL /    54163      51  116212  116213  116215  116214
SHELL /    54164      51  116258  116257  116212  116259
SHELL /    54165      51  116257  116256  116213  116212
SHELL /    54166      51  116264  116263  116211  116216
SHELL /    54167      51  116216  116211  116215  116217
SHELL /    54168      51  116261  116210  116262   20907
SHELL /    54169      51  116210  116211  116263  116262
SHELL /    54170      51  116260  116214  116210  116261
SHELL /    54171      51  116214  116215  116211  116210
SHELL /    54172      51  116206  116205  116209  116208
SHELL /    54173      51  116205  116221  116220  116209
SHELL /    54174      51  116253  116252  116205  116206
SHELL /    54175      51  116252  116251  116221  116205
SHELL /    54176      51  116218  116204  116207  116217
SHELL /    54177      51  116204  116206  116208  116207
SHELL /    54178      51  116255  116254  116204  116218
SHELL /    54179      51  116254  116253  116206  116204
SHELL /    54180      51  116203  116202  116267  116266
SHELL /    54181      51  116202  116219  116268  116267
SHELL /    54182      51  116208  116209  116202  116203
SHELL /    54183      51  116209  116220  116219  116202
SHELL /    54184      51  116216  116201  116265  116264
SHELL /    54185      51  116201  116203  116266  116265
SHELL /    54186      51  116217  116207  116201  116216
SHELL /    54187      51  116207  116208  116203  116201
SHELL /    54188      51  116194  116193  116197  116196
SHELL /    54189      51  116193  116200  116199  116197
SHELL /    54190      51  116249  116248  116193  116194
SHELL /    54191      51  116248  116247  116200  116193
SHELL /    54192      51  116221  116192  116195  116220
SHELL /    54193      51  116192  116194  116196  116195
SHELL /    54194      51  116251  116250  116192  116221
SHELL /    54195      51  116250  116249  116194  116192
SHELL /    54196      51  116191  116190  116271  116270
SHELL /    54197      51  116190  116198  116272  116271
SHELL /    54198      51  116196  116197  116190  116191
SHELL /    54199      51  116197  116199  116198  116190
SHELL /    54200      51  116219  116189  116269  116268
SHELL /    54201      51  116189  116191  116270  116269
SHELL /    54202      51  116220  116195  116189  116219
SHELL /    54203      51  116195  116196  116191  116189
SHELL /    54204      51  116185  116184  116188  116187
SHELL /    54205      51  116184  116224  116223  116188
SHELL /    54206      51  116245  116244  116184  116185
SHELL /    54207      51  116244  116243  116224  116184
SHELL /    54208      51  116200  116183  116186  116199
SHELL /    54209      51  116183  116185  116187  116186
SHELL /    54210      51  116247  116246  116183  116200
SHELL /    54211      51  116246  116245  116185  116183
SHELL /    54212      51  116182  116181  116275  116274
SHELL /    54213      51  116181  116222  116276  116275
SHELL /    54214      51  116187  116188  116181  116182
SHELL /    54215      51  116188  116223  116222  116181
SHELL /    54216      51  116198  116180  116273  116272
SHELL /    54217      51  116180  116182  116274  116273
SHELL /    54218      51  116199  116186  116180  116198
SHELL /    54219      51  116186  116187  116182  116180
SHELL /    54220      51  116167  116165  116163  116168
SHELL /    54221      51  116168  116163  116241  116240
SHELL /    54222      51  116224  116162  116164  116223
SHELL /    54223      51  116162  116163  116165  116164
SHELL /    54224      51  116243  116242  116162  116224
SHELL /    54225      51  116242  116241  116163  116162
SHELL /    54226      51  116279  116278  116161  116166
SHELL /    54227      51  116166  116161  116165  116167
SHELL /    54228      51  116222  116160  116277  116276
SHELL /    54229      51  116160  116161  116278  116277
SHELL /    54230      51  116223  116164  116160  116222
SHELL /    54231      51  116164  116165  116161  116160
SHELL /    54232      51  116156  116155  116159  116158
SHELL /    54233      51  116155  116179  116178  116159
SHELL /    54234      51  116238  116237  116155  116156
SHELL /    54235      51  116237  116236  116179  116155
SHELL /    54236      51  116168  116154  116157  116167
SHELL /    54237      51  116154  116156  116158  116157
SHELL /    54238      51  116240  116239  116154  116168
SHELL /    54239      51  116239  116238  116156  116154
SHELL /    54240      51  116153  116152  116282  116281
SHELL /    54241      51  116152  116169  116283  116282
SHELL /    54242      51  116158  116159  116152  116153
SHELL /    54243      51  116159  116178  116169  116152
SHELL /    54244      51  116166  116151  116280  116279
SHELL /    54245      51  116151  116153  116281  116280
SHELL /    54246      51  116167  116157  116151  116166
SHELL /    54247      51  116157  116158  116153  116151
SHELL /    54248      51  116144  116143  116147  116146
SHELL /    54249      51  116143  116150  116149  116147
SHELL /    54250      51  116234  116233  116143  116144
SHELL /    54251      51  116233  116232  116150  116143
SHELL /    54252      51  116179  116140  116145  116178
SHELL /    54253      51  116140  116144  116146  116145
SHELL /    54254      51  116236  116235  116140  116179
SHELL /    54255      51  116235  116234  116144  116140
SHELL /    54256      51  116139  116138  116286  116285
SHELL /    54257      51  116138  116148  116287  116286
SHELL /    54258      51  116146  116147  116138  116139
SHELL /    54259      51  116147  116149  116148  116138
SHELL /    54260      51  116169  116137  116284  116283
SHELL /    54261      51  116137  116139  116285  116284
SHELL /    54262      51  116178  116145  116137  116169
SHELL /    54263      51  116145  116146  116139  116137
SHELL /    54264      51  116133  116132  116136  116135
SHELL /    54265      51  116132  116227  116226  116136
SHELL /    54266      51  116230  116229  116132  116133
SHELL /    54267      51  116229  116228  116227  116132
SHELL /    54268      51  116150  116131  116134  116149
SHELL /    54269      51  116131  116133  116135  116134
SHELL /    54270      51  116232  116231  116131  116150
SHELL /    54271      51  116231  116230  116133  116131
SHELL /    54272      51  116130  116129  116290  116289
SHELL /    54273      51  116129  116225  116291  116290
SHELL /    54274      51  116135  116136  116129  116130
SHELL /    54275      51  116136  116226  116225  116129
SHELL /    54276      51  116148  116128  116288  116287
SHELL /    54277      51  116128  116130  116289  116288
SHELL /    54278      51  116149  116134  116128  116148
SHELL /    54279      51  116134  116135  116130  116128
SHELL /    54280      51  116052  116050  116048  116053
SHELL /    54281      51  116053  116048  116091  116090
SHELL /    54282      51  116094  116047  116049  116095
SHELL /    54283      51  116047  116048  116050  116049
SHELL /    54284      51  116093  116092  116047  116094
SHELL /    54285      51  116092  116091  116048  116047
SHELL /    54286      51  116100  116099  116046  116051
SHELL /    54287      51  116051  116046  116050  116052
SHELL /    54288      51  116096  116045  116098  116097
SHELL /    54289      51  116045  116046  116099  116098
SHELL /    54290      51  116095  116049  116045  116096
SHELL /    54291      51  116049  116050  116046  116045
SHELL /    54292      51  116041  116040  116044  116043
SHELL /    54293      51  116040  116056  116055  116044
SHELL /    54294      51  116088  116087  116040  116041
SHELL /    54295      51  116087  116086  116056  116040
SHELL /    54296      51  116053  116039  116042  116052
SHELL /    54297      51  116039  116041  116043  116042
SHELL /    54298      51  116090  116089  116039  116053
SHELL /    54299      51  116089  116088  116041  116039
SHELL /    54300      51  116038  116037  116103  116102
SHELL /    54301      51  116037  116054  116104  116103
SHELL /    54302      51  116043  116044  116037  116038
SHELL /    54303      51  116044  116055  116054  116037
SHELL /    54304      51  116051  116036  116101  116100
SHELL /    54305      51  116036  116038  116102  116101
SHELL /    54306      51  116052  116042  116036  116051
SHELL /    54307      51  116042  116043  116038  116036
SHELL /    54308      51  116029  116028  116032  116031
SHELL /    54309      51  116028  116035  116034  116032
SHELL /    54310      51  116084  116083  116028  116029
SHELL /    54311      51  116083  116082  116035  116028
SHELL /    54312      51  116056  116027  116030  116055
SHELL /    54313      51  116027  116029  116031  116030
SHELL /    54314      51  116086  116085  116027  116056
SHELL /    54315      51  116085  116084  116029  116027
SHELL /    54316      51  116026  116025  116107  116106
SHELL /    54317      51  116025  116033  116108  116107
SHELL /    54318      51  116031  116032  116025  116026
SHELL /    54319      51  116032  116034  116033  116025
SHELL /    54320      51  116054  116024  116105  116104
SHELL /    54321      51  116024  116026  116106  116105
SHELL /    54322      51  116055  116030  116024  116054
SHELL /    54323      51  116030  116031  116026  116024
SHELL /    54324      51  116020  116019  116023  116022
SHELL /    54325      51  116019  116059  116058  116023
SHELL /    54326      51  116080  116079  116019  116020
SHELL /    54327      51  116079  116078  116059  116019
SHELL /    54328      51  116035  116018  116021  116034
SHELL /    54329      51  116018  116020  116022  116021
SHELL /    54330      51  116082  116081  116018  116035
SHELL /    54331      51  116081  116080  116020  116018
SHELL /    54332      51  116017  116016  116111  116110
SHELL /    54333      51  116016  116057  116112  116111
SHELL /    54334      51  116022  116023  116016  116017
SHELL /    54335      51  116023  116058  116057  116016
SHELL /    54336      51  116033  116015  116109  116108
SHELL /    54337      51  116015  116017  116110  116109
SHELL /    54338      51  116034  116021  116015  116033
SHELL /    54339      51  116021  116022  116017  116015
SHELL /    54340      51  116010  116008  116006  116011
SHELL /    54341      51  116011  116006  116076  116075
SHELL /    54342      51  116059  116005  116007  116058
SHELL /    54343      51  116005  116006  116008  116007
SHELL /    54344      51  116078  116077  116005  116059
SHELL /    54345      51  116077  116076  116006  116005
SHELL /    54346      51  116115  116114  116004  116009
SHELL /    54347      51  116009  116004  116008  116010
SHELL /    54348      51  116057  116003  116113  116112
SHELL /    54349      51  116003  116004  116114  116113
SHELL /    54350      51  116058  116007  116003  116057
SHELL /    54351      51  116007  116008  116004  116003
SHELL /    54352      51  115999  115998  116002  116001
SHELL /    54353      51  115998  116014  116013  116002
SHELL /    54354      51  116073  116072  115998  115999
SHELL /    54355      51  116072  116071  116014  115998
SHELL /    54356      51  116011  115997  116000  116010
SHELL /    54357      51  115997  115999  116001  116000
SHELL /    54358      51  116075  116074  115997  116011
SHELL /    54359      51  116074  116073  115999  115997
SHELL /    54360      51  115996  115995  116118  116117
SHELL /    54361      51  115995  116012  116119  116118
SHELL /    54362      51  116001  116002  115995  115996
SHELL /    54363      51  116002  116013  116012  115995
SHELL /    54364      51  116009  115994  116116  116115
SHELL /    54365      51  115994  115996  116117  116116
SHELL /    54366      51  116010  116000  115994  116009
SHELL /    54367      51  116000  116001  115996  115994
SHELL /    54368      51  115987  115986  115990  115989
SHELL /    54369      51  115986  115993  115992  115990
SHELL /    54370      51  116069  116068  115986  115987
SHELL /    54371      51  116068  116067  115993  115986
SHELL /    54372      51  116014  115985  115988  116013
SHELL /    54373      51  115985  115987  115989  115988
SHELL /    54374      51  116071  116070  115985  116014
SHELL /    54375      51  116070  116069  115987  115985
SHELL /    54376      51  115984  115983  116122  116121
SHELL /    54377      51  115983  115991  116123  116122
SHELL /    54378      51  115989  115990  115983  115984
SHELL /    54379      51  115990  115992  115991  115983
SHELL /    54380      51  116012  115982  116120  116119
SHELL /    54381      51  115982  115984  116121  116120
SHELL /    54382      51  116013  115988  115982  116012
SHELL /    54383      51  115988  115989  115984  115982
SHELL /    54384      51  115978  115977  115981  115980
SHELL /    54385      51  115977  116062  116061  115981
SHELL /    54386      51  116065  116064  115977  115978
SHELL /    54387      51  116064  116063  116062  115977
SHELL /    54388      51  115993  115976  115979  115992
SHELL /    54389      51  115976  115978  115980  115979
SHELL /    54390      51  116067  116066  115976  115993
SHELL /    54391      51  116066  116065  115978  115976
SHELL /    54392      51  115975  115974  116126  116125
SHELL /    54393      51  115974  116060  116127  116126
SHELL /    54394      51  115980  115981  115974  115975
SHELL /    54395      51  115981  116061  116060  115974
SHELL /    54396      51  115991  115973  116124  116123
SHELL /    54397      51  115973  115975  116125  116124
SHELL /    54398      51  115992  115979  115973  115991
SHELL /    54399      51  115979  115980  115975  115973
SHELL /    54400      51  115898  115896  115894  115899
SHELL /    54401      51  115899  115894  115937  115936
SHELL /    54402      51  115940  115893  115895  115941
SHELL /    54403      51  115893  115894  115896  115895
SHELL /    54404      51  115939  115938  115893  115940
SHELL /    54405      51  115938  115937  115894  115893
SHELL /    54406      51  115946  115945  115892  115897
SHELL /    54407      51  115897  115892  115896  115898
SHELL /    54408      51  115942  115891  115944  115943
SHELL /    54409      51  115891  115892  115945  115944
SHELL /    54410      51  115941  115895  115891  115942
SHELL /    54411      51  115895  115896  115892  115891
SHELL /    54412      51  115887  115886  115890  115889
SHELL /    54413      51  115886  115902  115901  115890
SHELL /    54414      51  115934  115933  115886  115887
SHELL /    54415      51  115933  115932  115902  115886
SHELL /    54416      51  115899  115885  115888  115898
SHELL /    54417      51  115885  115887  115889  115888
SHELL /    54418      51  115936  115935  115885  115899
SHELL /    54419      51  115935  115934  115887  115885
SHELL /    54420      51  115884  115883  115949  115948
SHELL /    54421      51  115883  115900  115950  115949
SHELL /    54422      51  115889  115890  115883  115884
SHELL /    54423      51  115890  115901  115900  115883
SHELL /    54424      51  115897  115882  115947  115946
SHELL /    54425      51  115882  115884  115948  115947
SHELL /    54426      51  115898  115888  115882  115897
SHELL /    54427      51  115888  115889  115884  115882
SHELL /    54428      51  115875  115874  115878  115877
SHELL /    54429      51  115874  115881  115880  115878
SHELL /    54430      51  115930  115929  115874  115875
SHELL /    54431      51  115929  115928  115881  115874
SHELL /    54432      51  115902  115873  115876  115901
SHELL /    54433      51  115873  115875  115877  115876
SHELL /    54434      51  115932  115931  115873  115902
SHELL /    54435      51  115931  115930  115875  115873
SHELL /    54436      51  115872  115871  115953  115952
SHELL /    54437      51  115871  115879  115954  115953
SHELL /    54438      51  115877  115878  115871  115872
SHELL /    54439      51  115878  115880  115879  115871
SHELL /    54440      51  115900  115870  115951  115950
SHELL /    54441      51  115870  115872  115952  115951
SHELL /    54442      51  115901  115876  115870  115900
SHELL /    54443      51  115876  115877  115872  115870
SHELL /    54444      51  115866  115865  115869  115868
SHELL /    54445      51  115865  115905  115904  115869
SHELL /    54446      51  115926  115925  115865  115866
SHELL /    54447      51  115925  115924  115905  115865
SHELL /    54448      51  115881  115864  115867  115880
SHELL /    54449      51  115864  115866  115868  115867
SHELL /    54450      51  115928  115927  115864  115881
SHELL /    54451      51  115927  115926  115866  115864
SHELL /    54452      51  115863  115862  115957  115956
SHELL /    54453      51  115862  115903  115958  115957
SHELL /    54454      51  115868  115869  115862  115863
SHELL /    54455      51  115869  115904  115903  115862
SHELL /    54456      51  115879  115861  115955  115954
SHELL /    54457      51  115861  115863  115956  115955
SHELL /    54458      51  115880  115867  115861  115879
SHELL /    54459      51  115867  115868  115863  115861
SHELL /    54460      51  115856  115854  115852  115857
SHELL /    54461      51  115857  115852  115922  115921
SHELL /    54462      51  115905  115851  115853  115904
SHELL /    54463      51  115851  115852  115854  115853
SHELL /    54464      51  115924  115923  115851  115905
SHELL /    54465      51  115923  115922  115852  115851
SHELL /    54466      51  115961  115960  115850  115855
SHELL /    54467      51  115855  115850  115854  115856
SHELL /    54468      51  115903  115849  115959  115958
SHELL /    54469      51  115849  115850  115960  115959
SHELL /    54470      51  115904  115853  115849  115903
SHELL /    54471      51  115853  115854  115850  115849
SHELL /    54472      51  115845  115844  115848  115847
SHELL /    54473      51  115844  115860  115859  115848
SHELL /    54474      51  115919  115918  115844  115845
SHELL /    54475      51  115918  115917  115860  115844
SHELL /    54476      51  115857  115843  115846  115856
SHELL /    54477      51  115843  115845  115847  115846
SHELL /    54478      51  115921  115920  115843  115857
SHELL /    54479      51  115920  115919  115845  115843
SHELL /    54480      51  115842  115841  115964  115963
SHELL /    54481      51  115841  115858  115965  115964
SHELL /    54482      51  115847  115848  115841  115842
SHELL /    54483      51  115848  115859  115858  115841
SHELL /    54484      51  115855  115840  115962  115961
SHELL /    54485      51  115840  115842  115963  115962
SHELL /    54486      51  115856  115846  115840  115855
SHELL /    54487      51  115846  115847  115842  115840
SHELL /    54488      51  115833  115832  115836  115835
SHELL /    54489      51  115832  115839  115838  115836
SHELL /    54490      51  115915  115914  115832  115833
SHELL /    54491      51  115914  115913  115839  115832
SHELL /    54492      51  115860  115831  115834  115859
SHELL /    54493      51  115831  115833  115835  115834
SHELL /    54494      51  115917  115916  115831  115860
SHELL /    54495      51  115916  115915  115833  115831
SHELL /    54496      51  115830  115829  115968  115967
SHELL /    54497      51  115829  115837  115969  115968
SHELL /    54498      51  115835  115836  115829  115830
SHELL /    54499      51  115836  115838  115837  115829
SHELL /    54500      51  115858  115828  115966  115965
SHELL /    54501      51  115828  115830  115967  115966
SHELL /    54502      51  115859  115834  115828  115858
SHELL /    54503      51  115834  115835  115830  115828
SHELL /    54504      51  115824  115823  115827  115826
SHELL /    54505      51  115823  115908  115907  115827
SHELL /    54506      51  115911  115910  115823  115824
SHELL /    54507      51  115910  115909  115908  115823
SHELL /    54508      51  115839  115822  115825  115838
SHELL /    54509      51  115822  115824  115826  115825
SHELL /    54510      51  115913  115912  115822  115839
SHELL /    54511      51  115912  115911  115824  115822
SHELL /    54512      51  115821  115820  115972  115971
SHELL /    54513      51  115820  115906   20441  115972
SHELL /    54514      51  115826  115827  115820  115821
SHELL /    54515      51  115827  115907  115906  115820
SHELL /    54516      51  115837  115819  115970  115969
SHELL /    54517      51  115819  115821  115971  115970
SHELL /    54518      51  115838  115825  115819  115837
SHELL /    54519      51  115825  115826  115821  115819
SHELL /    54520      51  115796  115794  115793  115797
SHELL /    54521      51  115797  115793  115818  115817
SHELL /    54522      51  115794  115907  115908  115793
SHELL /    54523      51  115793  115908  115909  115818
SHELL /    54524      51   17200   17210  115792  115795
SHELL /    54525      51  115795  115792  115794  115796
SHELL /    54526      51   17210   20441  115906  115792
SHELL /    54527      51  115792  115906  115907  115794
SHELL /    54528      51  115799  115791  115790  115800
SHELL /    54529      51  115800  115790  115816  115815
SHELL /    54530      51  115791  115796  115797  115790
SHELL /    54531      51  115790  115797  115817  115816
SHELL /    54532      51   17594   20136  115789  115798
SHELL /    54533      51  115798  115789  115791  115799
SHELL /    54534      51   20136   17200  115795  115789
SHELL /    54535      51  115789  115795  115796  115791
SHELL /    54536      51  115787  115785  115784  115788
SHELL /    54537      51  115788  115784  115814  115813
SHELL /    54538      51  115785  115799  115800  115784
SHELL /    54539      51  115784  115800  115815  115814
SHELL /    54540      51   20455   17111  115783  115786
SHELL /    54541      51  115786  115783  115785  115787
SHELL /    54542      51   17111   17594  115798  115783
SHELL /    54543      51  115783  115798  115799  115785
SHELL /    54544      51  115802  115782  115781  115803
SHELL /    54545      51  115803  115781  115812  115811
SHELL /    54546      51  115782  115787  115788  115781
SHELL /    54547      51  115781  115788  115813  115812
SHELL /    54548      51   20605   20447  115780  115801
SHELL /    54549      51  115801  115780  115782  115802
SHELL /    54550      51   20447   20455  115786  115780
SHELL /    54551      51  115780  115786  115787  115782
SHELL /    54552      51  115775  115773  115772  115776
SHELL /    54553      51  115776  115772  115810  115809
SHELL /    54554      51  115773  115802  115803  115772
SHELL /    54555      51  115772  115803  115811  115810
SHELL /    54556      51   17644   17233  115771  115774
SHELL /    54557      51  115774  115771  115773  115775
SHELL /    54558      51   17233   20605  115801  115771
SHELL /    54559      51  115771  115801  115802  115773
SHELL /    54560      51  115778  115770  115769  115779
SHELL /    54561      51  115779  115769  115808  115807
SHELL /    54562      51  115770  115775  115776  115769
SHELL /    54563      51  115769  115776  115809  115808
SHELL /    54564      51   20872   20869  115768  115777
SHELL /    54565      51  115777  115768  115770  115778
SHELL /    54566      51   20869   17644  115774  115768
SHELL /    54567      51  115768  115774  115775  115770
SHELL /    54568      51  115766  115764  115763  115767
SHELL /    54569      51  115767  115763  115806  115805
SHELL /    54570      51  115764  115778  115779  115763
SHELL /    54571      51  115763  115779  115807  115806
SHELL /    54572      51   19979   20868  115762  115765
SHELL /    54573      51  115765  115762  115764  115766
SHELL /    54574      51   20868   20872  115777  115762
SHELL /    54575      51  115762  115777  115778  115764
SHELL /    54576      51  116260  115761  115760  116259
SHELL /    54577      51  116259  115760  115804  116258
SHELL /    54578      51  115761  115766  115767  115760
SHELL /    54579      51  115760  115767  115805  115804
SHELL /    54580      51   20907   20118  115759  116261
SHELL /    54581      51  116261  115759  115761  116260
SHELL /    54582      51   20118   19979  115765  115759
SHELL /    54583      51  115759  115765  115766  115761
SHELL /    54584      51  115719  115718  115722  115721
SHELL /    54585      51  115718  115758  115757  115722
SHELL /    54586      51  116095  116096  115718  115719
SHELL /    54587      51  116096  116097  115758  115718
SHELL /    54588      51  115729  115717  115720  115730
SHELL /    54589      51  115717  115719  115721  115720
SHELL /    54590      51  116093  116094  115717  115729
SHELL /    54591      51  116094  116095  115719  115717
SHELL /    54592      51  115716  115715  115725  115724
SHELL /    54593      51  115715  115756  115755  115725
SHELL /    54594      51  115721  115722  115715  115716
SHELL /    54595      51  115722  115757  115756  115715
SHELL /    54596      51  115731  115714  115723  115732
SHELL /    54597      51  115714  115716  115724  115723
SHELL /    54598      51  115730  115720  115714  115731
SHELL /    54599      51  115720  115721  115716  115714
SHELL /    54600      51  115710  115689  115713  115712
SHELL /    54601      51  115689  115754  115753  115713
SHELL /    54602      51  115724  115725  115689  115710
SHELL /    54603      51  115725  115755  115754  115689
SHELL /    54604      51  115733  115688  115711  115734
SHELL /    54605      51  115688  115710  115712  115711
SHELL /    54606      51  115732  115723  115688  115733
SHELL /    54607      51  115723  115724  115710  115688
SHELL /    54608      51  115687  115686  115728  115727
SHELL /    54609      51  115686  115752  115751  115728
SHELL /    54610      51  115712  115713  115686  115687
SHELL /    54611      51  115713  115753  115752  115686
SHELL /    54612      51  115735  115685  115726  115736
SHELL /    54613      51  115685  115687  115727  115726
SHELL /    54614      51  115734  115711  115685  115735
SHELL /    54615      51  115711  115712  115687  115685
SHELL /    54616      51  115678  115677  115681  115680
SHELL /    54617      51  115677  115750  115749  115681
SHELL /    54618      51  115727  115728  115677  115678
SHELL /    54619      51  115728  115751  115750  115677
SHELL /    54620      51  115737  115676  115679  115738
SHELL /    54621      51  115676  115678  115680  115679
SHELL /    54622      51  115736  115726  115676  115737
SHELL /    54623      51  115726  115727  115678  115676
SHELL /    54624      51  115675  115674  115684  115683
SHELL /    54625      51  115674  115748  115747  115684
SHELL /    54626      51  115680  115681  115674  115675
SHELL /    54627      51  115681  115749  115748  115674
SHELL /    54628      51  115739  115673  115682  115740
SHELL /    54629      51  115673  115675  115683  115682
SHELL /    54630      51  115738  115679  115673  115739
SHELL /    54631      51  115679  115680  115675  115673
SHELL /    54632      51  115669  115668  115672  115671
SHELL /    54633      51  115668  115746  115745  115672
SHELL /    54634      51  115683  115684  115668  115669
SHELL /    54635      51  115684  115747  115746  115668
SHELL /    54636      51  115741  115667  115670  115742
SHELL /    54637      51  115667  115669  115671  115670
SHELL /    54638      51  115740  115682  115667  115741
SHELL /    54639      51  115682  115683  115669  115667
SHELL /    54640      51  115666  115665  116379  116380
SHELL /    54641      51  115665  115744  116446  116379
SHELL /    54642      51  115671  115672  115665  115666
SHELL /    54643      51  115672  115745  115744  115665
SHELL /    54644      51  115743  115664  116381  116382
SHELL /    54645      51  115664  115666  116380  116381
SHELL /    54646      51  115742  115670  115664  115743
SHELL /    54647      51  115670  115671  115666  115664
SHELL /    54648      51  115626  115624  115623  115627
SHELL /    54649      51  115627  115623  115648  115647
SHELL /    54650      51  115624  116226  116227  115623
SHELL /    54651      51  115623  116227  116228  115648
SHELL /    54652      51  115650  115649  115622  115625
SHELL /    54653      51  115625  115622  115624  115626
SHELL /    54654      51  115649  116291  116225  115622
SHELL /    54655      51  115622  116225  116226  115624
SHELL /    54656      51  115629  115621  115620  115630
SHELL /    54657      51  115630  115620  115646  115645
SHELL /    54658      51  115621  115626  115627  115620
SHELL /    54659      51  115620  115627  115647  115646
SHELL /    54660      51  115652  115651  115619  115628
SHELL /    54661      51  115628  115619  115621  115629
SHELL /    54662      51  115651  115650  115625  115619
SHELL /    54663      51  115619  115625  115626  115621
SHELL /    54664      51  115617  115615  115614  115618
SHELL /    54665      51  115618  115614  115644  115643
SHELL /    54666      51  115615  115629  115630  115614
SHELL /    54667      51  115614  115630  115645  115644
SHELL /    54668      51  115654  115653  115613  115616
SHELL /    54669      51  115616  115613  115615  115617
SHELL /    54670      51  115653  115652  115628  115613
SHELL /    54671      51  115613  115628  115629  115615
SHELL /    54672      51  115632  115612  115611  115633
SHELL /    54673      51  115633  115611  115642  115641
SHELL /    54674      51  115612  115617  115618  115611
SHELL /    54675      51  115611  115618  115643  115642
SHELL /    54676      51  115656  115655  115610  115631
SHELL /    54677      51  115631  115610  115612  115632
SHELL /    54678      51  115655  115654  115616  115610
SHELL /    54679      51  115610  115616  115617  115612
SHELL /    54680      51  115605  115603  115602  115606
SHELL /    54681      51  115606  115602  115640  115639
SHELL /    54682      51  115603  115632  115633  115602
SHELL /    54683      51  115602  115633  115641  115640
SHELL /    54684      51  115658  115657  115599  115604
SHELL /    54685      51  115604  115599  115603  115605
SHELL /    54686      51  115657  115656  115631  115599
SHELL /    54687      51  115599  115631  115632  115603
SHELL /    54688      51  115608  115598  115597  115609
SHELL /    54689      51  115609  115597  115638  115637
SHELL /    54690      51  115598  115605  115606  115597
SHELL /    54691      51  115597  115606  115639  115638
SHELL /    54692      51  115660  115659  115596  115607
SHELL /    54693      51  115607  115596  115598  115608
SHELL /    54694      51  115659  115658  115604  115596
SHELL /    54695      51  115596  115604  115605  115598
SHELL /    54696      51  115592  115590  115588  115593
SHELL /    54697      51  115593  115588  115636  115635
SHELL /    54698      51  115590  115608  115609  115588
SHELL /    54699      51  115588  115609  115637  115636
SHELL /    54700      51  115662  115661  115587  115591
SHELL /    54701      51  115591  115587  115590  115592
SHELL /    54702      51  115661  115660  115607  115587
SHELL /    54703      51  115587  115607  115608  115590
SHELL /    54704      51  115941  115586  115585  115940
SHELL /    54705      51  115940  115585  115634  115939
SHELL /    54706      51  115586  115592  115593  115585
SHELL /    54707      51  115585  115593  115635  115634
SHELL /    54708      51  115943  115663  115584  115942
SHELL /    54709      51  115942  115584  115586  115941
SHELL /    54710      51  115663  115662  115591  115584
SHELL /    54711      51  115584  115591  115592  115586
SHELL /    54712      51  115546  115544  115543  115547
SHELL /    54713      51  115547  115543  115568  115567
SHELL /    54714      51  115544  116061  116062  115543
SHELL /    54715      51  115543  116062  116063  115568
SHELL /    54716      51  115570  115569  115542  115545
SHELL /    54717      51  115545  115542  115544  115546
SHELL /    54718      51  115569  116127  116060  115542
SHELL /    54719      51  115542  116060  116061  115544
SHELL /    54720      51  115549  115541  115540  115550
SHELL /    54721      51  115550  115540  115566  115565
SHELL /    54722      51  115541  115546  115547  115540
SHELL /    54723      51  115540  115547  115567  115566
SHELL /    54724      51  115572  115571  115539  115548
SHELL /    54725      51  115548  115539  115541  115549
SHELL /    54726      51  115571  115570  115545  115539
SHELL /    54727      51  115539  115545  115546  115541
SHELL /    54728      51  115537  115535  115534  115538
SHELL /    54729      51  115538  115534  115564  115563
SHELL /    54730      51  115535  115549  115550  115534
SHELL /    54731      51  115534  115550  115565  115564
SHELL /    54732      51  115574  115573  115528  115536
SHELL /    54733      51  115536  115528  115535  115537
SHELL /    54734      51  115573  115572  115548  115528
SHELL /    54735      51  115528  115548  115549  115535
SHELL /    54736      51  115552  115527  115526  115553
SHELL /    54737      51  115553  115526  115562  115561
SHELL /    54738      51  115527  115537  115538  115526
SHELL /    54739      51  115526  115538  115563  115562
SHELL /    54740      51  115576  115575  115525  115551
SHELL /    54741      51  115551  115525  115527  115552
SHELL /    54742      51  115575  115574  115536  115525
SHELL /    54743      51  115525  115536  115537  115527
SHELL /    54744      51  115520  115518  115517  115521
SHELL /    54745      51  115521  115517  115560  115559
SHELL /    54746      51  115518  115552  115553  115517
SHELL /    54747      51  115517  115553  115561  115560
SHELL /    54748      51  115578  115577  115516  115519
SHELL /    54749      51  115519  115516  115518  115520
SHELL /    54750      51  115577  115576  115551  115516
SHELL /    54751      51  115516  115551  115552  115518
SHELL /    54752      51  115523  115515  115514  115524
SHELL /    54753      51  115524  115514  115558  115557
SHELL /    54754      51  115515  115520  115521  115514
SHELL /    54755      51  115514  115521  115559  115558
SHELL /    54756      51  115580  115579  115513  115522
SHELL /    54757      51  115522  115513  115515  115523
SHELL /    54758      51  115579  115578  115519  115513
SHELL /    54759      51  115513  115519  115520  115515
SHELL /    54760      51  115511  115509  115508  115512
SHELL /    54761      51  115512  115508  115556  115555
SHELL /    54762      51  115509  115523  115524  115508
SHELL /    54763      51  115508  115524  115557  115556
SHELL /    54764      51  115582  115581  115507  115510
SHELL /    54765      51  115510  115507  115509  115511
SHELL /    54766      51  115581  115580  115522  115507
SHELL /    54767      51  115507  115522  115523  115509
SHELL /    54768      51  116414  115506  115505  116413
SHELL /    54769      51  116413  115505  115554  116412
SHELL /    54770      51  115506  115511  115512  115505
SHELL /    54771      51  115505  115512  115555  115554
SHELL /    54772      51  116416  115583  115504  116415
SHELL /    54773      51  116415  115504  115506  116414
SHELL /    54774      51  115583  115582  115510  115504
SHELL /    54775      51  115504  115510  115511  115506
SHELL /    54776      51  115488  115487  115491  115490
SHELL /    54777      51  115487  115649  115650  115491
SHELL /    54778      51  115502  115501  115487  115488
SHELL /    54779      51  115501  116291  115649  115487
SHELL /    54780      51  115583  115486  115489  115582
SHELL /    54781      51  115486  115488  115490  115489
SHELL /    54782      51  116416  115503  115486  115583
SHELL /    54783      51  115503  115502  115488  115486
SHELL /    54784      51  115485  115484  115494  115493
SHELL /    54785      51  115484  115651  115652  115494
SHELL /    54786      51  115490  115491  115484  115485
SHELL /    54787      51  115491  115650  115651  115484
SHELL /    54788      51  115581  115483  115492  115580
SHELL /    54789      51  115483  115485  115493  115492
SHELL /    54790      51  115582  115489  115483  115581
SHELL /    54791      51  115489  115490  115485  115483
SHELL /    54792      51  115479  115478  115482  115481
SHELL /    54793      51  115478  115653  115654  115482
SHELL /    54794      51  115493  115494  115478  115479
SHELL /    54795      51  115494  115652  115653  115478
SHELL /    54796      51  115579  115477  115480  115578
SHELL /    54797      51  115477  115479  115481  115480
SHELL /    54798      51  115580  115492  115477  115579
SHELL /    54799      51  115492  115493  115479  115477
SHELL /    54800      51  115476  115475  115497  115496
SHELL /    54801      51  115475  115655  115656  115497
SHELL /    54802      51  115481  115482  115475  115476
SHELL /    54803      51  115482  115654  115655  115475
SHELL /    54804      51  115577  115474  115495  115576
SHELL /    54805      51  115474  115476  115496  115495
SHELL /    54806      51  115578  115480  115474  115577
SHELL /    54807      51  115480  115481  115476  115474
SHELL /    54808      51  115467  115466  115470  115469
SHELL /    54809      51  115466  115657  115658  115470
SHELL /    54810      51  115496  115497  115466  115467
SHELL /    54811      51  115497  115656  115657  115466
SHELL /    54812      51  115575  115465  115468  115574
SHELL /    54813      51  115465  115467  115469  115468
SHELL /    54814      51  115576  115495  115465  115575
SHELL /    54815      51  115495  115496  115467  115465
SHELL /    54816      51  115464  115463  115473  115472
SHELL /    54817      51  115463  115659  115660  115473
SHELL /    54818      51  115469  115470  115463  115464
SHELL /    54819      51  115470  115658  115659  115463
SHELL /    54820      51  115573  115462  115471  115572
SHELL /    54821      51  115462  115464  115472  115471
SHELL /    54822      51  115574  115468  115462  115573
SHELL /    54823      51  115468  115469  115464  115462
SHELL /    54824      51  115458  115457  115461  115460
SHELL /    54825      51  115457  115661  115662  115461
SHELL /    54826      51  115472  115473  115457  115458
SHELL /    54827      51  115473  115660  115661  115457
SHELL /    54828      51  115571  115456  115459  115570
SHELL /    54829      51  115456  115458  115460  115459
SHELL /    54830      51  115572  115471  115456  115571
SHELL /    54831      51  115471  115472  115458  115456
SHELL /    54832      51  115455  115454  115500  115499
SHELL /    54833      51  115454  115663  115943  115500
SHELL /    54834      51  115460  115461  115454  115455
SHELL /    54835      51  115461  115662  115663  115454
SHELL /    54836      51  115569  115453  115498  116127
SHELL /    54837      51  115453  115455  115499  115498
SHELL /    54838      51  115570  115459  115453  115569
SHELL /    54839      51  115459  115460  115455  115453
SHELL /    54840      51  115431  115430  115434  115433
SHELL /    54841      51  115430  115437  115436  115434
SHELL /    54842      51  116263  116264  115430  115431
SHELL /    54843      51  116264  116265  115437  115430
SHELL /    54844      51   17525  115429  115432   17204
SHELL /    54845      51  115429  115431  115433  115432
SHELL /    54846      51   20907  116262  115429   17525
SHELL /    54847      51  116262  116263  115431  115429
SHELL /    54848      51  115428  115427  116724  116725
SHELL /    54849      51  115427  115435  116723  116724
SHELL /    54850      51  115433  115434  115427  115428
SHELL /    54851      51  115434  115436  115435  115427
SHELL /    54852      51   20918  115426  116726   20310
SHELL /    54853      51  115426  115428  116725  116726
SHELL /    54854      51   17204  115432  115426   20918
SHELL /    54855      51  115432  115433  115428  115426
SHELL /    54856      51  115422  115421  115425  115424
SHELL /    54857      51  115421  115440  115439  115425
SHELL /    54858      51  116267  116268  115421  115422
SHELL /    54859      51  116268  116269  115440  115421
SHELL /    54860      51  115437  115420  115423  115436
SHELL /    54861      51  115420  115422  115424  115423
SHELL /    54862      51  116265  116266  115420  115437
SHELL /    54863      51  116266  116267  115422  115420
SHELL /    54864      51  115419  115418  116720  116721
SHELL /    54865      51  115418  115438  116719  116720
SHELL /    54866      51  115424  115425  115418  115419
SHELL /    54867      51  115425  115439  115438  115418
SHELL /    54868      51  115435  115417  116722  116723
SHELL /    54869      51  115417  115419  116721  116722
SHELL /    54870      51  115436  115423  115417  115435
SHELL /    54871      51  115423  115424  115419  115417
SHELL /    54872      51  115410  115409  115413  115412
SHELL /    54873      51  115409  115416  115415  115413
SHELL /    54874      51  116271  116272  115409  115410
SHELL /    54875      51  116272  116273  115416  115409
SHELL /    54876      51  115440  115408  115411  115439
SHELL /    54877      51  115408  115410  115412  115411
SHELL /    54878      51  116269  116270  115408  115440
SHELL /    54879      51  116270  116271  115410  115408
SHELL /    54880      51  115407  115406  116716  116717
SHELL /    54881      51  115406  115414  116715  116716
SHELL /    54882      51  115412  115413  115406  115407
SHELL /    54883      51  115413  115415  115414  115406
SHELL /    54884      51  115438  115405  116718  116719
SHELL /    54885      51  115405  115407  116717  116718
SHELL /    54886      51  115439  115411  115405  115438
SHELL /    54887      51  115411  115412  115407  115405
SHELL /    54888      51  115401  115400  115404  115403
SHELL /    54889      51  115400  115443  115442  115404
SHELL /    54890      51  116275  116276  115400  115401
SHELL /    54891      51  116276  116277  115443  115400
SHELL /    54892      51  115416  115399  115402  115415
SHELL /    54893      51  115399  115401  115403  115402
SHELL /    54894      51  116273  116274  115399  115416
SHELL /    54895      51  116274  116275  115401  115399
SHELL /    54896      51  115398  115397  116712  116713
SHELL /    54897      51  115397  115441  116711  116712
SHELL /    54898      51  115403  115404  115397  115398
SHELL /    54899      51  115404  115442  115441  115397
SHELL /    54900      51  115414  115396  116714  116715
SHELL /    54901      51  115396  115398  116713  116714
SHELL /    54902      51  115415  115402  115396  115414
SHELL /    54903      51  115402  115403  115398  115396
SHELL /    54904      51  115386  115385  115389  115388
SHELL /    54905      51  115385  115392  115391  115389
SHELL /    54906      51  116279  116280  115385  115386
SHELL /    54907      51  116280  116281  115392  115385
SHELL /    54908      51  115443  115384  115387  115442
SHELL /    54909      51  115384  115386  115388  115387
SHELL /    54910      51  116277  116278  115384  115443
SHELL /    54911      51  116278  116279  115386  115384
SHELL /    54912      51  115383  115382  116708  116709
SHELL /    54913      51  115382  115390  116707  116708
SHELL /    54914      51  115388  115389  115382  115383
SHELL /    54915      51  115389  115391  115390  115382
SHELL /    54916      51  115441  115381  116710  116711
SHELL /    54917      51  115381  115383  116709  116710
SHELL /    54918      51  115442  115387  115381  115441
SHELL /    54919      51  115387  115388  115383  115381
SHELL /    54920      51  115377  115376  115380  115379
SHELL /    54921      51  115376  115395  115394  115380
SHELL /    54922      51  116283  116284  115376  115377
SHELL /    54923      51  116284  116285  115395  115376
SHELL /    54924      51  115392  115375  115378  115391
SHELL /    54925      51  115375  115377  115379  115378
SHELL /    54926      51  116281  116282  115375  115392
SHELL /    54927      51  116282  116283  115377  115375
SHELL /    54928      51  115374  115373  116704  116705
SHELL /    54929      51  115373  115393  116703  116704
SHELL /    54930      51  115379  115380  115373  115374
SHELL /    54931      51  115380  115394  115393  115373
SHELL /    54932      51  115390  115372  116706  116707
SHELL /    54933      51  115372  115374  116705  116706
SHELL /    54934      51  115391  115378  115372  115390
SHELL /    54935      51  115378  115379  115374  115372
SHELL /    54936      51  115365  115364  115368  115367
SHELL /    54937      51  115364  115371  115370  115368
SHELL /    54938      51  116287  116288  115364  115365
SHELL /    54939      51  116288  116289  115371  115364
SHELL /    54940      51  115395  115363  115366  115394
SHELL /    54941      51  115363  115365  115367  115366
SHELL /    54942      51  116285  116286  115363  115395
SHELL /    54943      51  116286  116287  115365  115363
SHELL /    54944      51  115362  115361  116700  116701
SHELL /    54945      51  115361  115369  116699  116700
SHELL /    54946      51  115367  115368  115361  115362
SHELL /    54947      51  115368  115370  115369  115361
SHELL /    54948      51  115393  115360  116702  116703
SHELL /    54949      51  115360  115362  116701  116702
SHELL /    54950      51  115394  115366  115360  115393
SHELL /    54951      51  115366  115367  115362  115360
SHELL /    54952      51  115356  115355  115359  115358
SHELL /    54953      51  115355  115446  115445  115359
SHELL /    54954      51  116291  115501  115355  115356
SHELL /    54955      51  115501  115502  115446  115355
SHELL /    54956      51  115371  115354  115357  115370
SHELL /    54957      51  115354  115356  115358  115357
SHELL /    54958      51  116289  116290  115354  115371
SHELL /    54959      51  116290  116291  115356  115354
SHELL /    54960      51  115353  115352  115450  137630
SHELL /    54961      51  115352  115444  115451  115450
SHELL /    54962      51  115358  115359  115352  115353
SHELL /    54963      51  115359  115445  115444  115352
SHELL /    54964      51  115369  115351  116698  116699
SHELL /    54965      51  115351  115353  137630  116698
SHELL /    54966      51  115370  115357  115351  115369
SHELL /    54967      51  115357  115358  115353  115351
SHELL /    54968      51  115338  115337  115341  115340
SHELL /    54969      51  115337  115344  115343  115341
SHELL /    54970      51  116416  116417  115337  115338
SHELL /    54971      51  116417  116418  115344  115337
SHELL /    54972      51  115446  115336  115339  115445
SHELL /    54973      51  115336  115338  115340  115339
SHELL /    54974      51  115502  115503  115336  115446
SHELL /    54975      51  115503  116416  115338  115336
SHELL /    54976      51  115335  115334  116876   15303
SHELL /    54977      51  115334  115342  116875  116876
SHELL /    54978      51  115340  115341  115334  115335
SHELL /    54979      51  115341  115343  115342  115334
SHELL /    54980      51  115444  115333  115452  115451
SHELL /    54981      51  115333  115335   15303  115452
SHELL /    54982      51  115445  115339  115333  115444
SHELL /    54983      51  115339  115340  115335  115333
SHELL /    54984      51  115329  115328  115332  115331
SHELL /    54985      51  115328  115347  115346  115332
SHELL /    54986      51  116420  116421  115328  115329
SHELL /    54987      51  116421  116422  115347  115328
SHELL /    54988      51  115344  115327  115330  115343
SHELL /    54989      51  115327  115329  115331  115330
SHELL /    54990      51  116418  116419  115327  115344
SHELL /    54991      51  116419  116420  115329  115327
SHELL /    54992      51  115326  115325  116872  116873
SHELL /    54993      51  115325  115345  116871  116872
SHELL /    54994      51  115331  115332  115325  115326
SHELL /    54995      51  115332  115346  115345  115325
SHELL /    54996      51  115342  115324  116874  116875
SHELL /    54997      51  115324  115326  116873  116874
SHELL /    54998      51  115343  115330  115324  115342
SHELL /    54999      51  115330  115331  115326  115324
SHELL /    55000      51  115317  115316  115320  115319
SHELL /    55001      51  115316  115323  115322  115320
SHELL /    55002      51  116424  116425  115316  115317
SHELL /    55003      51  116425  116426  115323  115316
SHELL /    55004      51  115347  115315  115318  115346
SHELL /    55005      51  115315  115317  115319  115318
SHELL /    55006      51  116422  116423  115315  115347
SHELL /    55007      51  116423  116424  115317  115315
SHELL /    55008      51  115314  115313  116868  116869
SHELL /    55009      51  115313  115321  116867  116868
SHELL /    55010      51  115319  115320  115313  115314
SHELL /    55011      51  115320  115322  115321  115313
SHELL /    55012      51  115345  115312  116870  116871
SHELL /    55013      51  115312  115314  116869  116870
SHELL /    55014      51  115346  115318  115312  115345
SHELL /    55015      51  115318  115319  115314  115312
SHELL /    55016      51  115308  115307  115311  115310
SHELL /    55017      51  115307  115350  115349  115311
SHELL /    55018      51  116428  116429  115307  115308
SHELL /    55019      51  116429  116430  115350  115307
SHELL /    55020      51  115323  115306  115309  115322
SHELL /    55021      51  115306  115308  115310  115309
SHELL /    55022      51  116426  116427  115306  115323
SHELL /    55023      51  116427  116428  115308  115306
SHELL /    55024      51  115305  115304  116864  116865
SHELL /    55025      51  115304  115348  116863  116864
SHELL /    55026      51  115310  115311  115304  115305
SHELL /    55027      51  115311  115349  115348  115304
SHELL /    55028      51  115321  115303  116866  116867
SHELL /    55029      51  115303  115305  116865  116866
SHELL /    55030      51  115322  115309  115303  115321
SHELL /    55031      51  115309  115310  115305  115303
SHELL /    55032      51  115293  115292  115296  115295
SHELL /    55033      51  115292  115299  115298  115296
SHELL /    55034      51  116432  116433  115292  115293
SHELL /    55035      51  116433  116434  115299  115292
SHELL /    55036      51  115350  115291  115294  115349
SHELL /    55037      51  115291  115293  115295  115294
SHELL /    55038      51  116430  116431  115291  115350
SHELL /    55039      51  116431  116432  115293  115291
SHELL /    55040      51  115290  115289  116860  116861
SHELL /    55041      51  115289  115297  116859  116860
SHELL /    55042      51  115295  115296  115289  115290
SHELL /    55043      51  115296  115298  115297  115289
SHELL /    55044      51  115348  115288  116862  116863
SHELL /    55045      51  115288  115290  116861  116862
SHELL /    55046      51  115349  115294  115288  115348
SHELL /    55047      51  115294  115295  115290  115288
SHELL /    55048      51  115284  115283  115287  115286
SHELL /    55049      51  115283  115302  115301  115287
SHELL /    55050      51  116436  116437  115283  115284
SHELL /    55051      51  116437  116438  115302  115283
SHELL /    55052      51  115299  115282  115285  115298
SHELL /    55053      51  115282  115284  115286  115285
SHELL /    55054      51  116434  116435  115282  115299
SHELL /    55055      51  116435  116436  115284  115282
SHELL /    55056      51  115281  115280  116856  116857
SHELL /    55057      51  115280  115300  116855  116856
SHELL /    55058      51  115286  115287  115280  115281
SHELL /    55059      51  115287  115301  115300  115280
SHELL /    55060      51  115297  115279  116858  116859
SHELL /    55061      51  115279  115281  116857  116858
SHELL /    55062      51  115298  115285  115279  115297
SHELL /    55063      51  115285  115286  115281  115279
SHELL /    55064      51  115272  115271  115275  115274
SHELL /    55065      51  115271  115278  115277  115275
SHELL /    55066      51  116440  116441  115271  115272
SHELL /    55067      51  116441  116442  115278  115271
SHELL /    55068      51  115302  115270  115273  115301
SHELL /    55069      51  115270  115272  115274  115273
SHELL /    55070      51  116438  116439  115270  115302
SHELL /    55071      51  116439  116440  115272  115270
SHELL /    55072      51  115269  115268  116852  116853
SHELL /    55073      51  115268  115276  116851  116852
SHELL /    55074      51  115274  115275  115268  115269
SHELL /    55075      51  115275  115277  115276  115268
SHELL /    55076      51  115300  115267  116854  116855
SHELL /    55077      51  115267  115269  116853  116854
SHELL /    55078      51  115301  115273  115267  115300
SHELL /    55079      51  115273  115274  115269  115267
SHELL /    55080      51  115263  115262  115266  115265
SHELL /    55081      51  115262  115449  115448  115266
SHELL /    55082      51  116444  116445  115262  115263
SHELL /    55083      51  116445  116446  115449  115262
SHELL /    55084      51  115278  115261  115264  115277
SHELL /    55085      51  115261  115263  115265  115264
SHELL /    55086      51  116442  116443  115261  115278
SHELL /    55087      51  116443  116444  115263  115261
SHELL /    55088      51  115260  115259  116848  116849
SHELL /    55089      51  115259  115447  116847  116848
SHELL /    55090      51  115265  115266  115259  115260
SHELL /    55091      51  115266  115448  115447  115259
SHELL /    55092      51  115276  115258  116850  116851
SHELL /    55093      51  115258  115260  116849  116850
SHELL /    55094      51  115277  115264  115258  115276
SHELL /    55095      51  115264  115265  115260  115258
SHELL /    55096      51  115236  115235  115239  115238
SHELL /    55097      51  115235  115242  115241  115239
SHELL /    55098      51  116998  116999  115235  115236
SHELL /    55099      51  116999  117000  115242  115235
SHELL /    55100      51   20475  115234  115237   17129
SHELL /    55101      51  115234  115236  115238  115237
SHELL /    55102      51   20320  116997  115234   20475
SHELL /    55103      51  116997  116998  115236  115234
SHELL /    55104      51  115233  115232  115970  115971
SHELL /    55105      51  115232  115240  115969  115970
SHELL /    55106      51  115238  115239  115232  115233
SHELL /    55107      51  115239  115241  115240  115232
SHELL /    55108      51   17557  115231  115972   20441
SHELL /    55109      51  115231  115233  115971  115972
SHELL /    55110      51   17129  115237  115231   17557
SHELL /    55111      51  115237  115238  115233  115231
SHELL /    55112      51  115227  115226  115230  115229
SHELL /    55113      51  115226  115245  115244  115230
SHELL /    55114      51  117002  117003  115226  115227
SHELL /    55115      51  117003  117004  115245  115226
SHELL /    55116      51  115242  115225  115228  115241
SHELL /    55117      51  115225  115227  115229  115228
SHELL /    55118      51  117000  117001  115225  115242
SHELL /    55119      51  117001  117002  115227  115225
SHELL /    55120      51  115224  115223  115966  115967
SHELL /    55121      51  115223  115243  115965  115966
SHELL /    55122      51  115229  115230  115223  115224
SHELL /    55123      51  115230  115244  115243  115223
SHELL /    55124      51  115240  115222  115968  115969
SHELL /    55125      51  115222  115224  115967  115968
SHELL /    55126      51  115241  115228  115222  115240
SHELL /    55127      51  115228  115229  115224  115222
SHELL /    55128      51  115215  115214  115218  115217
SHELL /    55129      51  115214  115221  115220  115218
SHELL /    55130      51  117006  117007  115214  115215
SHELL /    55131      51  117007  117008  115221  115214
SHELL /    55132      51  115245  115213  115216  115244
SHELL /    55133      51  115213  115215  115217  115216
SHELL /    55134      51  117004  117005  115213  115245
SHELL /    55135      51  117005  117006  115215  115213
SHELL /    55136      51  115212  115211  115962  115963
SHELL /    55137      51  115211  115219  115961  115962
SHELL /    55138      51  115217  115218  115211  115212
SHELL /    55139      51  115218  115220  115219  115211
SHELL /    55140      51  115243  115210  115964  115965
SHELL /    55141      51  115210  115212  115963  115964
SHELL /    55142      51  115244  115216  115210  115243
SHELL /    55143      51  115216  115217  115212  115210
SHELL /    55144      51  115206  115205  115209  115208
SHELL /    55145      51  115205  115248  115247  115209
SHELL /    55146      51  117010  117011  115205  115206
SHELL /    55147      51  117011  117012  115248  115205
SHELL /    55148      51  115221  115204  115207  115220
SHELL /    55149      51  115204  115206  115208  115207
SHELL /    55150      51  117008  117009  115204  115221
SHELL /    55151      51  117009  117010  115206  115204
SHELL /    55152      51  115203  115202  115958  115959
SHELL /    55153      51  115202  115246  115957  115958
SHELL /    55154      51  115208  115209  115202  115203
SHELL /    55155      51  115209  115247  115246  115202
SHELL /    55156      51  115219  115201  115960  115961
SHELL /    55157      51  115201  115203  115959  115960
SHELL /    55158      51  115220  115207  115201  115219
SHELL /    55159      51  115207  115208  115203  115201
SHELL /    55160      51  115191  115190  115194  115193
SHELL /    55161      51  115190  115197  115196  115194
SHELL /    55162      51  117014  117015  115190  115191
SHELL /    55163      51  117015  117016  115197  115190
SHELL /    55164      51  115248  115189  115192  115247
SHELL /    55165      51  115189  115191  115193  115192
SHELL /    55166      51  117012  117013  115189  115248
SHELL /    55167      51  117013  117014  115191  115189
SHELL /    55168      51  115188  115187  115954  115955
SHELL /    55169      51  115187  115195  115953  115954
SHELL /    55170      51  115193  115194  115187  115188
SHELL /    55171      51  115194  115196  115195  115187
SHELL /    55172      51  115246  115186  115956  115957
SHELL /    55173      51  115186  115188  115955  115956
SHELL /    55174      51  115247  115192  115186  115246
SHELL /    55175      51  115192  115193  115188  115186
SHELL /    55176      51  115182  115169  115185  115184
SHELL /    55177      51  115169  115200  115199  115185
SHELL /    55178      51  117018  117019  115169  115182
SHELL /    55179      51  117019  117020  115200  115169
SHELL /    55180      51  115197  115168  115183  115196
SHELL /    55181      51  115168  115182  115184  115183
SHELL /    55182      51  117016  117017  115168  115197
SHELL /    55183      51  117017  117018  115182  115168
SHELL /    55184      51  115167  115166  115950  115951
SHELL /    55185      51  115166  115198  115949  115950
SHELL /    55186      51  115184  115185  115166  115167
SHELL /    55187      51  115185  115199  115198  115166
SHELL /    55188      51  115195  115165  115952  115953
SHELL /    55189      51  115165  115167  115951  115952
SHELL /    55190      51  115196  115183  115165  115195
SHELL /    55191      51  115183  115184  115167  115165
SHELL /    55192      51  115158  115157  115161  115160
SHELL /    55193      51  115157  115164  115163  115161
SHELL /    55194      51  117022  117023  115157  115158
SHELL /    55195      51  117023  117024  115164  115157
SHELL /    55196      51  115200  115156  115159  115199
SHELL /    55197      51  115156  115158  115160  115159
SHELL /    55198      51  117020  117021  115156  115200
SHELL /    55199      51  117021  117022  115158  115156
SHELL /    55200      51  115155  115154  115946  115947
SHELL /    55201      51  115154  115162  115945  115946
SHELL /    55202      51  115160  115161  115154  115155
SHELL /    55203      51  115161  115163  115162  115154
SHELL /    55204      51  115198  115153  115948  115949
SHELL /    55205      51  115153  115155  115947  115948
SHELL /    55206      51  115199  115159  115153  115198
SHELL /    55207      51  115159  115160  115155  115153
SHELL /    55208      51  115146  115145  115149  115148
SHELL /    55209      51  115145  115251  115250  115149
SHELL /    55210      51  130784  115257  115145  115146
SHELL /    55211      51  115257  115256  115251  115145
SHELL /    55212      51  115164  115144  115147  115163
SHELL /    55213      51  115144  115146  115148  115147
SHELL /    55214      51  117024  117025  115144  115164
SHELL /    55215      51  117025  130784  115146  115144
SHELL /    55216      51  115143  115142  115500  115943
SHELL /    55217      51  115142  115249  115499  115500
SHELL /    55218      51  115148  115149  115142  115143
SHELL /    55219      51  115149  115250  115249  115142
SHELL /    55220      51  115162  115141  115944  115945
SHELL /    55221      51  115141  115143  115943  115944
SHELL /    55222      51  115163  115147  115141  115162
SHELL /    55223      51  115147  115148  115143  115141
SHELL /    55224      51  115128  115127  115131  115130
SHELL /    55225      51  115127  115134  115133  115131
SHELL /    55226      51  130861  117142  115127  115128
SHELL /    55227      51  117142  117143  115134  115127
SHELL /    55228      51  115251  115126  115129  115250
SHELL /    55229      51  115126  115128  115130  115129
SHELL /    55230      51  115256  115255  115126  115251
SHELL /    55231      51  115255  130861  115128  115126
SHELL /    55232      51  115125  115124  116126  116127
SHELL /    55233      51  115124  115132  116125  116126
SHELL /    55234      51  115130  115131  115124  115125
SHELL /    55235      51  115131  115133  115132  115124
SHELL /    55236      51  115249  115123  115498  115499
SHELL /    55237      51  115123  115125  116127  115498
SHELL /    55238      51  115250  115129  115123  115249
SHELL /    55239      51  115129  115130  115125  115123
SHELL /    55240      51  115119  115118  115122  115121
SHELL /    55241      51  115118  115137  115136  115122
SHELL /    55242      51  117145  117146  115118  115119
SHELL /    55243      51  117146  117147  115137  115118
SHELL /    55244      51  115134  115117  115120  115133
SHELL /    55245      51  115117  115119  115121  115120
SHELL /    55246      51  117143  117144  115117  115134
SHELL /    55247      51  117144  117145  115119  115117
SHELL /    55248      51  115116  115115  116122  116123
SHELL /    55249      51  115115  115135  116121  116122
SHELL /    55250      51  115121  115122  115115  115116
SHELL /    55251      51  115122  115136  115135  115115
SHELL /    55252      51  115132  115114  116124  116125
SHELL /    55253      51  115114  115116  116123  116124
SHELL /    55254      51  115133  115120  115114  115132
SHELL /    55255      51  115120  115121  115116  115114
SHELL /    55256      51  115107  115106  115110  115109
SHELL /    55257      51  115106  115113  115112  115110
SHELL /    55258      51  117149  117150  115106  115107
SHELL /    55259      51  117150  117151  115113  115106
SHELL /    55260      51  115137  115105  115108  115136
SHELL /    55261      51  115105  115107  115109  115108
SHELL /    55262      51  117147  117148  115105  115137
SHELL /    55263      51  117148  117149  115107  115105
SHELL /    55264      51  115104  115103  116118  116119
SHELL /    55265      51  115103  115111  116117  116118
SHELL /    55266      51  115109  115110  115103  115104
SHELL /    55267      51  115110  115112  115111  115103
SHELL /    55268      51  115135  115102  116120  116121
SHELL /    55269      51  115102  115104  116119  116120
SHELL /    55270      51  115136  115108  115102  115135
SHELL /    55271      51  115108  115109  115104  115102
SHELL /    55272      51  115098  115097  115101  115100
SHELL /    55273      51  115097  115140  115139  115101
SHELL /    55274      51  117153  117154  115097  115098
SHELL /    55275      51  117154  117155  115140  115097
SHELL /    55276      51  115113  115096  115099  115112
SHELL /    55277      51  115096  115098  115100  115099
SHELL /    55278      51  117151  117152  115096  115113
SHELL /    55279      51  117152  117153  115098  115096
SHELL /    55280      51  115095  115094  116114  116115
SHELL /    55281      51  115094  115138  116113  116114
SHELL /    55282      51  115100  115101  115094  115095
SHELL /    55283      51  115101  115139  115138  115094
SHELL /    55284      51  115111  115093  116116  116117
SHELL /    55285      51  115093  115095  116115  116116
SHELL /    55286      51  115112  115099  115093  115111
SHELL /    55287      51  115099  115100  115095  115093
SHELL /    55288      51  115083  115082  115086  115085
SHELL /    55289      51  115082  115089  115088  115086
SHELL /    55290      51  117157  117158  115082  115083
SHELL /    55291      51  117158  117159  115089  115082
SHELL /    55292      51  115140  115081  115084  115139
SHELL /    55293      51  115081  115083  115085  115084
SHELL /    55294      51  117155  117156  115081  115140
SHELL /    55295      51  117156  117157  115083  115081
SHELL /    55296      51  115080  115079  116110  116111
SHELL /    55297      51  115079  115087  116109  116110
SHELL /    55298      51  115085  115086  115079  115080
SHELL /    55299      51  115086  115088  115087  115079
SHELL /    55300      51  115138  115078  116112  116113
SHELL /    55301      51  115078  115080  116111  116112
SHELL /    55302      51  115139  115084  115078  115138
SHELL /    55303      51  115084  115085  115080  115078
SHELL /    55304      51  115074  115073  115077  115076
SHELL /    55305      51  115073  115092  115091  115077
SHELL /    55306      51  117161  117162  115073  115074
SHELL /    55307      51  117162  117163  115092  115073
SHELL /    55308      51  115089  115072  115075  115088
SHELL /    55309      51  115072  115074  115076  115075
SHELL /    55310      51  117159  117160  115072  115089
SHELL /    55311      51  117160  117161  115074  115072
SHELL /    55312      51  115071  115070  116106  116107
SHELL /    55313      51  115070  115090  116105  116106
SHELL /    55314      51  115076  115077  115070  115071
SHELL /    55315      51  115077  115091  115090  115070
SHELL /    55316      51  115087  115069  116108  116109
SHELL /    55317      51  115069  115071  116107  116108
SHELL /    55318      51  115088  115075  115069  115087
SHELL /    55319      51  115075  115076  115071  115069
SHELL /    55320      51  115062  115061  115065  115064
SHELL /    55321      51  115061  115068  115067  115065
SHELL /    55322      51  117165  117166  115061  115062
SHELL /    55323      51  117166  117167  115068  115061
SHELL /    55324      51  115092  115060  115063  115091
SHELL /    55325      51  115060  115062  115064  115063
SHELL /    55326      51  117163  117164  115060  115092
SHELL /    55327      51  117164  117165  115062  115060
SHELL /    55328      51  115059  115058  116102  116103
SHELL /    55329      51  115058  115066  116101  116102
SHELL /    55330      51  115064  115065  115058  115059
SHELL /    55331      51  115065  115067  115066  115058
SHELL /    55332      51  115090  115057  116104  116105
SHELL /    55333      51  115057  115059  116103  116104
SHELL /    55334      51  115091  115063  115057  115090
SHELL /    55335      51  115063  115064  115059  115057
SHELL /    55336      51  115053  115052  115056  115055
SHELL /    55337      51  115052  115254  115253  115056
SHELL /    55338      51  117169  117170  115052  115053
SHELL /    55339      51  117170   15633  115254  115052
SHELL /    55340      51  115068  115051  115054  115067
SHELL /    55341      51  115051  115053  115055  115054
SHELL /    55342      51  117167  117168  115051  115068
SHELL /    55343      51  117168  117169  115053  115051
SHELL /    55344      51  115050  115049  116098  116099
SHELL /    55345      51  115049  115252  116097  116098
SHELL /    55346      51  115055  115056  115049  115050
SHELL /    55347      51  115056  115253  115252  115049
SHELL /    55348      51  115066  115048  116100  116101
SHELL /    55349      51  115048  115050  116099  116100
SHELL /    55350      51  115067  115054  115048  115066
SHELL /    55351      51  115054  115055  115050  115048
SHELL /    55352      51  115032  115031  115035  115034
SHELL /    55353      51  115031  115634  115635  115035
SHELL /    55354      51  115046  115045  115031  115032
SHELL /    55355      51  115045  115939  115634  115031
SHELL /    55356      51  115568  115030  115033  115567
SHELL /    55357      51  115030  115032  115034  115033
SHELL /    55358      51  116063  115047  115030  115568
SHELL /    55359      51  115047  115046  115032  115030
SHELL /    55360      51  115029  115028  115038  115037
SHELL /    55361      51  115028  115636  115637  115038
SHELL /    55362      51  115034  115035  115028  115029
SHELL /    55363      51  115035  115635  115636  115028
SHELL /    55364      51  115566  115027  115036  115565
SHELL /    55365      51  115027  115029  115037  115036
SHELL /    55366      51  115567  115033  115027  115566
SHELL /    55367      51  115033  115034  115029  115027
SHELL /    55368      51  115023  115022  115026  115025
SHELL /    55369      51  115022  115638  115639  115026
SHELL /    55370      51  115037  115038  115022  115023
SHELL /    55371      51  115038  115637  115638  115022
SHELL /    55372      51  115564  115021  115024  115563
SHELL /    55373      51  115021  115023  115025  115024
SHELL /    55374      51  115565  115036  115021  115564
SHELL /    55375      51  115036  115037  115023  115021
SHELL /    55376      51  115020  115019  115041  115040
SHELL /    55377      51  115019  115640  115641  115041
SHELL /    55378      51  115025  115026  115019  115020
SHELL /    55379      51  115026  115639  115640  115019
SHELL /    55380      51  115562  115018  115039  115561
SHELL /    55381      51  115018  115020  115040  115039
SHELL /    55382      51  115563  115024  115018  115562
SHELL /    55383      51  115024  115025  115020  115018
SHELL /    55384      51  115011  115010  115014  115013
SHELL /    55385      51  115010  115642  115643  115014
SHELL /    55386      51  115040  115041  115010  115011
SHELL /    55387      51  115041  115641  115642  115010
SHELL /    55388      51  115560  115009  115012  115559
SHELL /    55389      51  115009  115011  115013  115012
SHELL /    55390      51  115561  115039  115009  115560
SHELL /    55391      51  115039  115040  115011  115009
SHELL /    55392      51  115008  115007  115017  115016
SHELL /    55393      51  115007  115644  115645  115017
SHELL /    55394      51  115013  115014  115007  115008
SHELL /    55395      51  115014  115643  115644  115007
SHELL /    55396      51  115558  115006  115015  115557
SHELL /    55397      51  115006  115008  115016  115015
SHELL /    55398      51  115559  115012  115006  115558
SHELL /    55399      51  115012  115013  115008  115006
SHELL /    55400      51  115002  115001  115005  115004
SHELL /    55401      51  115001  115646  115647  115005
SHELL /    55402      51  115016  115017  115001  115002
SHELL /    55403      51  115017  115645  115646  115001
SHELL /    55404      51  115556  115000  115003  115555
SHELL /    55405      51  115000  115002  115004  115003
SHELL /    55406      51  115557  115015  115000  115556
SHELL /    55407      51  115015  115016  115002  115000
SHELL /    55408      51  114999  114998  115044  115043
SHELL /    55409      51  114998  115648  116228  115044
SHELL /    55410      51  115004  115005  114998  114999
SHELL /    55411      51  115005  115647  115648  114998
SHELL /    55412      51  115554  114997  115042  116412
SHELL /    55413      51  114997  114999  115043  115042
SHELL /    55414      51  115555  115003  114997  115554
SHELL /    55415      51  115003  115004  114999  114997
SHELL /    55416      51  114972  114971  114975  114974
SHELL /    55417      51  114971  114978  114977  114975
SHELL /    55418      51  115911  115912  114971  114972
SHELL /    55419      51  115912  115913  114978  114971
SHELL /    55420      51  114991  114970  114973  114992
SHELL /    55421      51  114970  114972  114974  114973
SHELL /    55422      51  115909  115910  114970  114991
SHELL /    55423      51  115910  115911  114972  114970
SHELL /    55424      51  114969  114968  116990  116991
SHELL /    55425      51  114968  114976  116989  116990
SHELL /    55426      51  114974  114975  114968  114969
SHELL /    55427      51  114975  114977  114976  114968
SHELL /    55428      51  114993  114967  116992  116993
SHELL /    55429      51  114967  114969  116991  116992
SHELL /    55430      51  114992  114973  114967  114993
SHELL /    55431      51  114973  114974  114969  114967
SHELL /    55432      51  114963  114962  114966  114965
SHELL /    55433      51  114962  114981  114980  114966
SHELL /    55434      51  115915  115916  114962  114963
SHELL /    55435      51  115916  115917  114981  114962
SHELL /    55436      51  114978  114961  114964  114977
SHELL /    55437      51  114961  114963  114965  114964
SHELL /    55438      51  115913  115914  114961  114978
SHELL /    55439      51  115914  115915  114963  114961
SHELL /    55440      51  114960  114959  116986  116987
SHELL /    55441      51  114959  114979  116985  116986
SHELL /    55442      51  114965  114966  114959  114960
SHELL /    55443      51  114966  114980  114979  114959
SHELL /    55444      51  114976  114958  116988  116989
SHELL /    55445      51  114958  114960  116987  116988
SHELL /    55446      51  114977  114964  114958  114976
SHELL /    55447      51  114964  114965  114960  114958
SHELL /    55448      51  114951  114950  114954  114953
SHELL /    55449      51  114950  114957  114956  114954
SHELL /    55450      51  115919  115920  114950  114951
SHELL /    55451      51  115920  115921  114957  114950
SHELL /    55452      51  114981  114949  114952  114980
SHELL /    55453      51  114949  114951  114953  114952
SHELL /    55454      51  115917  115918  114949  114981
SHELL /    55455      51  115918  115919  114951  114949
SHELL /    55456      51  114948  114947  116982  116983
SHELL /    55457      51  114947  114955  116981  116982
SHELL /    55458      51  114953  114954  114947  114948
SHELL /    55459      51  114954  114956  114955  114947
SHELL /    55460      51  114979  114946  116984  116985
SHELL /    55461      51  114946  114948  116983  116984
SHELL /    55462      51  114980  114952  114946  114979
SHELL /    55463      51  114952  114953  114948  114946
SHELL /    55464      51  114942  114941  114945  114944
SHELL /    55465      51  114941  114984  114983  114945
SHELL /    55466      51  115923  115924  114941  114942
SHELL /    55467      51  115924  115925  114984  114941
SHELL /    55468      51  114957  114940  114943  114956
SHELL /    55469      51  114940  114942  114944  114943
SHELL /    55470      51  115921  115922  114940  114957
SHELL /    55471      51  115922  115923  114942  114940
SHELL /    55472      51  114939  114938  116978  116979
SHELL /    55473      51  114938  114982  116977  116978
SHELL /    55474      51  114944  114945  114938  114939
SHELL /    55475      51  114945  114983  114982  114938
SHELL /    55476      51  114955  114937  116980  116981
SHELL /    55477      51  114937  114939  116979  116980
SHELL /    55478      51  114956  114943  114937  114955
SHELL /    55479      51  114943  114944  114939  114937
SHELL /    55480      51  114927  114926  114930  114929
SHELL /    55481      51  114926  114933  114932  114930
SHELL /    55482      51  115927  115928  114926  114927
SHELL /    55483      51  115928  115929  114933  114926
SHELL /    55484      51  114984  114925  114928  114983
SHELL /    55485      51  114925  114927  114929  114928
SHELL /    55486      51  115925  115926  114925  114984
SHELL /    55487      51  115926  115927  114927  114925
SHELL /    55488      51  114924  114923  116974  116975
SHELL /    55489      51  114923  114931  116973  116974
SHELL /    55490      51  114929  114930  114923  114924
SHELL /    55491      51  114930  114932  114931  114923
SHELL /    55492      51  114982  114922  116976  116977
SHELL /    55493      51  114922  114924  116975  116976
SHELL /    55494      51  114983  114928  114922  114982
SHELL /    55495      51  114928  114929  114924  114922
SHELL /    55496      51  114918  114917  114921  114920
SHELL /    55497      51  114917  114936  114935  114921
SHELL /    55498      51  115931  115932  114917  114918
SHELL /    55499      51  115932  115933  114936  114917
SHELL /    55500      51  114933  114916  114919  114932
SHELL /    55501      51  114916  114918  114920  114919
SHELL /    55502      51  115929  115930  114916  114933
SHELL /    55503      51  115930  115931  114918  114916
SHELL /    55504      51  114915  114914  116970  116971
SHELL /    55505      51  114914  114934  116969  116970
SHELL /    55506      51  114920  114921  114914  114915
SHELL /    55507      51  114921  114935  114934  114914
SHELL /    55508      51  114931  114913  116972  116973
SHELL /    55509      51  114913  114915  116971  116972
SHELL /    55510      51  114932  114919  114913  114931
SHELL /    55511      51  114919  114920  114915  114913
SHELL /    55512      51  114906  114905  114909  114908
SHELL /    55513      51  114905  114912  114911  114909
SHELL /    55514      51  115935  115936  114905  114906
SHELL /    55515      51  115936  115937  114912  114905
SHELL /    55516      51  114936  114904  114907  114935
SHELL /    55517      51  114904  114906  114908  114907
SHELL /    55518      51  115933  115934  114904  114936
SHELL /    55519      51  115934  115935  114906  114904
SHELL /    55520      51  114903  114902  116966  116967
SHELL /    55521      51  114902  114910  116965  116966
SHELL /    55522      51  114908  114909  114902  114903
SHELL /    55523      51  114909  114911  114910  114902
SHELL /    55524      51  114934  114901  116968  116969
SHELL /    55525      51  114901  114903  116967  116968
SHELL /    55526      51  114935  114907  114901  114934
SHELL /    55527      51  114907  114908  114903  114901
SHELL /    55528      51  114897  114896  114900  114899
SHELL /    55529      51  114896  114987  114986  114900
SHELL /    55530      51  115939  115045  114896  114897
SHELL /    55531      51  115045  115046  114987  114896
SHELL /    55532      51  114912  114895  114898  114911
SHELL /    55533      51  114895  114897  114899  114898
SHELL /    55534      51  115937  115938  114895  114912
SHELL /    55535      51  115938  115939  114897  114895
SHELL /    55536      51  114894  114893  114994  131153
SHELL /    55537      51  114893  114985  114995  114994
SHELL /    55538      51  114899  114900  114893  114894
SHELL /    55539      51  114900  114986  114985  114893
SHELL /    55540      51  114910  114892  116964  116965
SHELL /    55541      51  114892  114894  131153  116964
SHELL /    55542      51  114911  114898  114892  114910
SHELL /    55543      51  114898  114899  114894  114892
SHELL /    55544      51  114879  114878  114882  114881
SHELL /    55545      51  114878  114885  114884  114882
SHELL /    55546      51  116063  116064  114878  114879
SHELL /    55547      51  116064  116065  114885  114878
SHELL /    55548      51  114987  114877  114880  114986
SHELL /    55549      51  114877  114879  114881  114880
SHELL /    55550      51  115046  115047  114877  114987
SHELL /    55551      51  115047  116063  114879  114877
SHELL /    55552      51  114876  114875  117141  130858
SHELL /    55553      51  114875  114883  117140  117141
SHELL /    55554      51  114881  114882  114875  114876
SHELL /    55555      51  114882  114884  114883  114875
SHELL /    55556      51  114985  114874  114996  114995
SHELL /    55557      51  114874  114876  130858  114996
SHELL /    55558      51  114986  114880  114874  114985
SHELL /    55559      51  114880  114881  114876  114874
SHELL /    55560      51  114870  114869  114873  114872
SHELL /    55561      51  114869  114888  114887  114873
SHELL /    55562      51  116067  116068  114869  114870
SHELL /    55563      51  116068  116069  114888  114869
SHELL /    55564      51  114885  114868  114871  114884
SHELL /    55565      51  114868  114870  114872  114871
SHELL /    55566      51  116065  116066  114868  114885
SHELL /    55567      51  116066  116067  114870  114868
SHELL /    55568      51  114867  114866  117137  117138
SHELL /    55569      51  114866  114886  117136  117137
SHELL /    55570      51  114872  114873  114866  114867
SHELL /    55571      51  114873  114887  114886  114866
SHELL /    55572      51  114883  114865  117139  117140
SHELL /    55573      51  114865  114867  117138  117139
SHELL /    55574      51  114884  114871  114865  114883
SHELL /    55575      51  114871  114872  114867  114865
SHELL /    55576      51  114858  114857  114861  114860
SHELL /    55577      51  114857  114864  114863  114861
SHELL /    55578      51  116071  116072  114857  114858
SHELL /    55579      51  116072  116073  114864  114857
SHELL /    55580      51  114888  114856  114859  114887
SHELL /    55581      51  114856  114858  114860  114859
SHELL /    55582      51  116069  116070  114856  114888
SHELL /    55583      51  116070  116071  114858  114856
SHELL /    55584      51  114855  114854  117133  117134
SHELL /    55585      51  114854  114862  117132  117133
SHELL /    55586      51  114860  114861  114854  114855
SHELL /    55587      51  114861  114863  114862  114854
SHELL /    55588      51  114886  114853  117135  117136
SHELL /    55589      51  114853  114855  117134  117135
SHELL /    55590      51  114887  114859  114853  114886
SHELL /    55591      51  114859  114860  114855  114853
SHELL /    55592      51  114849  114848  114852  114851
SHELL /    55593      51  114848  114891  114890  114852
SHELL /    55594      51  116075  116076  114848  114849
SHELL /    55595      51  116076  116077  114891  114848
SHELL /    55596      51  114864  114847  114850  114863
SHELL /    55597      51  114847  114849  114851  114850
SHELL /    55598      51  116073  116074  114847  114864
SHELL /    55599      51  116074  116075  114849  114847
SHELL /    55600      51  114846  114845  117129  117130
SHELL /    55601      51  114845  114889  117128  117129
SHELL /    55602      51  114851  114852  114845  114846
SHELL /    55603      51  114852  114890  114889  114845
SHELL /    55604      51  114862  114844  117131  117132
SHELL /    55605      51  114844  114846  117130  117131
SHELL /    55606      51  114863  114850  114844  114862
SHELL /    55607      51  114850  114851  114846  114844
SHELL /    55608      51  114834  114833  114837  114836
SHELL /    55609      51  114833  114840  114839  114837
SHELL /    55610      51  116079  116080  114833  114834
SHELL /    55611      51  116080  116081  114840  114833
SHELL /    55612      51  114891  114832  114835  114890
SHELL /    55613      51  114832  114834  114836  114835
SHELL /    55614      51  116077  116078  114832  114891
SHELL /    55615      51  116078  116079  114834  114832
SHELL /    55616      51  114831  114830  117125  117126
SHELL /    55617      51  114830  114838  117124  117125
SHELL /    55618      51  114836  114837  114830  114831
SHELL /    55619      51  114837  114839  114838  114830
SHELL /    55620      51  114889  114829  117127  117128
SHELL /    55621      51  114829  114831  117126  117127
SHELL /    55622      51  114890  114835  114829  114889
SHELL /    55623      51  114835  114836  114831  114829
SHELL /    55624      51  114825  114824  114828  114827
SHELL /    55625      51  114824  114843  114842  114828
SHELL /    55626      51  116083  116084  114824  114825
SHELL /    55627      51  116084  116085  114843  114824
SHELL /    55628      51  114840  114823  114826  114839
SHELL /    55629      51  114823  114825  114827  114826
SHELL /    55630      51  116081  116082  114823  114840
SHELL /    55631      51  116082  116083  114825  114823
SHELL /    55632      51  114822  114821  117121  117122
SHELL /    55633      51  114821  114841  117120  117121
SHELL /    55634      51  114827  114828  114821  114822
SHELL /    55635      51  114828  114842  114841  114821
SHELL /    55636      51  114838  114820  117123  117124
SHELL /    55637      51  114820  114822  117122  117123
SHELL /    55638      51  114839  114826  114820  114838
SHELL /    55639      51  114826  114827  114822  114820
SHELL /    55640      51  114813  114812  114816  114815
SHELL /    55641      51  114812  114819  114818  114816
SHELL /    55642      51  116087  116088  114812  114813
SHELL /    55643      51  116088  116089  114819  114812
SHELL /    55644      51  114843  114811  114814  114842
SHELL /    55645      51  114811  114813  114815  114814
SHELL /    55646      51  116085  116086  114811  114843
SHELL /    55647      51  116086  116087  114813  114811
SHELL /    55648      51  114810  114809  117117  117118
SHELL /    55649      51  114809  114817  117116  117117
SHELL /    55650      51  114815  114816  114809  114810
SHELL /    55651      51  114816  114818  114817  114809
SHELL /    55652      51  114841  114808  117119  117120
SHELL /    55653      51  114808  114810  117118  117119
SHELL /    55654      51  114842  114814  114808  114841
SHELL /    55655      51  114814  114815  114810  114808
SHELL /    55656      51  114804  114803  114807  114806
SHELL /    55657      51  114803  114990  114989  114807
SHELL /    55658      51  116091  116092  114803  114804
SHELL /    55659      51  116092  116093  114990  114803
SHELL /    55660      51  114819  114802  114805  114818
SHELL /    55661      51  114802  114804  114806  114805
SHELL /    55662      51  116089  116090  114802  114819
SHELL /    55663      51  116090  116091  114804  114802
SHELL /    55664      51  114801  114800  117113  117114
SHELL /    55665      51  114800  114988   15603  117113
SHELL /    55666      51  114806  114807  114800  114801
SHELL /    55667      51  114807  114989  114988  114800
SHELL /    55668      51  114817  114799  117115  117116
SHELL /    55669      51  114799  114801  117114  117115
SHELL /    55670      51  114818  114805  114799  114817
SHELL /    55671      51  114805  114806  114801  114799
SHELL /    55672      51  114774  114773  114777  114776
SHELL /    55673      51  114773  114780  114779  114777
SHELL /    55674      51  116384  116385  114773  114774
SHELL /    55675      51  116385  116386  114780  114773
SHELL /    55676      51  114793  114772  114775  114794
SHELL /    55677      51  114772  114774  114776  114775
SHELL /    55678      51  116382  116383  114772  114793
SHELL /    55679      51  116383  116384  114774  114772
SHELL /    55680      51  114771  114770  116840  116841
SHELL /    55681      51  114770  114778  116839  116840
SHELL /    55682      51  114776  114777  114770  114771
SHELL /    55683      51  114777  114779  114778  114770
SHELL /    55684      51  114795  114769  116842  116843
SHELL /    55685      51  114769  114771  116841  116842
SHELL /    55686      51  114794  114775  114769  114795
SHELL /    55687      51  114775  114776  114771  114769
SHELL /    55688      51  114765  114764  114768  114767
SHELL /    55689      51  114764  114783  114782  114768
SHELL /    55690      51  116388  116389  114764  114765
SHELL /    55691      51  116389  116390  114783  114764
SHELL /    55692      51  114780  114763  114766  114779
SHELL /    55693      51  114763  114765  114767  114766
SHELL /    55694      51  116386  116387  114763  114780
SHELL /    55695      51  116387  116388  114765  114763
SHELL /    55696      51  114762  114761  116836  116837
SHELL /    55697      51  114761  114781  116835  116836
SHELL /    55698      51  114767  114768  114761  114762
SHELL /    55699      51  114768  114782  114781  114761
SHELL /    55700      51  114778  114760  116838  116839
SHELL /    55701      51  114760  114762  116837  116838
SHELL /    55702      51  114779  114766  114760  114778
SHELL /    55703      51  114766  114767  114762  114760
SHELL /    55704      51  114753  114752  114756  114755
SHELL /    55705      51  114752  114759  114758  114756
SHELL /    55706      51  116392  116393  114752  114753
SHELL /    55707      51  116393  116394  114759  114752
SHELL /    55708      51  114783  114751  114754  114782
SHELL /    55709      51  114751  114753  114755  114754
SHELL /    55710      51  116390  116391  114751  114783
SHELL /    55711      51  116391  116392  114753  114751
SHELL /    55712      51  114750  114749  116832  116833
SHELL /    55713      51  114749  114757  116831  116832
SHELL /    55714      51  114755  114756  114749  114750
SHELL /    55715      51  114756  114758  114757  114749
SHELL /    55716      51  114781  114748  116834  116835
SHELL /    55717      51  114748  114750  116833  116834
SHELL /    55718      51  114782  114754  114748  114781
SHELL /    55719      51  114754  114755  114750  114748
SHELL /    55720      51  114744  114743  114747  114746
SHELL /    55721      51  114743  114786  114785  114747
SHELL /    55722      51  116396  116397  114743  114744
SHELL /    55723      51  116397  116398  114786  114743
SHELL /    55724      51  114759  114742  114745  114758
SHELL /    55725      51  114742  114744  114746  114745
SHELL /    55726      51  116394  116395  114742  114759
SHELL /    55727      51  116395  116396  114744  114742
SHELL /    55728      51  114741  114740  116828  116829
SHELL /    55729      51  114740  114784  116827  116828
SHELL /    55730      51  114746  114747  114740  114741
SHELL /    55731      51  114747  114785  114784  114740
SHELL /    55732      51  114757  114739  116830  116831
SHELL /    55733      51  114739  114741  116829  116830
SHELL /    55734      51  114758  114745  114739  114757
SHELL /    55735      51  114745  114746  114741  114739
SHELL /    55736      51  114729  114728  114732  114731
SHELL /    55737      51  114728  114735  114734  114732
SHELL /    55738      51  116400  116401  114728  114729
SHELL /    55739      51  116401  116402  114735  114728
SHELL /    55740      51  114786  114727  114730  114785
SHELL /    55741      51  114727  114729  114731  114730
SHELL /    55742      51  116398  116399  114727  114786
SHELL /    55743      51  116399  116400  114729  114727
SHELL /    55744      51  114726  114725  116824  116825
SHELL /    55745      51  114725  114733  116823  116824
SHELL /    55746      51  114731  114732  114725  114726
SHELL /    55747      51  114732  114734  114733  114725
SHELL /    55748      51  114784  114724  116826  116827
SHELL /    55749      51  114724  114726  116825  116826
SHELL /    55750      51  114785  114730  114724  114784
SHELL /    55751      51  114730  114731  114726  114724
SHELL /    55752      51  114720  114719  114723  114722
SHELL /    55753      51  114719  114738  114737  114723
SHELL /    55754      51  116404  116405  114719  114720
SHELL /    55755      51  116405  116406  114738  114719
SHELL /    55756      51  114735  114718  114721  114734
SHELL /    55757      51  114718  114720  114722  114721
SHELL /    55758      51  116402  116403  114718  114735
SHELL /    55759      51  116403  116404  114720  114718
SHELL /    55760      51  114717  114716  116820  116821
SHELL /    55761      51  114716  114736  116819  116820
SHELL /    55762      51  114722  114723  114716  114717
SHELL /    55763      51  114723  114737  114736  114716
SHELL /    55764      51  114733  114715  116822  116823
SHELL /    55765      51  114715  114717  116821  116822
SHELL /    55766      51  114734  114721  114715  114733
SHELL /    55767      51  114721  114722  114717  114715
SHELL /    55768      51  114708  114707  114711  114710
SHELL /    55769      51  114707  114714  114713  114711
SHELL /    55770      51  116408  116409  114707  114708
SHELL /    55771      51  116409  116410  114714  114707
SHELL /    55772      51  114738  114706  114709  114737
SHELL /    55773      51  114706  114708  114710  114709
SHELL /    55774      51  116406  116407  114706  114738
SHELL /    55775      51  116407  116408  114708  114706
SHELL /    55776      51  114705  114704  116816  116817
SHELL /    55777      51  114704  114712  116815  116816
SHELL /    55778      51  114710  114711  114704  114705
SHELL /    55779      51  114711  114713  114712  114704
SHELL /    55780      51  114736  114703  116818  116819
SHELL /    55781      51  114703  114705  116817  116818
SHELL /    55782      51  114737  114709  114703  114736
SHELL /    55783      51  114709  114710  114705  114703
SHELL /    55784      51  114699  114698  114702  114701
SHELL /    55785      51  114698  114789  114788  114702
SHELL /    55786      51  116412  115042  114698  114699
SHELL /    55787      51  115042  115043  114789  114698
SHELL /    55788      51  114714  114697  114700  114713
SHELL /    55789      51  114697  114699  114701  114700
SHELL /    55790      51  116410  116411  114697  114714
SHELL /    55791      51  116411  116412  114699  114697
SHELL /    55792      51  114696  114695  114796   15723
SHELL /    55793      51  114695  114787  114797  114796
SHELL /    55794      51  114701  114702  114695  114696
SHELL /    55795      51  114702  114788  114787  114695
SHELL /    55796      51  114712  114694  116814  116815
SHELL /    55797      51  114694  114696   15723  116814
SHELL /    55798      51  114713  114700  114694  114712
SHELL /    55799      51  114700  114701  114696  114694
SHELL /    55800      51  114681  114680  114684  114683
SHELL /    55801      51  114680  114687  114686  114684
SHELL /    55802      51  116228  116229  114680  114681
SHELL /    55803      51  116229  116230  114687  114680
SHELL /    55804      51  114789  114679  114682  114788
SHELL /    55805      51  114679  114681  114683  114682
SHELL /    55806      51  115043  115044  114679  114789
SHELL /    55807      51  115044  116228  114681  114679
SHELL /    55808      51  114678  114677  116697  137597
SHELL /    55809      51  114677  114685  116696  116697
SHELL /    55810      51  114683  114684  114677  114678
SHELL /    55811      51  114684  114686  114685  114677
SHELL /    55812      51  114787  114676  114798  114797
SHELL /    55813      51  114676  114678  137597  114798
SHELL /    55814      51  114788  114682  114676  114787
SHELL /    55815      51  114682  114683  114678  114676
SHELL /    55816      51  114672  114671  114675  114674
SHELL /    55817      51  114671  114690  114689  114675
SHELL /    55818      51  116232  116233  114671  114672
SHELL /    55819      51  116233  116234  114690  114671
SHELL /    55820      51  114687  114670  114673  114686
SHELL /    55821      51  114670  114672  114674  114673
SHELL /    55822      51  116230  116231  114670  114687
SHELL /    55823      51  116231  116232  114672  114670
SHELL /    55824      51  114669  114668  116693  116694
SHELL /    55825      51  114668  114688  116692  116693
SHELL /    55826      51  114674  114675  114668  114669
SHELL /    55827      51  114675  114689  114688  114668
SHELL /    55828      51  114685  114667  116695  116696
SHELL /    55829      51  114667  114669  116694  116695
SHELL /    55830      51  114686  114673  114667  114685
SHELL /    55831      51  114673  114674  114669  114667
SHELL /    55832      51  114660  114659  114663  114662
SHELL /    55833      51  114659  114666  114665  114663
SHELL /    55834      51  116236  116237  114659  114660
SHELL /    55835      51  116237  116238  114666  114659
SHELL /    55836      51  114690  114658  114661  114689
SHELL /    55837      51  114658  114660  114662  114661
SHELL /    55838      51  116234  116235  114658  114690
SHELL /    55839      51  116235  116236  114660  114658
SHELL /    55840      51  114657  114656  116689  116690
SHELL /    55841      51  114656  114664  116688  116689
SHELL /    55842      51  114662  114663  114656  114657
SHELL /    55843      51  114663  114665  114664  114656
SHELL /    55844      51  114688  114655  116691  116692
SHELL /    55845      51  114655  114657  116690  116691
SHELL /    55846      51  114689  114661  114655  114688
SHELL /    55847      51  114661  114662  114657  114655
SHELL /    55848      51  114651  114650  114654  114653
SHELL /    55849      51  114650  114693  114692  114654
SHELL /    55850      51  116240  116241  114650  114651
SHELL /    55851      51  116241  116242  114693  114650
SHELL /    55852      51  114666  114649  114652  114665
SHELL /    55853      51  114649  114651  114653  114652
SHELL /    55854      51  116238  116239  114649  114666
SHELL /    55855      51  116239  116240  114651  114649
SHELL /    55856      51  114648  114647  116685  116686
SHELL /    55857      51  114647  114691  116684  116685
SHELL /    55858      51  114653  114654  114647  114648
SHELL /    55859      51  114654  114692  114691  114647
SHELL /    55860      51  114664  114646  116687  116688
SHELL /    55861      51  114646  114648  116686  116687
SHELL /    55862      51  114665  114652  114646  114664
SHELL /    55863      51  114652  114653  114648  114646
SHELL /    55864      51  114631  114630  114634  114633
SHELL /    55865      51  114630  114642  114636  114634
SHELL /    55866      51  116244  116245  114630  114631
SHELL /    55867      51  116245  116246  114642  114630
SHELL /    55868      51  114693  114629  114632  114692
SHELL /    55869      51  114629  114631  114633  114632
SHELL /    55870      51  116242  116243  114629  114693
SHELL /    55871      51  116243  116244  114631  114629
SHELL /    55872      51  114628  114627  116681  116682
SHELL /    55873      51  114627  114635  116680  116681
SHELL /    55874      51  114633  114634  114627  114628
SHELL /    55875      51  114634  114636  114635  114627
SHELL /    55876      51  114691  114626  116683  116684
SHELL /    55877      51  114626  114628  116682  116683
SHELL /    55878      51  114692  114632  114626  114691
SHELL /    55879      51  114632  114633  114628  114626
SHELL /    55880      51  114622  114621  114625  114624
SHELL /    55881      51  114621  114645  114644  114625
SHELL /    55882      51  116248  116249  114621  114622
SHELL /    55883      51  116249  116250  114645  114621
SHELL /    55884      51  114642  114620  114623  114636
SHELL /    55885      51  114620  114622  114624  114623
SHELL /    55886      51  116246  116247  114620  114642
SHELL /    55887      51  116247  116248  114622  114620
SHELL /    55888      51  114619  114618  116677  116678
SHELL /    55889      51  114618  114643  116676  116677
SHELL /    55890      51  114624  114625  114618  114619
SHELL /    55891      51  114625  114644  114643  114618
SHELL /    55892      51  114635  114617  116679  116680
SHELL /    55893      51  114617  114619  116678  116679
SHELL /    55894      51  114636  114623  114617  114635
SHELL /    55895      51  114623  114624  114619  114617
SHELL /    55896      51  114610  114609  114613  114612
SHELL /    55897      51  114609  114616  114615  114613
SHELL /    55898      51  116252  116253  114609  114610
SHELL /    55899      51  116253  116254  114616  114609
SHELL /    55900      51  114645  114608  114611  114644
SHELL /    55901      51  114608  114610  114612  114611
SHELL /    55902      51  116250  116251  114608  114645
SHELL /    55903      51  116251  116252  114610  114608
SHELL /    55904      51  114607  114606  116673  116674
SHELL /    55905      51  114606  114614  116672  116673
SHELL /    55906      51  114612  114613  114606  114607
SHELL /    55907      51  114613  114615  114614  114606
SHELL /    55908      51  114643  114605  116675  116676
SHELL /    55909      51  114605  114607  116674  116675
SHELL /    55910      51  114644  114611  114605  114643
SHELL /    55911      51  114611  114612  114607  114605
SHELL /    55912      51  114601  114600  114604  114603
SHELL /    55913      51  114600  114792  114791  114604
SHELL /    55914      51  116256  116257  114600  114601
SHELL /    55915      51  116257  116258  114792  114600
SHELL /    55916      51  114616  114599  114602  114615
SHELL /    55917      51  114599  114601  114603  114602
SHELL /    55918      51  116254  116255  114599  114616
SHELL /    55919      51  116255  116256  114601  114599
SHELL /    55920      51  114598  114597  116669  116670
SHELL /    55921      51  114597  114790  137873  116669
SHELL /    55922      51  114603  114604  114597  114598
SHELL /    55923      51  114604  114791  114790  114597
SHELL /    55924      51  114614  114596  116671  116672
SHELL /    55925      51  114596  114598  116670  116671
SHELL /    55926      51  114615  114602  114596  114614
SHELL /    55927      51  114602  114603  114598  114596
SHELL /    55928      51  114585  114583  114582  114586
SHELL /    55929      51  114586  114582  130813  130824
SHELL /    55930      51  114583  114995  114996  114582
SHELL /    55931      51  114582  114996  130858  130813
SHELL /    55932      51  131148  131150  114581  114584
SHELL /    55933      51  114584  114581  114583  114585
SHELL /    55934      51  131150  131153  114994  114581
SHELL /    55935      51  114581  114994  114995  114583
SHELL /    55936      51  114588  114580  114579  114589
SHELL /    55937      51  114589  114579  130826  130831
SHELL /    55938      51  114580  114585  114586  114579
SHELL /    55939      51  114579  114586  130824  130826
SHELL /    55940      51  131147  131149  114578  114587
SHELL /    55941      51  114587  114578  114580  114588
SHELL /    55942      51  131149  131148  114584  114578
SHELL /    55943      51  114578  114584  114585  114580
SHELL /    55944      51  114576  114574  114573  114577
SHELL /    55945      51  114577  114573  130825  130830
SHELL /    55946      51  114574  114588  114589  114573
SHELL /    55947      51  114573  114589  130831  130825
SHELL /    55948      51  131157  131146  114572  114575
SHELL /    55949      51  114575  114572  114574  114576
SHELL /    55950      51  131146  131147  114587  114572
SHELL /    55951      51  114572  114587  114588  114574
SHELL /    55952      51  114591  114571  114570  114592
SHELL /    55953      51  114592  114570  130832  130820
SHELL /    55954      51  114571  114576  114577  114570
SHELL /    55955      51  114570  114577  130830  130832
SHELL /    55956      51  131145  131158  114569  114590
SHELL /    55957      51  114590  114569  114571  114591
SHELL /    55958      51  131158  131157  114575  114569
SHELL /    55959      51  114569  114575  114576  114571
SHELL /    55960      51  114564  114562  114561  114565
SHELL /    55961      51  114565  114561  130834  130827
SHELL /    55962      51  114562  114591  114592  114561
SHELL /    55963      51  114561  114592  130820  130834
SHELL /    55964      51  131140  131142  114560  114563
SHELL /    55965      51  114563  114560  114562  114564
SHELL /    55966      51  131142  131145  114590  114560
SHELL /    55967      51  114560  114590  114591  114562
SHELL /    55968      51  114567  114559  114558  114568
SHELL /    55969      51  114568  114558  130835  130837
SHELL /    55970      51  114559  114564  114565  114558
SHELL /    55971      51  114558  114565  130827  130835
SHELL /    55972      51  131139  131141  114557  114566
SHELL /    55973      51  114566  114557  114559  114567
SHELL /    55974      51  131141  131140  114563  114557
SHELL /    55975      51  114557  114563  114564  114559
SHELL /    55976      51  114555  114553  114552  114556
SHELL /    55977      51  114556  114552  130838  130833
SHELL /    55978      51  114553  114567  114568  114552
SHELL /    55979      51  114552  114568  130837  130838
SHELL /    55980      51  131143  131136  114551  114554
SHELL /    55981      51  114554  114551  114553  114555
SHELL /    55982      51  131136  131139  114566  114551
SHELL /    55983      51  114551  114566  114567  114553
SHELL /    55984      51  114594  114550  114549  114595
SHELL /    55985      51  114595  114549  130839   15263
SHELL /    55986      51  114550  114555  114556  114549
SHELL /    55987      51  114549  114556  130833  130839
SHELL /    55988      51  131133  131144  114548  114593
SHELL /    55989      51  114593  114548  114550  114594
SHELL /    55990      51  131144  131143  114554  114548
SHELL /    55991      51  114548  114554  114555  114550
SHELL /    55992      51  114537  114535  114534  114538
SHELL /    55993      51  114538  114534  137567  137575
SHELL /    55994      51  114535  114797  114798  114534
SHELL /    55995      51  114534  114798  137597  137567
SHELL /    55996      51   15277   15639  114533  114536
SHELL /    55997      51  114536  114533  114535  114537
SHELL /    55998      51   15639   15723  114796  114533
SHELL /    55999      51  114533  114796  114797  114535
SHELL /    56000      51  114540  114532  114531  114541
SHELL /    56001      51  114541  114531  137577  137641
SHELL /    56002      51  114532  114537  114538  114531
SHELL /    56003      51  114531  114538  137575  137577
SHELL /    56004      51   15685   15917  114530  114539
SHELL /    56005      51  114539  114530  114532  114540
SHELL /    56006      51   15917   15277  114536  114530
SHELL /    56007      51  114530  114536  114537  114532
SHELL /    56008      51  114528  114526  114525  114529
SHELL /    56009      51  114529  114525  137578  137643
SHELL /    56010      51  114526  114540  114541  114525
SHELL /    56011      51  114525  114541  137641  137578
SHELL /    56012      51   15592   15754  114524  114527
SHELL /    56013      51  114527  114524  114526  114528
SHELL /    56014      51   15754   15685  114539  114524
SHELL /    56015      51  114524  114539  114540  114526
SHELL /    56016      51  114543  114523  114522  114544
SHELL /    56017      51  114544  114522  137579  137632
SHELL /    56018      51  114523  114528  114529  114522
SHELL /    56019      51  114522  114529  137643  137579
SHELL /    56020      51   15691   15750  114521  114542
SHELL /    56021      51  114542  114521  114523  114543
SHELL /    56022      51   15750   15592  114527  114521
SHELL /    56023      51  114521  114527  114528  114523
SHELL /    56024      51  114516  114514  114513  114517
SHELL /    56025      51  114517  114513  137580  137662
SHELL /    56026      51  114514  114543  114544  114513
SHELL /    56027      51  114513  114544  137632  137580
SHELL /    56028      51   15751   15694  114512  114515
SHELL /    56029      51  114515  114512  114514  114516
SHELL /    56030      51   15694   15691  114542  114512
SHELL /    56031      51  114512  114542  114543  114514
SHELL /    56032      51  114519  114511  114510  114520
SHELL /    56033      51  114520  114510  137582  137583
SHELL /    56034      51  114511  114516  114517  114510
SHELL /    56035      51  114510  114517  137662  137582
SHELL /    56036      51   15999   15739  114509  114518
SHELL /    56037      51  114518  114509  114511  114519
SHELL /    56038      51   15739   15751  114515  114509
SHELL /    56039      51  114509  114515  114516  114511
SHELL /    56040      51  114507  114505  114504  114508
SHELL /    56041      51  114508  114504  137659  137657
SHELL /    56042      51  114505  114519  114520  114504
SHELL /    56043      51  114504  114520  137583  137659
SHELL /    56044      51   15729   15725  114503  114506
SHELL /    56045      51  114506  114503  114505  114507
SHELL /    56046      51   15725   15999  114518  114503
SHELL /    56047      51  114503  114518  114519  114505
SHELL /    56048      51  114546  114502  114501  114547
SHELL /    56049      51  114547  114501  137585  137750
SHELL /    56050      51  114502  114507  114508  114501
SHELL /    56051      51  114501  114508  137657  137585
SHELL /    56052      51   15733   15796  114500  114545
SHELL /    56053      51  114545  114500  114502  114546
SHELL /    56054      51   15796   15729  114506  114500
SHELL /    56055      51  114500  114506  114507  114502
SHELL /    56056      51  114483  114481  114479  114484
SHELL /    56057      51  114484  114479  137852  137867
SHELL /    56058      51  114481  114480  114478  114479
SHELL /    56059      51  114479  114478  137848  137852
SHELL /    56060      51  114480  114498  114497  114478
SHELL /    56061      51  114478  114497  137846  137848
SHELL /    56062      51  117388  117389  114477  114482
SHELL /    56063      51  114482  114477  114481  114483
SHELL /    56064      51  117389  117405  114476  114477
SHELL /    56065      51  114477  114476  114480  114481
SHELL /    56066      51  117405  117441  114499  114476
SHELL /    56067      51  114476  114499  114498  114480
SHELL /    56068      51  114472  114471  114475  114474
SHELL /    56069      51  114471  114487  114486  114475
SHELL /    56070      51  137865  137856  114471  114472
SHELL /    56071      51  137856  137858  114487  114471
SHELL /    56072      51  114484  114470  114473  114483
SHELL /    56073      51  114470  114472  114474  114473
SHELL /    56074      51  137867  137853  114470  114484
SHELL /    56075      51  137853  137865  114472  114470
SHELL /    56076      51  117384  117385  114468  114485
SHELL /    56077      51  114485  114468  114475  114486
SHELL /    56078      51  117385  117386  114469  114468
SHELL /    56079      51  114468  114469  114474  114475
SHELL /    56080      51  117386  117387  114467  114469
SHELL /    56081      51  114469  114467  114473  114474
SHELL /    56082      51  117387  117388  114482  114467
SHELL /    56083      51  114467  114482  114483  114473
SHELL /    56084      51  114465  114463  114461  114466
SHELL /    56085      51  114466  114461  137863  137781
SHELL /    56086      51  114487  114460  114462  114486
SHELL /    56087      51  114460  114461  114463  114462
SHELL /    56088      51  137858  137861  114460  114487
SHELL /    56089      51  137861  137863  114461  114460
SHELL /    56090      51  117381  117382  114459  114464
SHELL /    56091      51  114464  114459  114463  114465
SHELL /    56092      51  117382  117383  114458  114459
SHELL /    56093      51  114459  114458  114462  114463
SHELL /    56094      51  117383  117384  114485  114458
SHELL /    56095      51  114458  114485  114486  114462
SHELL /    56096      51  114454  114453  114457  114456
SHELL /    56097      51  114453  114490  114489  114457
SHELL /    56098      51  137864  137866  114453  114454
SHELL /    56099      51  137866  137869  114490  114453
SHELL /    56100      51  114466  114452  114455  114465
SHELL /    56101      51  114452  114454  114456  114455
SHELL /    56102      51  137781  137854  114452  114466
SHELL /    56103      51  137854  137864  114454  114452
SHELL /    56104      51  117377  117378  114450  114488
SHELL /    56105      51  114488  114450  114457  114489
SHELL /    56106      51  117378  117379  114451  114450
SHELL /    56107      51  114450  114451  114456  114457
SHELL /    56108      51  117379  117380  114449  114451
SHELL /    56109      51  114451  114449  114455  114456
SHELL /    56110      51  117380  117381  114464  114449
SHELL /    56111      51  114449  114464  114465  114455
SHELL /    56112      51  114444  114442  114440  114445
SHELL /    56113      51  114445  114440  137873  114790
SHELL /    56114      51  114490  114439  114441  114489
SHELL /    56115      51  114439  114440  114442  114441
SHELL /    56116      51  137869  137871  114439  114490
SHELL /    56117      51  137871  137873  114440  114439
SHELL /    56118      51  117374  117375  114438  114443
SHELL /    56119      51  114443  114438  114442  114444
SHELL /    56120      51  117375  117376  114437  114438
SHELL /    56121      51  114438  114437  114441  114442
SHELL /    56122      51  117376  117377  114488  114437
SHELL /    56123      51  114437  114488  114489  114441
SHELL /    56124      51  114436  114432  114791  114792
SHELL /    56125      51  114432  114445  114790  114791
SHELL /    56126      51  114435  114433  114432  114436
SHELL /    56127      51  114433  114444  114445  114432
SHELL /    56128      51  117372  117373  114431  114434
SHELL /    56129      51  114434  114431  114433  114435
SHELL /    56130      51  117373  117374  114443  114431
SHELL /    56131      51  114431  114443  114444  114433
SHELL /    56132      51  114447  114430  114429  114448
SHELL /    56133      51  114448  114429  116258  115804
SHELL /    56134      51  114430  114435  114436  114429
SHELL /    56135      51  114429  114436  114792  116258
SHELL /    56136      51  117370  117371  114428  114446
SHELL /    56137      51  114446  114428  114430  114447
SHELL /    56138      51  117371  117372  114434  114428
SHELL /    56139      51  114428  114434  114435  114430
SHELL /    56140      51  114426  114424  114422  114427
SHELL /    56141      51  114427  114422  115806  115807
SHELL /    56142      51  114424  114423  114421  114422
SHELL /    56143      51  114422  114421  115805  115806
SHELL /    56144      51  114423  114447  114448  114421
SHELL /    56145      51  114421  114448  115804  115805
SHELL /    56146      51  117367  117368  114420  114425
SHELL /    56147      51  114425  114420  114424  114426
SHELL /    56148      51  117368  117369  114419  114420
SHELL /    56149      51  114420  114419  114423  114424
SHELL /    56150      51  117369  117370  114446  114419
SHELL /    56151      51  114419  114446  114447  114423
SHELL /    56152      51  114417  114415  114414  114418
SHELL /    56153      51  114418  114414  115808  115809
SHELL /    56154      51  114415  114426  114427  114414
SHELL /    56155      51  114414  114427  115807  115808
SHELL /    56156      51  117365  117366  114413  114416
SHELL /    56157      51  114416  114413  114415  114417
SHELL /    56158      51  117366  117367  114425  114413
SHELL /    56159      51  114413  114425  114426  114415
SHELL /    56160      51  114492  114412  114411  114493
SHELL /    56161      51  114493  114411  115810  115811
SHELL /    56162      51  114412  114417  114418  114411
SHELL /    56163      51  114411  114418  115809  115810
SHELL /    56164      51  117363  117364  114410  114491
SHELL /    56165      51  114491  114410  114412  114492
SHELL /    56166      51  117364  117365  114416  114410
SHELL /    56167      51  114410  114416  114417  114412
SHELL /    56168      51  114402  114400  114398  114403
SHELL /    56169      51  114403  114398  115813  115814
SHELL /    56170      51  114400  114399  114397  114398
SHELL /    56171      51  114398  114397  115812  115813
SHELL /    56172      51  114399  114492  114493  114397
SHELL /    56173      51  114397  114493  115811  115812
SHELL /    56174      51  117360  117361  114396  114401
SHELL /    56175      51  114401  114396  114400  114402
SHELL /    56176      51  117361  117362  114395  114396
SHELL /    56177      51  114396  114395  114399  114400
SHELL /    56178      51  117362  117363  114491  114395
SHELL /    56179      51  114395  114491  114492  114399
SHELL /    56180      51  114393  114391  114390  114394
SHELL /    56181      51  114394  114390  115815  115816
SHELL /    56182      51  114391  114402  114403  114390
SHELL /    56183      51  114390  114403  115814  115815
SHELL /    56184      51  117358  117359  114389  114392
SHELL /    56185      51  114392  114389  114391  114393
SHELL /    56186      51  117359  117360  114401  114389
SHELL /    56187      51  114389  114401  114402  114391
SHELL /    56188      51  114405  114388  114387  114406
SHELL /    56189      51  114406  114387  115817  115818
SHELL /    56190      51  114388  114393  114394  114387
SHELL /    56191      51  114387  114394  115816  115817
SHELL /    56192      51  117356  117357  114386  114404
SHELL /    56193      51  114404  114386  114388  114405
SHELL /    56194      51  117357  117358  114392  114386
SHELL /    56195      51  114386  114392  114393  114388
SHELL /    56196      51  114384  114382  114380  114385
SHELL /    56197      51  114385  114380  114991  114992
SHELL /    56198      51  114382  114381  114379  114380
SHELL /    56199      51  114380  114379  115909  114991
SHELL /    56200      51  114381  114405  114406  114379
SHELL /    56201      51  114379  114406  115818  115909
SHELL /    56202      51  117353  117354  114378  114383
SHELL /    56203      51  114383  114378  114382  114384
SHELL /    56204      51  117354  117355  114377  114378
SHELL /    56205      51  114378  114377  114381  114382
SHELL /    56206      51  117355  117356  114404  114377
SHELL /    56207      51  114377  114404  114405  114381
SHELL /    56208      51  114373  114372  114376  114375
SHELL /    56209      51  114372  114409  114408  114376
SHELL /    56210      51  116993  116492  114372  114373
SHELL /    56211      51  116492  116493  114409  114372
SHELL /    56212      51  114385  114371  114374  114384
SHELL /    56213      51  114371  114373  114375  114374
SHELL /    56214      51  114992  114993  114371  114385
SHELL /    56215      51  114993  116993  114373  114371
SHELL /    56216      51  117349  117350  114369  114407
SHELL /    56217      51  114407  114369  114376  114408
SHELL /    56218      51  117350  117351  114370  114369
SHELL /    56219      51  114369  114370  114375  114376
SHELL /    56220      51  117351  117352  114368  114370
SHELL /    56221      51  114370  114368  114374  114375
SHELL /    56222      51  117352  117353  114383  114368
SHELL /    56223      51  114368  114383  114384  114374
SHELL /    56224      51  114363  114361  114359  114364
SHELL /    56225      51  114364  114359  116495  116496
SHELL /    56226      51  114409  114358  114360  114408
SHELL /    56227      51  114358  114359  114361  114360
SHELL /    56228      51  116493  116494  114358  114409
SHELL /    56229      51  116494  116495  114359  114358
SHELL /    56230      51  117346  117347  114357  114362
SHELL /    56231      51  114362  114357  114361  114363
SHELL /    56232      51  117347  117348  114356  114357
SHELL /    56233      51  114357  114356  114360  114361
SHELL /    56234      51  117348  117349  114407  114356
SHELL /    56235      51  114356  114407  114408  114360
SHELL /    56236      51  114352  114351  114355  114354
SHELL /    56237      51  114351  114367  114366  114355
SHELL /    56238      51  116498  116499  114351  114352
SHELL /    56239      51  116499  116500  114367  114351
SHELL /    56240      51  114364  114350  114353  114363
SHELL /    56241      51  114350  114352  114354  114353
SHELL /    56242      51  116496  116497  114350  114364
SHELL /    56243      51  116497  116498  114352  114350
SHELL /    56244      51  117342  117343  114348  114365
SHELL /    56245      51  114365  114348  114355  114366
SHELL /    56246      51  117343  117344  114349  114348
SHELL /    56247      51  114348  114349  114354  114355
SHELL /    56248      51  117344  117345  114347  114349
SHELL /    56249      51  114349  114347  114353  114354
SHELL /    56250      51  117345  117346  114362  114347
SHELL /    56251      51  114347  114362  114363  114353
SHELL /    56252      51  114345  114343  114341  114346
SHELL /    56253      51  114346  114341  116502  116503
SHELL /    56254      51  114367  114340  114342  114366
SHELL /    56255      51  114340  114341  114343  114342
SHELL /    56256      51  116500  116501  114340  114367
SHELL /    56257      51  116501  116502  114341  114340
SHELL /    56258      51  117339  117340  114339  114344
SHELL /    56259      51  114344  114339  114343  114345
SHELL /    56260      51  117340  117341  114338  114339
SHELL /    56261      51  114339  114338  114342  114343
SHELL /    56262      51  117341  117342  114365  114338
SHELL /    56263      51  114338  114365  114366  114342
SHELL /    56264      51  114334  114333  114337  114336
SHELL /    56265      51  114333  114496  114495  114337
SHELL /    56266      51  116505  116506  114333  114334
SHELL /    56267      51  116506  131039  114496  114333
SHELL /    56268      51  114346  114332  114335  114345
SHELL /    56269      51  114332  114334  114336  114335
SHELL /    56270      51  116503  116504  114332  114346
SHELL /    56271      51  116504  116505  114334  114332
SHELL /    56272      51  123915  117336  114330  114494
SHELL /    56273      51  114494  114330  114337  114495
SHELL /    56274      51  117336  117337  114331  114330
SHELL /    56275      51  114330  114331  114336  114337
SHELL /    56276      51  117337  117338  114329  114331
SHELL /    56277      51  114331  114329  114335  114336
SHELL /    56278      51  117338  117339  114344  114329
SHELL /    56279      51  114329  114344  114345  114335
SHELL /    56280      51  135360  135362  114313  114314
SHELL /    56281      51  114312  114313  135362  135365
SHELL /    56282      51  114314  114313  114311  114315
SHELL /    56283      51  114310  114312  135365  135367
SHELL /    56284      51  114309  114311  114313  114312
SHELL /    56285      51  114315  114311  114308  114316
SHELL /    56286      51  135367  135369  114307  114310
SHELL /    56287      51  114306  114309  114312  114310
SHELL /    56288      51  114305  114308  114311  114309
SHELL /    56289      51  135369  135385  114304  114307
SHELL /    56290      51  114316  114308   15202   15065
SHELL /    56291      51  114310  114307  114303  114306
SHELL /    56292      51  114302  114305  114309  114306
SHELL /    56293      51  135385  135370  114301  114304
SHELL /    56294      51   15191   15202  114308  114305
SHELL /    56295      51  114307  114304  114300  114303
SHELL /    56296      51  114306  114303  114299  114302
SHELL /    56297      51  114298  114301  135370  135387
SHELL /    56298      51   15200   15191  114305  114302
SHELL /    56299      51  114304  114301  114297  114300
SHELL /    56300      51  114303  114300  114296  114299
SHELL /    56301      51  114295  114298  135387  135371
SHELL /    56302      51  114302  114299   15192   15200
SHELL /    56303      51  114294  114297  114301  114298
SHELL /    56304      51  114300  114297  114293  114296
SHELL /    56305      51  135371  135376  114292  114295
SHELL /    56306      51  114299  114296   15199   15192
SHELL /    56307      51  114291  114294  114298  114295
SHELL /    56308      51  114290  114293  114297  114294
SHELL /    56309      51  135376  135372  114289  114292
SHELL /    56310      51  114296  114293   15189   15199
SHELL /    56311      51  114295  114292  114288  114291
SHELL /    56312      51  114287  114290  114294  114291
SHELL /    56313      51  135372  135406  114286  114289
SHELL /    56314      51   15194   15189  114293  114290
SHELL /    56315      51  114292  114289  114285  114288
SHELL /    56316      51  114291  114288  114284  114287
SHELL /    56317      51  114283  114286  135406  135374
SHELL /    56318      51   15186   15194  114290  114287
SHELL /    56319      51  114289  114286  114282  114285
SHELL /    56320      51  114288  114285  114281  114284
SHELL /    56321      51  114280  114283  135374  135375
SHELL /    56322      51  114287  114284   15188   15186
SHELL /    56323      51  114279  114282  114286  114283
SHELL /    56324      51  114285  114282  114278  114281
SHELL /    56325      51  135375  135403  114277  114280
SHELL /    56326      51  114284  114281  130968   15188
SHELL /    56327      51  114276  114279  114283  114280
SHELL /    56328      51  114275  114278  114282  114279
SHELL /    56329      51  135403  135401  114274  114277
SHELL /    56330      51  114281  114278  130966  130968
SHELL /    56331      51  114280  114277  114273  114276
SHELL /    56332      51  114272  114275  114279  114276
SHELL /    56333      51  135401  135404  114271  114274
SHELL /    56334      51  130967  130966  114278  114275
SHELL /    56335      51  114277  114274  114270  114273
SHELL /    56336      51  114276  114273  114269  114272
SHELL /    56337      51  114268  114271  135404  135377
SHELL /    56338      51  130965  130967  114275  114272
SHELL /    56339      51  114274  114271  114267  114270
SHELL /    56340      51  114273  114270  114266  114269
SHELL /    56341      51  114265  114268  135377  135399
SHELL /    56342      51  114272  114269  130962  130965
SHELL /    56343      51  114264  114267  114271  114268
SHELL /    56344      51  114270  114267  114263  114266
SHELL /    56345      51  135399  135378  114262  114265
SHELL /    56346      51  114269  114266  130960  130962
SHELL /    56347      51  114261  114264  114268  114265
SHELL /    56348      51  114260  114263  114267  114264
SHELL /    56349      51  135378  135414  114259  114262
SHELL /    56350      51  114266  114263  130961  130960
SHELL /    56351      51  114265  114262  114258  114261
SHELL /    56352      51  114257  114260  114264  114261
SHELL /    56353      51  135414  135379  114256  114259
SHELL /    56354      51  130959  130961  114263  114260
SHELL /    56355      51  114262  114259  114255  114258
SHELL /    56356      51  114261  114258  114254  114257
SHELL /    56357      51  114253  114256  135379  135412
SHELL /    56358      51  130970  130959  114260  114257
SHELL /    56359      51  114259  114256  114252  114255
SHELL /    56360      51  114258  114255  114251  114254
SHELL /    56361      51  114250  114253  135412  135380
SHELL /    56362      51  114257  114254  130969  130970
SHELL /    56363      51  114249  114252  114256  114253
SHELL /    56364      51  114255  114252  114248  114251
SHELL /    56365      51  135380  135381  114247  114250
SHELL /    56366      51  114254  114251  130958  130969
SHELL /    56367      51  114246  114249  114253  114250
SHELL /    56368      51  114245  114248  114252  114249
SHELL /    56369      51  135381  135393  114244  114247
SHELL /    56370      51  114251  114248  130957  130958
SHELL /    56371      51  114250  114247  114243  114246
SHELL /    56372      51  114242  114245  114249  114246
SHELL /    56373      51  135393  135382  114241  114244
SHELL /    56374      51  130954  130957  114248  114245
SHELL /    56375      51  114247  114244  114240  114243
SHELL /    56376      51  114246  114243  114239  114242
SHELL /    56377      51  114238  114241  135382  135391
SHELL /    56378      51  130952  130954  114245  114242
SHELL /    56379      51  114244  114241  114237  114240
SHELL /    56380      51  114243  114240  114236  114239
SHELL /    56381      51  114235  114238  135391  135384
SHELL /    56382      51  114242  114239  130953  130952
SHELL /    56383      51  114234  114237  114241  114238
SHELL /    56384      51  114240  114237  114233  114236
SHELL /    56385      51  135384  135386  114232  114235
SHELL /    56386      51  114239  114236  130951  130953
SHELL /    56387      51  114231  114234  114238  114235
SHELL /    56388      51  114230  114233  114237  114234
SHELL /    56389      51  135386   17381  114229  114232
SHELL /    56390      51  114236  114233  130948  130951
SHELL /    56391      51  114235  114232  114228  114231
SHELL /    56392      51  114227  114230  114234  114231
SHELL /    56393      51  130956  130948  114233  114230
SHELL /    56394      51   17381   21284  114226  114229
SHELL /    56395      51  114232  114229  114225  114228
SHELL /    56396      51  114231  114228  114224  114227
SHELL /    56397      51  130955  130956  114230  114227
SHELL /    56398      51   21284   19798  114223  114226
SHELL /    56399      51  114229  114226  114222  114225
SHELL /    56400      51  114228  114225  114221  114224
SHELL /    56401      51  114227  114224  130945  130955
SHELL /    56402      51   19798   17305  114220  114223
SHELL /    56403      51  114226  114223  114219  114222
SHELL /    56404      51  114225  114222  114218  114221
SHELL /    56405      51  114224  114221   15263  130945
SHELL /    56406      51   17305   18583  114217  114220
SHELL /    56407      51  114223  114220  114216  114219
SHELL /    56408      51  114215  114218  114222  114219
SHELL /    56409      51  114221  114218  114595   15263
SHELL /    56410      51   18583  128022  114214  114217
SHELL /    56411      51  114220  114217  114213  114216
SHELL /    56412      51  114212  114215  114219  114216
SHELL /    56413      51  114594  114595  114218  114215
SHELL /    56414      51  114211  114214  128022  128012
SHELL /    56415      51  114217  114214  114210  114213
SHELL /    56416      51  114216  114213  114209  114212
SHELL /    56417      51  114593  114594  114215  114212
SHELL /    56418      51  114208  114211  128012  128024
SHELL /    56419      51  114207  114210  114214  114211
SHELL /    56420      51  114213  114210  114206  114209
SHELL /    56421      51  114212  114209  131133  114593
SHELL /    56422      51  114205  114208  128024  128029
SHELL /    56423      51  114204  114207  114211  114208
SHELL /    56424      51  114203  114206  114210  114207
SHELL /    56425      51  114202  114205  128029  128032
SHELL /    56426      51  114209  114206  131072  131133
SHELL /    56427      51  114201  114204  114208  114205
SHELL /    56428      51  114200  114203  114207  114204
SHELL /    56429      51  128032  128036  114199  114202
SHELL /    56430      51  131071  131072  114206  114203
SHELL /    56431      51  114198  114201  114205  114202
SHELL /    56432      51  114197  114200  114204  114201
SHELL /    56433      51  114196  114199  128036  128026
SHELL /    56434      51  131067  131071  114203  114200
SHELL /    56435      51  114202  114199  114195  114198
SHELL /    56436      51  114194  114197  114201  114198
SHELL /    56437      51  114193  114196  128026  127423
SHELL /    56438      51  131087  131067  114200  114197
SHELL /    56439      51  114192  114195  114199  114196
SHELL /    56440      51  114198  114195  114191  114194
SHELL /    56441      51  127423  128044  114190  114193
SHELL /    56442      51  131086  131087  114197  114194
SHELL /    56443      51  114189  114192  114196  114193
SHELL /    56444      51  114188  114191  114195  114192
SHELL /    56445      51  128044  128034  114187  114190
SHELL /    56446      51  114194  114191  131068  131086
SHELL /    56447      51  114193  114190  114186  114189
SHELL /    56448      51  114185  114188  114192  114189
SHELL /    56449      51  128034  128046  114184  114187
SHELL /    56450      51  131159  131068  114191  114188
SHELL /    56451      51  114190  114187  114183  114186
SHELL /    56452      51  114189  114186  114182  114185
SHELL /    56453      51  114181  114184  128046  128052
SHELL /    56454      51  131070  131159  114188  114185
SHELL /    56455      51  114187  114184  114180  114183
SHELL /    56456      51  114186  114183  114179  114182
SHELL /    56457      51  114178  114181  128052  128042
SHELL /    56458      51  114185  114182  131084  131070
SHELL /    56459      51  114177  114180  114184  114181
SHELL /    56460      51  114183  114180  114176  114179
SHELL /    56461      51  128042  128054  114175  114178
SHELL /    56462      51  114182  114179  131066  131084
SHELL /    56463      51  114174  114177  114181  114178
SHELL /    56464      51  114173  114176  114180  114177
SHELL /    56465      51  128054  128059  114172  114175
SHELL /    56466      51  114179  114176  131062  131066
SHELL /    56467      51  114178  114175  114171  114174
SHELL /    56468      51  114170  114173  114177  114174
SHELL /    56469      51  128059  128062  114169  114172
SHELL /    56470      51  131060  131062  114176  114173
SHELL /    56471      51  114175  114172  114168  114171
SHELL /    56472      51  114174  114171  114167  114170
SHELL /    56473      51  114166  114169  128062  128066
SHELL /    56474      51  131061  131060  114173  114170
SHELL /    56475      51  114172  114169  114165  114168
SHELL /    56476      51  114171  114168  114164  114167
SHELL /    56477      51  114163  114166  128066  128056
SHELL /    56478      51  114170  114167  131059  131061
SHELL /    56479      51  114162  114165  114169  114166
SHELL /    56480      51  114168  114165  114161  114164
SHELL /    56481      51  128056  127420  114160  114163
SHELL /    56482      51  114167  114164  131056  131059
SHELL /    56483      51  114159  114162  114166  114163
SHELL /    56484      51  114158  114161  114165  114162
SHELL /    56485      51  127420  128074  114157  114160
SHELL /    56486      51  114164  114161  131054  131056
SHELL /    56487      51  114163  114160  114156  114159
SHELL /    56488      51  114155  114158  114162  114159
SHELL /    56489      51  114154  114157  128074  128064
SHELL /    56490      51  131055  131054  114161  114158
SHELL /    56491      51  114160  114157  114153  114156
SHELL /    56492      51  114159  114156  114152  114155
SHELL /    56493      51  114151  114154  128064  128076
SHELL /    56494      51  131053  131055  114158  114155
SHELL /    56495      51  114150  114153  114157  114154
SHELL /    56496      51  114156  114153  114149  114152
SHELL /    56497      51  114148  114151  128076  128082
SHELL /    56498      51  114155  114152  131064  131053
SHELL /    56499      51  114147  114150  114154  114151
SHELL /    56500      51  114146  114149  114153  114150
SHELL /    56501      51  114145  114148  128082  128072
SHELL /    56502      51  114152  114149  131063  131064
SHELL /    56503      51  114144  114147  114151  114148
SHELL /    56504      51  114143  114146  114150  114147
SHELL /    56505      51  128072  128084  114142  114145
SHELL /    56506      51  131052  131063  114149  114146
SHELL /    56507      51  114141  114144  114148  114145
SHELL /    56508      51  114140  114143  114147  114144
SHELL /    56509      51  114139  114142  128084  128089
SHELL /    56510      51  131051  131052  114146  114143
SHELL /    56511      51  114145  114142  114138  114141
SHELL /    56512      51  114137  114140  114144  114141
SHELL /    56513      51  114136  114139  128089  128092
SHELL /    56514      51  131048  131051  114143  114140
SHELL /    56515      51  114135  114138  114142  114139
SHELL /    56516      51  114141  114138  114134  114137
SHELL /    56517      51  128092  128096  114133  114136
SHELL /    56518      51  131046  131048  114140  114137
SHELL /    56519      51  114132  114135  114139  114136
SHELL /    56520      51  114131  114134  114138  114135
SHELL /    56521      51  128096  128086  114130  114133
SHELL /    56522      51  114137  114134  131047  131046
SHELL /    56523      51  114136  114133  114129  114132
SHELL /    56524      51  114128  114131  114135  114132
SHELL /    56525      51  128086  128677  114127  114130
SHELL /    56526      51  131045  131047  114134  114131
SHELL /    56527      51  114133  114130  114126  114129
SHELL /    56528      51  114132  114129  114125  114128
SHELL /    56529      51  131042  131045  114131  114128
SHELL /    56530      51  114124  114127  128677  114328
SHELL /    56531      51  114130  114127  114123  114126
SHELL /    56532      51  114129  114126  114122  114125
SHELL /    56533      51  114128  114125  131050  131042
SHELL /    56534      51  114121  114124  114328  114327
SHELL /    56535      51  114120  114123  114127  114124
SHELL /    56536      51  114126  114123  114119  114122
SHELL /    56537      51  114125  114122  131049  131050
SHELL /    56538      51  114327  114326  114118  114121
SHELL /    56539      51  114117  114120  114124  114121
SHELL /    56540      51  114116  114119  114123  114120
SHELL /    56541      51  114122  114119  131039  131049
SHELL /    56542      51  114326   19360  114115  114118
SHELL /    56543      51  114121  114118  114114  114117
SHELL /    56544      51  114113  114116  114120  114117
SHELL /    56545      51  114496  131039  114119  114116
SHELL /    56546      51   19360   15940  114112  114115
SHELL /    56547      51  114118  114115  114111  114114
SHELL /    56548      51  114117  114114  114110  114113
SHELL /    56549      51  114495  114496  114116  114113
SHELL /    56550      51  114109  114112   15940   15282
SHELL /    56551      51  114115  114112  114108  114111
SHELL /    56552      51  114114  114111  114107  114110
SHELL /    56553      51  114113  114110  114494  114495
SHELL /    56554      51  114106  114109   15282   15795
SHELL /    56555      51  114105  114108  114112  114109
SHELL /    56556      51  114111  114108  114104  114107
SHELL /    56557      51  114110  114107  123915  114494
SHELL /    56558      51   15795   15906  114103  114106
SHELL /    56559      51  114102  114105  114109  114106
SHELL /    56560      51  114101  114104  114108  114105
SHELL /    56561      51  114107  114104  122737  123915
SHELL /    56562      51   15906   15959  114100  114103
SHELL /    56563      51  114106  114103  114099  114102
SHELL /    56564      51  114098  114101  114105  114102
SHELL /    56565      51  122736  122737  114104  114101
SHELL /    56566      51  114097  114100   15959   15890
SHELL /    56567      51  114103  114100  114096  114099
SHELL /    56568      51  114102  114099  114095  114098
SHELL /    56569      51  123935  122736  114101  114098
SHELL /    56570      51  114094  114097   15890   15887
SHELL /    56571      51  114093  114096  114100  114097
SHELL /    56572      51  114099  114096  114092  114095
SHELL /    56573      51  114098  114095  122735  123935
SHELL /    56574      51  114091  114094   15887   15588
SHELL /    56575      51  114090  114093  114097  114094
SHELL /    56576      51  114089  114092  114096  114093
SHELL /    56577      51  114095  114092  123955  122735
SHELL /    56578      51  114088  114091   15588   15502
SHELL /    56579      51  114087  114090  114094  114091
SHELL /    56580      51  114086  114089  114093  114090
SHELL /    56581      51  123945  123955  114092  114089
SHELL /    56582      51  114085  114088   15502   15501
SHELL /    56583      51  114084  114087  114091  114088
SHELL /    56584      51  114083  114086  114090  114087
SHELL /    56585      51  122734  123945  114089  114086
SHELL /    56586      51  114082  114085   15501   15500
SHELL /    56587      51  114081  114084  114088  114085
SHELL /    56588      51  114080  114083  114087  114084
SHELL /    56589      51  122733  122734  114086  114083
SHELL /    56590      51  114079  114082   15500   15499
SHELL /    56591      51  114078  114081  114085  114082
SHELL /    56592      51  114077  114080  114084  114081
SHELL /    56593      51  122745  122733  114083  114080
SHELL /    56594      51   45097  114079   15499   45079
SHELL /    56595      51   15814   15697  114076  114317
SHELL /    56596      51  114075  114078  114082  114079
SHELL /    56597      51  114074  114077  114081  114078
SHELL /    56598      51  114073  122745  114080  114077
SHELL /    56599      51  114072  114076   15697   15807
SHELL /    56600      51   45054  114075  114079   45097
SHELL /    56601      51  114317  114076  114071  114318
SHELL /    56602      51  114070  114074  114078  114075
SHELL /    56603      51  114069  114073  114077  114074
SHELL /    56604      51  114068  122117  122745  114073
SHELL /    56605      51  114067  114072   15807   15815
SHELL /    56606      51  114066  114071  114076  114072
SHELL /    56607      51   16716  114070  114075   45054
SHELL /    56608      51  114318  114071  114065  114319
SHELL /    56609      51  114064  114069  114074  114070
SHELL /    56610      51  114062  114068  114073  114069
SHELL /    56611      51   15815   15554  114063  114067
SHELL /    56612      51  114061  122116  122117  114068
SHELL /    56613      51  114060  114066  114072  114067
SHELL /    56614      51  114059  114065  114071  114066
SHELL /    56615      51   44998  114064  114070   16716
SHELL /    56616      51   15554   15552  114058  114063
SHELL /    56617      51  114319  114065  132597  122399
SHELL /    56618      51  114057  114062  114069  114064
SHELL /    56619      51  114055  114061  114068  114062
SHELL /    56620      51  114067  114063  114056  114060
SHELL /    56621      51  114054  123864  122116  114061
SHELL /    56622      51  114053  114059  114066  114060
SHELL /    56623      51   15552   15829  114052  114058
SHELL /    56624      51  132594  132597  114065  114059
SHELL /    56625      51   45001  114057  114064   44998
SHELL /    56626      51  114063  114058  114051  114056
SHELL /    56627      51  114050  114055  114062  114057
SHELL /    56628      51  114060  114056  114049  114053
SHELL /    56629      51  114048  114054  114061  114055
SHELL /    56630      51  114046  123874  123864  114054
SHELL /    56631      51  114047  114052   15829   15569
SHELL /    56632      51  132615  132594  114059  114053
SHELL /    56633      51  114058  114052  114045  114051
SHELL /    56634      51   45345  114050  114057   45001
SHELL /    56635      51  114056  114051  114044  114049
SHELL /    56636      51  114043  114048  114055  114050
SHELL /    56637      51  114042  114047   15569   15806
SHELL /    56638      51  114053  114049  132593  132615
SHELL /    56639      51  114041  114046  114054  114048
SHELL /    56640      51  114040  114045  114052  114047
SHELL /    56641      51  114039  122114  123874  114046
SHELL /    56642      51  114051  114045  114038  114044
SHELL /    56643      51   45060  114043  114050   45345
SHELL /    56644      51   15806   15790  114037  114042
SHELL /    56645      51  114049  114044  132620  132593
SHELL /    56646      51  114036  114041  114048  114043
SHELL /    56647      51  114035  114040  114047  114042
SHELL /    56648      51  114034  114039  114046  114041
SHELL /    56649      51  114033  114038  114045  114040
SHELL /    56650      51  114032  122113  122114  114039
SHELL /    56651      51   15790   15834  114031  114037
SHELL /    56652      51  114044  114038  132617  132620
SHELL /    56653      51   45113  114036  114043   45060
SHELL /    56654      51  114042  114037  114030  114035
SHELL /    56655      51  114029  114034  114041  114036
SHELL /    56656      51  114028  114033  114040  114035
SHELL /    56657      51  114027  114032  114039  114034
SHELL /    56658      51   15834   15705  114026  114031
SHELL /    56659      51  132619  132617  114038  114033
SHELL /    56660      51  114025  123834  122113  114032
SHELL /    56661      51  114037  114031  114024  114030
SHELL /    56662      51   16663  114029  114036   45113
SHELL /    56663      51  114035  114030  114023  114028
SHELL /    56664      51  114022  114027  114034  114029
SHELL /    56665      51  114021  114026   15705   15799
SHELL /    56666      51  132543  132619  114033  114028
SHELL /    56667      51  114020  114025  114032  114027
SHELL /    56668      51  114031  114026  114019  114024
SHELL /    56669      51  114018  123844  123834  114025
SHELL /    56670      51  114030  114024  114017  114023
SHELL /    56671      51   44970  114022  114029   16663
SHELL /    56672      51  114016  114021   15799   15828
SHELL /    56673      51  114028  114023  132542  132543
SHELL /    56674      51  114015  114020  114027  114022
SHELL /    56675      51  114014  114019  114026  114021
SHELL /    56676      51  114013  114018  114025  114020
SHELL /    56677      51  114024  114019  114012  114017
SHELL /    56678      51  114011  122111  123844  114018
SHELL /    56679      51   15828   15570  114010  114016
SHELL /    56680      51  114023  114017  132622  132542
SHELL /    56681      51   16100  114015  114022   44970
SHELL /    56682      51  114009  114014  114021  114016
SHELL /    56683      51  114008  114013  114020  114015
SHELL /    56684      51  114007  114012  114019  114014
SHELL /    56685      51  114006  114011  114018  114013
SHELL /    56686      51   15570   15566  114005  114010
SHELL /    56687      51  114017  114012  132540  132622
SHELL /    56688      51  114004  122110  122111  114011
SHELL /    56689      51  114016  114010  114003  114009
SHELL /    56690      51   16099  114008  114015   16100
SHELL /    56691      51  114002  114007  114014  114009
SHELL /    56692      51  114001  114006  114013  114008
SHELL /    56693      51   15566   15857  114000  114005
SHELL /    56694      51  132592  132540  114012  114007
SHELL /    56695      51  113999  114004  114011  114006
SHELL /    56696      51  114010  114005  113998  114003
SHELL /    56697      51  113997  123794  122110  114004
SHELL /    56698      51  114009  114003  113996  114002
SHELL /    56699      51   44995  114001  114008   16099
SHELL /    56700      51  113995  114000   15857   15309
SHELL /    56701      51  132539  132592  114007  114002
SHELL /    56702      51  113994  113999  114006  114001
SHELL /    56703      51  114005  114000  113993  113998
SHELL /    56704      51  113992  113997  114004  113999
SHELL /    56705      51  114003  113998  113991  113996
SHELL /    56706      51  113990  122106  123794  113997
SHELL /    56707      51  113989  113995   15309   15310
SHELL /    56708      51  114002  113996  132603  132539
SHELL /    56709      51   44987  113994  114001   44995
SHELL /    56710      51  113988  113993  114000  113995
SHELL /    56711      51  113987  113992  113999  113994
SHELL /    56712      51  113998  113993  113986  113991
SHELL /    56713      51  113985  113990  113997  113992
SHELL /    56714      51   15310   15629  113984  113989
SHELL /    56715      51  113996  113991  132538  132603
SHELL /    56716      51  113983  123784  122106  113990
SHELL /    56717      51  113982  113988  113995  113989
SHELL /    56718      51   44988  113987  113994   44987
SHELL /    56719      51  113981  113986  113993  113988
SHELL /    56720      51  113980  113985  113992  113987
SHELL /    56721      51   15629   15288  113979  113984
SHELL /    56722      51  113991  113986  132601  132538
SHELL /    56723      51  113978  113983  113990  113985
SHELL /    56724      51  113989  113984  113977  113982
SHELL /    56725      51  113976  122105  123784  113983
SHELL /    56726      51  113975  113981  113988  113982
SHELL /    56727      51   45324  113980  113987   44988
SHELL /    56728      51   15288   15933  113974  113979
SHELL /    56729      51  132537  132601  113986  113981
SHELL /    56730      51  113973  113978  113985  113980
SHELL /    56731      51  113984  113979  113972  113977
SHELL /    56732      51  113971  113976  113983  113978
SHELL /    56733      51  113982  113977  113970  113975
SHELL /    56734      51  113969  123774  122105  113976
SHELL /    56735      51  113968  113974   15933   15276
SHELL /    56736      51  132709  132537  113981  113975
SHELL /    56737      51   44824  113973  113980   45324
SHELL /    56738      51  113979  113974  113967  113972
SHELL /    56739      51  113966  113971  113978  113973
SHELL /    56740      51  113977  113972  113965  113970
SHELL /    56741      51  113964  113969  113976  113971
SHELL /    56742      51  113963  113968   15276   15931
SHELL /    56743      51  113975  113970  132711  132709
SHELL /    56744      51  113962  122104  123774  113969
SHELL /    56745      51  113961  113967  113974  113968
SHELL /    56746      51   16166  113966  113973   44824
SHELL /    56747      51  113972  113967  113960  113965
SHELL /    56748      51  113959  113964  113971  113966
SHELL /    56749      51   15931   15358  113958  113963
SHELL /    56750      51  113970  113965  132335  132711
SHELL /    56751      51  113957  113962  113969  113964
SHELL /    56752      51  113956  113961  113968  113963
SHELL /    56753      51  113955  123754  122104  113962
SHELL /    56754      51  113954  113960  113967  113961
SHELL /    56755      51   16144  113959  113966   16166
SHELL /    56756      51   15358   15645  113953  113958
SHELL /    56757      51  113965  113960  132334  132335
SHELL /    56758      51  113952  113957  113964  113959
SHELL /    56759      51  113963  113958  113951  113956
SHELL /    56760      51  113950  113955  113962  113957
SHELL /    56761      51  113949  113954  113961  113956
SHELL /    56762      51  113948  123764  123754  113955
SHELL /    56763      51   15645   15922  113947  113953
SHELL /    56764      51  132714  132334  113960  113954
SHELL /    56765      51   16159  113952  113959   16144
SHELL /    56766      51  113958  113953  113946  113951
SHELL /    56767      51  113945  113950  113957  113952
SHELL /    56768      51  113956  113951  113944  113949
SHELL /    56769      51  113943  113948  113955  113950
SHELL /    56770      51  113942  113947   15922   15897
SHELL /    56771      51  132332  132714  113954  113949
SHELL /    56772      51  113941  122103  123764  113948
SHELL /    56773      51  113953  113947  113940  113946
SHELL /    56774      51   16338  113945  113952   16159
SHELL /    56775      51  113951  113946  113939  113944
SHELL /    56776      51  113938  113943  113950  113945
SHELL /    56777      51  113937  113942   15897   15873
SHELL /    56778      51  113949  113944  132680  132332
SHELL /    56779      51  113936  113941  113948  113943
SHELL /    56780      51  113935  113940  113947  113942
SHELL /    56781      51  113934  122102  122103  113941
SHELL /    56782      51  113946  113940  113933  113939
SHELL /    56783      51   16343  113938  113945   16338
SHELL /    56784      51   15873   15870  113932  113937
SHELL /    56785      51  113944  113939  132331  132680
SHELL /    56786      51  113931  113936  113943  113938
SHELL /    56787      51  113930  113935  113942  113937
SHELL /    56788      51  113929  113934  113941  113936
SHELL /    56789      51  113928  113933  113940  113935
SHELL /    56790      51  113927  123744  122102  113934
SHELL /    56791      51   15870   15733  113926  113932
SHELL /    56792      51  113939  113933  132692  132331
SHELL /    56793      51   16340  113931  113938   16343
SHELL /    56794      51  113937  113932  113925  113930
SHELL /    56795      51  113924  113929  113936  113931
SHELL /    56796      51  113923  113928  113935  113930
SHELL /    56797      51  113922  113927  113934  113929
SHELL /    56798      51  132330  132692  113933  113928
SHELL /    56799      51   15733  114545  113921  113926
SHELL /    56800      51  113920  122101  123744  113927
SHELL /    56801      51  113932  113926  113919  113925
SHELL /    56802      51   16167  113924  113931   16340
SHELL /    56803      51  113930  113925  113918  113923
SHELL /    56804      51  113917  113922  113929  113924
SHELL /    56805      51  132690  132330  113928  113923
SHELL /    56806      51  113916  113921  114545  114546
SHELL /    56807      51  113915  113920  113927  113922
SHELL /    56808      51  113926  113921  113914  113919
SHELL /    56809      51  113913  123724  122101  113920
SHELL /    56810      51  113925  113919  113912  113918
SHELL /    56811      51   16178  113917  113924   16167
SHELL /    56812      51  113923  113918  132329  132690
SHELL /    56813      51  113911  113916  114546  114547
SHELL /    56814      51  113910  113915  113922  113917
SHELL /    56815      51  113909  113914  113921  113916
SHELL /    56816      51  113908  113913  113920  113915
SHELL /    56817      51  113919  113914  113907  113912
SHELL /    56818      51  113906  123734  123724  113913
SHELL /    56819      51  113918  113912  126461  132329
SHELL /    56820      51  114547  137750  113905  113911
SHELL /    56821      51   16176  113910  113917   16178
SHELL /    56822      51  113904  113909  113916  113911
SHELL /    56823      51  113903  113908  113915  113910
SHELL /    56824      51  113902  113907  113914  113909
SHELL /    56825      51  113901  113906  113913  113908
SHELL /    56826      51  113912  113907  114320  126461
SHELL /    56827      51  137750  137753  113900  113905
SHELL /    56828      51  113899  122100  123734  113906
SHELL /    56829      51  113911  113905  113898  113904
SHELL /    56830      51   16165  113903  113910   16176
SHELL /    56831      51  113897  113902  113909  113904
SHELL /    56832      51  113896  113901  113908  113903
SHELL /    56833      51  114321  114320  113907  113902
SHELL /    56834      51  113895  113900  137753  137755
SHELL /    56835      51  113894  113899  113906  113901
SHELL /    56836      51  113905  113900  113893  113898
SHELL /    56837      51  113892  122099  122100  113899
SHELL /    56838      51  113904  113898  113891  113897
SHELL /    56839      51   16217  113896  113903   16165
SHELL /    56840      51  114322  114321  113902  113897
SHELL /    56841      51  113890  113895  137755  137373
SHELL /    56842      51  113889  113894  113901  113896
SHELL /    56843      51  113888  113893  113900  113895
SHELL /    56844      51  113887  113892  113899  113894
SHELL /    56845      51  113898  113893  113886  113891
SHELL /    56846      51  113885  123714  122099  113892
SHELL /    56847      51  113897  113891  128598  114322
SHELL /    56848      51  113884  113890  137373  137746
SHELL /    56849      51   16146  113889  113896   16217
SHELL /    56850      51  113883  113888  113895  113890
SHELL /    56851      51  113882  113887  113894  113889
SHELL /    56852      51  113881  113886  113893  113888
SHELL /    56853      51  113880  113885  113892  113887
SHELL /    56854      51  113879  113884  137746  137760
SHELL /    56855      51  113891  113886  126757  128598
SHELL /    56856      51  113878  122098  123714  113885
SHELL /    56857      51  113877  113883  113890  113884
SHELL /    56858      51   45242  113882  113889   16146
SHELL /    56859      51  113876  113881  113888  113883
SHELL /    56860      51  113875  113880  113887  113882
SHELL /    56861      51  137760  137763  113874  113879
SHELL /    56862      51  126756  126757  113886  113881
SHELL /    56863      51  113873  113878  113885  113880
SHELL /    56864      51  113872  113877  113884  113879
SHELL /    56865      51  113871  123694  122098  113878
SHELL /    56866      51  113870  113876  113883  113877
SHELL /    56867      51   45239  113875  113882   45242
SHELL /    56868      51  113869  113874  137763  137757
SHELL /    56869      51  128558  126756  113881  113876
SHELL /    56870      51  113868  113873  113880  113875
SHELL /    56871      51  113879  113874  113867  113872
SHELL /    56872      51  113866  113871  113878  113873
SHELL /    56873      51  113865  113870  113877  113872
SHELL /    56874      51  113864  123704  123694  113871
SHELL /    56875      51  113863  113869  137757  137759
SHELL /    56876      51  128568  128558  113876  113870
SHELL /    56877      51   45077  113868  113875   45239
SHELL /    56878      51  113862  113867  113874  113869
SHELL /    56879      51  113861  113866  113873  113868
SHELL /    56880      51  113872  113867  113860  113865
SHELL /    56881      51  113859  113864  113871  113866
SHELL /    56882      51  137759  137767  113858  113863
SHELL /    56883      51  126754  128568  113870  113865
SHELL /    56884      51  113857  122097  123704  113864
SHELL /    56885      51  113856  113862  113869  113863
SHELL /    56886      51   44927  113861  113868   45077
SHELL /    56887      51  113855  113860  113867  113862
SHELL /    56888      51  113854  113859  113866  113861
SHELL /    56889      51  137767  137777  113853  113858
SHELL /    56890      51  113865  113860  126753  126754
SHELL /    56891      51  113852  113857  113864  113859
SHELL /    56892      51  113863  113858  113851  113856
SHELL /    56893      51  113850  122096  122097  113857
SHELL /    56894      51  113849  113855  113862  113856
SHELL /    56895      51   44962  113854  113861   44927
SHELL /    56896      51  137777  137841  113848  113853
SHELL /    56897      51  128528  126753  113860  113855
SHELL /    56898      51  113847  113852  113859  113854
SHELL /    56899      51  113858  113853  113846  113851
SHELL /    56900      51  113845  113850  113857  113852
SHELL /    56901      51  113856  113851  113844  113849
SHELL /    56902      51  113843  123684  122096  113850
SHELL /    56903      51  113842  113848  137841  137778
SHELL /    56904      51  128538  128528  113855  113849
SHELL /    56905      51   16382  113847  113854   44962
SHELL /    56906      51  113853  113848  113841  113846
SHELL /    56907      51  113840  113845  113852  113847
SHELL /    56908      51  113851  113846  113839  113844
SHELL /    56909      51  113838  113843  113850  113845
SHELL /    56910      51  113837  113842  137778  137843
SHELL /    56911      51  113849  113844  126751  128538
SHELL /    56912      51  113836  122095  123684  113843
SHELL /    56913      51  113835  113841  113848  113842
SHELL /    56914      51   45003  113840  113847   16382
SHELL /    56915      51  113846  113841  113834  113839
SHELL /    56916      51  113833  113838  113845  113840
SHELL /    56917      51  137843  137779  113832  113837
SHELL /    56918      51  113844  113839  126750  126751
SHELL /    56919      51  113831  113836  113843  113838
SHELL /    56920      51  113830  113835  113842  113837
SHELL /    56921      51  113829  123664  122095  113836
SHELL /    56922      51  113828  113834  113841  113835
SHELL /    56923      51   16446  113833  113840   45003
SHELL /    56924      51  137779  137832  113827  113832
SHELL /    56925      51  113839  113834  128498  126750
SHELL /    56926      51  113826  113831  113838  113833
SHELL /    56927      51  113837  113832  113825  113830
SHELL /    56928      51  113824  113829  113836  113831
SHELL /    56929      51  113823  113828  113835  113830
SHELL /    56930      51  113822  123674  123664  113829
SHELL /    56931      51  137832  137780  113821  113827
SHELL /    56932      51  128508  128498  113834  113828
SHELL /    56933      51   45061  113826  113833   16446
SHELL /    56934      51  113832  113827  113820  113825
SHELL /    56935      51  113819  113824  113831  113826
SHELL /    56936      51  113830  113825  113818  113823
SHELL /    56937      51  113817  113822  113829  113824
SHELL /    56938      51  113816  113821  137780  137862
SHELL /    56939      51  126748  128508  113828  113823
SHELL /    56940      51  113815  122094  123674  113822
SHELL /    56941      51  113827  113821  113814  113820
SHELL /    56942      51   44951  113819  113826   45061
SHELL /    56943      51  113825  113820  113813  113818
SHELL /    56944      51  113812  113817  113824  113819
SHELL /    56945      51  113811  113816  137862  137782
SHELL /    56946      51  113823  113818  126747  126748
SHELL /    56947      51  113810  113815  113822  113817
SHELL /    56948      51  113809  113814  113821  113816
SHELL /    56949      51  113808  122093  122094  113815
SHELL /    56950      51  113820  113814  113807  113813
SHELL /    56951      51   16177  113812  113819   44951
SHELL /    56952      51  137782  137783  113806  113811
SHELL /    56953      51  113818  113813  128468  126747
SHELL /    56954      51  113805  113810  113817  113812
SHELL /    56955      51  113804  113809  113816  113811
SHELL /    56956      51  113803  113808  113815  113810
SHELL /    56957      51  113802  113807  113814  113809
SHELL /    56958      51  113801  123654  122093  113808
SHELL /    56959      51  137783  137859  113800  113806
SHELL /    56960      51  113813  113807  128478  128468
SHELL /    56961      51   16160  113805  113812   16177
SHELL /    56962      51  113811  113806  113799  113804
SHELL /    56963      51  113798  113803  113810  113805
SHELL /    56964      51  113797  113802  113809  113804
SHELL /    56965      51  113796  113801  113808  113803
SHELL /    56966      51  113795  113800  137859  137857
SHELL /    56967      51  126745  128478  113807  113802
SHELL /    56968      51  113794  122092  123654  113801
SHELL /    56969      51  113806  113800  113793  113799
SHELL /    56970      51   16162  113798  113805   16160
SHELL /    56971      51  113804  113799  113792  113797
SHELL /    56972      51  113791  113796  113803  113798
SHELL /    56973      51  113790  113795  137857  137785
SHELL /    56974      51  126744  126745  113802  113797
SHELL /    56975      51  113789  113794  113801  113796
SHELL /    56976      51  113788  113793  113800  113795
SHELL /    56977      51  113787  123634  122092  113794
SHELL /    56978      51  113799  113793  113786  113792
SHELL /    56979      51   16155  113791  113798   16162
SHELL /    56980      51  113785  113790  137785  137801
SHELL /    56981      51  113797  113792  128428  126744
SHELL /    56982      51  113784  113789  113796  113791
SHELL /    56983      51  113783  113788  113795  113790
SHELL /    56984      51  113782  113787  113794  113789
SHELL /    56985      51  113781  113786  113793  113788
SHELL /    56986      51  113780  123644  123634  113787
SHELL /    56987      51  113779  113785  137801  137786
SHELL /    56988      51  113792  113786  126740  128428
SHELL /    56989      51   16150  113784  113791   16155
SHELL /    56990      51  113778  113783  113790  113785
SHELL /    56991      51  113777  113782  113789  113784
SHELL /    56992      51  113776  113781  113788  113783
SHELL /    56993      51  113775  113780  113787  113782
SHELL /    56994      51  137786  137803  113774  113779
SHELL /    56995      51  128418  126740  113786  113781
SHELL /    56996      51  113773  122091  123644  113780
SHELL /    56997      51  113772  113778  113785  113779
SHELL /    56998      51   16172  113777  113784   16150
SHELL /    56999      51  113771  113776  113783  113778
SHELL /    57000      51  113770  113775  113782  113777
SHELL /    57001      51  113769  113774  137803  137787
SHELL /    57002      51  126739  128418  113781  113776
SHELL /    57003      51  113768  113773  113780  113775
SHELL /    57004      51  113779  113774  113767  113772
SHELL /    57005      51  113766  122090  122091  113773
SHELL /    57006      51  113765  113771  113778  113772
SHELL /    57007      51   16143  113770  113777   16172
SHELL /    57008      51  113764  113769  137787  137792
SHELL /    57009      51  128408  126739  113776  113771
SHELL /    57010      51  113763  113768  113775  113770
SHELL /    57011      51  113762  113767  113774  113769
SHELL /    57012      51  113761  113766  113773  113768
SHELL /    57013      51  113772  113767  113760  113765
SHELL /    57014      51  113759  123624  122090  113766
SHELL /    57015      51  137792  137788  113758  113764
SHELL /    57016      51  126738  128408  113771  113765
SHELL /    57017      51   16147  113763  113770   16143
SHELL /    57018      51  113757  113762  113769  113764
SHELL /    57019      51  113756  113761  113768  113763
SHELL /    57020      51  113755  113760  113767  113762
SHELL /    57021      51  113754  113759  113766  113761
SHELL /    57022      51  137788  137822  113753  113758
SHELL /    57023      51  113765  113760  128388  126738
SHELL /    57024      51  113752  122089  123624  113759
SHELL /    57025      51  113764  113758  113751  113757
SHELL /    57026      51   16152  113756  113763   16147
SHELL /    57027      51  113750  113755  113762  113757
SHELL /    57028      51  113749  113754  113761  113756
SHELL /    57029      51  137822  137846  113748  113753
SHELL /    57030      51  128398  128388  113760  113755
SHELL /    57031      51  113747  113752  113759  113754
SHELL /    57032      51  113758  113753  113746  113751
SHELL /    57033      51  113745  123604  122089  113752
SHELL /    57034      51  113757  113751  113744  113750
SHELL /    57035      51   44805  113749  113756   16152
SHELL /    57036      51  126737  128398  113755  113750
SHELL /    57037      51  113743  113748  137846  114497
SHELL /    57038      51  113742  113747  113754  113749
SHELL /    57039      51  113753  113748  113741  113746
SHELL /    57040      51  113740  113745  113752  113747
SHELL /    57041      51  113751  113746  113739  113744
SHELL /    57042      51  113738  123614  123604  113745
SHELL /    57043      51  113750  113744  126736  126737
SHELL /    57044      51  113737  113743  114497  114498
SHELL /    57045      51   45131  113742  113749   44805
SHELL /    57046      51  113736  113741  113748  113743
SHELL /    57047      51  113735  113740  113747  113742
SHELL /    57048      51  113746  113741  113734  113739
SHELL /    57049      51  113733  113738  113745  113740
SHELL /    57050      51  113744  113739  128378  126736
SHELL /    57051      51  114498  114499  113732  113737
SHELL /    57052      51  113731  122088  123614  113738
SHELL /    57053      51  113730  113736  113743  113737
SHELL /    57054      51   45009  113735  113742   45131
SHELL /    57055      51  113729  113734  113741  113736
SHELL /    57056      51  113728  113733  113740  113735
SHELL /    57057      51  113739  113734  126735  128378
SHELL /    57058      51  114499  117441  113727  113732
SHELL /    57059      51  113726  113731  113738  113733
SHELL /    57060      51  113737  113732  113725  113730
SHELL /    57061      51  113724  122087  122088  113731
SHELL /    57062      51  113723  113729  113736  113730
SHELL /    57063      51   16387  113728  113735   45009
SHELL /    57064      51  114323  126735  113734  113729
SHELL /    57065      51  117441  117442  113722  113727
SHELL /    57066      51  113721  113726  113733  113728
SHELL /    57067      51  113732  113727  113720  113725
SHELL /    57068      51  113719  113724  113731  113726
SHELL /    57069      51  113730  113725  113718  113723
SHELL /    57070      51  113717  123594  122087  113724
SHELL /    57071      51  114324  114323  113729  113723
SHELL /    57072      51  113716  113722  117442  117443
SHELL /    57073      51   45334  113721  113728   16387
SHELL /    57074      51  113727  113722  113715  113720
SHELL /    57075      51  113714  113719  113726  113721
SHELL /    57076      51  113725  113720  113713  113718
SHELL /    57077      51  113712  113717  113724  113719
SHELL /    57078      51  113723  113718  114325  114324
SHELL /    57079      51  113711  113716  117443  117444
SHELL /    57080      51  113710  122086  123594  113717
SHELL /    57081      51  113709  113715  113722  113716
SHELL /    57082      51   45187  113714  113721   45334
SHELL /    57083      51  113720  113715  113708  113713
SHELL /    57084      51  113707  113712  113719  113714
SHELL /    57085      51  117444  117445  113706  113711
SHELL /    57086      51  113718  113713   21059  114325
SHELL /    57087      51  113705  113710  113717  113712
SHELL /    57088      51  113704  113709  113716  113711
SHELL /    57089      51  113703  123574  122086  113710
SHELL /    57090      51  113702  113708  113715  113709
SHELL /    57091      51   45284  113707  113714   45187
SHELL /    57092      51  117445  117446  113701  113706
SHELL /    57093      51  113713  113708   45203   21059
SHELL /    57094      51  113700  113705  113712  113707
SHELL /    57095      51  113711  113706  113699  113704
SHELL /    57096      51  113698  113703  113710  113705
SHELL /    57097      51  113697  113702  113709  113704
SHELL /    57098      51  113696  123584  123574  113703
SHELL /    57099      51  113695  113701  117446  117447
SHELL /    57100      51   44795   45203  113708  113702
SHELL /    57101      51   45186  113700  113707   45284
SHELL /    57102      51  113706  113701  113694  113699
SHELL /    57103      51  113693  113698  113705  113700
SHELL /    57104      51  113704  113699  113692  113697
SHELL /    57105      51  113691  113696  113703  113698
SHELL /    57106      51  113690  113695  117447  117448
SHELL /    57107      51   44871   44795  113702  113697
SHELL /    57108      51  113689  122085  123584  113696
SHELL /    57109      51  113688  113694  113701  113695
SHELL /    57110      51   16263  113693  113700   45186
SHELL /    57111      51  113699  113694  113687  113692
SHELL /    57112      51  113686  113691  113698  113693
SHELL /    57113      51  113685  113690  117448  117449
SHELL /    57114      51  113697  113692   45196   44871
SHELL /    57115      51  113684  113689  113696  113691
SHELL /    57116      51  113683  113688  113695  113690
SHELL /    57117      51  113682  122084  122085  113689
SHELL /    57118      51  113681  113687  113694  113688
SHELL /    57119      51  113680  113685  117449  122084
SHELL /    57120      51   16259  113686  113693   16263
SHELL /    57121      51  113692  113687   45153   45196
SHELL /    57122      51  113679  113684  113691  113686
SHELL /    57123      51  113678  113683  113690  113685
SHELL /    57124      51  113677  113682  113689  113684
SHELL /    57125      51  113676  113681  113688  113683
SHELL /    57126      51  113675  113680  122084  113682
SHELL /    57127      51   45206   45153  113687  113681
SHELL /    57128      51   45236  113679  113686   16259
SHELL /    57129      51  113674  113678  113685  113680
SHELL /    57130      51  113673  113677  113684  113679
SHELL /    57131      51  113672  113676  113683  113678
SHELL /    57132      51  113671  113675  113682  113677
SHELL /    57133      51   45228   45206  113681  113676
SHELL /    57134      51  113670  113674  113680  113675
SHELL /    57135      51   45222  113673  113679   45236
SHELL /    57136      51  113669  113672  113678  113674
SHELL /    57137      51  113668  113671  113677  113673
SHELL /    57138      51   16713   45228  113676  113672
SHELL /    57139      51  113667  113670  113675  113671
SHELL /    57140      51  113666  113669  113674  113670
SHELL /    57141      51   44904  113668  113673   45222
SHELL /    57142      51   45193   16713  113672  113669
SHELL /    57143      51  113665  113667  113671  113668
SHELL /    57144      51  113664  113666  113670  113667
SHELL /    57145      51   45195   45193  113669  113666
SHELL /    57146      51   45248  113665  113668   44904
SHELL /    57147      51  113663  113664  113667  113665
SHELL /    57148      51   45280   45195  113666  113664
SHELL /    57149      51   45256  113663  113665   45248
SHELL /    57150      51   45331   45280  113664  113663
SHELL /    57151      51   45355   45331  113663   45256
SHELL /    57152      51  113649  113647  113645  113650
SHELL /    57153      51  113650  113645  123540  123542
SHELL /    57154      51  113647  113646  113644  113645
SHELL /    57155      51  113645  113644  123528  123540
SHELL /    57156      51  113646  114321  114322  113644
SHELL /    57157      51  113644  114322  128598  123528
SHELL /    57158      51  129210  129212  113643  113648
SHELL /    57159      51  113648  113643  113647  113649
SHELL /    57160      51  129212  129202  113642  113643
SHELL /    57161      51  113643  113642  113646  113647
SHELL /    57162      51  129202  126461  114320  113642
SHELL /    57163      51  113642  114320  114321  113646
SHELL /    57164      51  113640  113638  113637  113641
SHELL /    57165      51  113641  113637  123546  123548
SHELL /    57166      51  113638  113649  113650  113637
SHELL /    57167      51  113637  113650  123542  123546
SHELL /    57168      51  129201  129209  113636  113639
SHELL /    57169      51  113639  113636  113638  113640
SHELL /    57170      51  129209  129210  113648  113636
SHELL /    57171      51  113636  113648  113649  113638
SHELL /    57172      51  113652  113635  113634  113653
SHELL /    57173      51  113653  113634  123550  123552
SHELL /    57174      51  113635  113640  113641  113634
SHELL /    57175      51  113634  113641  123548  123550
SHELL /    57176      51  129200  129190  113633  113651
SHELL /    57177      51  113651  113633  113635  113652
SHELL /    57178      51  129190  129201  113639  113633
SHELL /    57179      51  113633  113639  113640  113635
SHELL /    57180      51  113631  113629  113627  113632
SHELL /    57181      51  113632  113627  123555  123558
SHELL /    57182      51  113629  113628  113626  113627
SHELL /    57183      51  113627  113626  122774  123555
SHELL /    57184      51  113628  113652  113653  113626
SHELL /    57185      51  113626  113653  123552  122774
SHELL /    57186      51  129191  129181  113625  113630
SHELL /    57187      51  113630  113625  113629  113631
SHELL /    57188      51  129181  129192  113624  113625
SHELL /    57189      51  113625  113624  113628  113629
SHELL /    57190      51  129192  129200  113651  113624
SHELL /    57191      51  113624  113651  113652  113628
SHELL /    57192      51  113622  113620  113619  113623
SHELL /    57193      51  113623  113619  123560  123563
SHELL /    57194      51  113620  113631  113632  113619
SHELL /    57195      51  113619  113632  123558  123560
SHELL /    57196      51  129172  126464  113618  113621
SHELL /    57197      51  113621  113618  113620  113622
SHELL /    57198      51  126464  129191  113630  113618
SHELL /    57199      51  113618  113630  113631  113620
SHELL /    57200      51  113655  113617  113616  113656
SHELL /    57201      51  113656  113616  122773  123565
SHELL /    57202      51  113617  113622  113623  113616
SHELL /    57203      51  113616  113623  123563  122773
SHELL /    57204      51  129180  129182  113615  113654
SHELL /    57205      51  113654  113615  113617  113655
SHELL /    57206      51  129182  129172  113621  113615
SHELL /    57207      51  113615  113621  113622  113617
SHELL /    57208      51  113610  113608  113606  113611
SHELL /    57209      51  113611  113606  123570  123573
SHELL /    57210      51  113608  113607  113605  113606
SHELL /    57211      51  113606  113605  123568  123570
SHELL /    57212      51  113607  113655  113656  113605
SHELL /    57213      51  113605  113656  123565  123568
SHELL /    57214      51  129160  129171  113604  113609
SHELL /    57215      51  113609  113604  113608  113610
SHELL /    57216      51  129171  129179  113603  113604
SHELL /    57217      51  113604  113603  113607  113608
SHELL /    57218      51  129179  129180  113654  113603
SHELL /    57219      51  113603  113654  113655  113607
SHELL /    57220      51  113601  113599  113598  113602
SHELL /    57221      51  113602  113598  122772  123575
SHELL /    57222      51  113599  113610  113611  113598
SHELL /    57223      51  113598  113611  123573  122772
SHELL /    57224      51  129162  129170  113597  113600
SHELL /    57225      51  113600  113597  113599  113601
SHELL /    57226      51  129170  129160  113609  113597
SHELL /    57227      51  113597  113609  113610  113599
SHELL /    57228      51  113613  113596  113595  113614
SHELL /    57229      51  113614  113595  123578  123580
SHELL /    57230      51  113596  113601  113602  113595
SHELL /    57231      51  113595  113602  123575  123578
SHELL /    57232      51  129161  129151  113594  113612
SHELL /    57233      51  113612  113594  113596  113613
SHELL /    57234      51  129151  129162  113600  113594
SHELL /    57235      51  113594  113600  113601  113596
SHELL /    57236      51  113592  113590  113588  113593
SHELL /    57237      51  113593  113588  123585  123588
SHELL /    57238      51  113590  113589  113587  113588
SHELL /    57239      51  113588  113587  122771  123585
SHELL /    57240      51  113589  113613  113614  113587
SHELL /    57241      51  113587  113614  123580  122771
SHELL /    57242      51  129152  129142  113586  113591
SHELL /    57243      51  113591  113586  113590  113592
SHELL /    57244      51  129142  126467  113585  113586
SHELL /    57245      51  113586  113585  113589  113590
SHELL /    57246      51  126467  129161  113612  113585
SHELL /    57247      51  113585  113612  113613  113589
SHELL /    57248      51  113583  113581  113580  113584
SHELL /    57249      51  113584  113580  123593  123583
SHELL /    57250      51  113581  113592  113593  113580
SHELL /    57251      51  113580  113593  123588  123593
SHELL /    57252      51  129149  129150  113579  113582
SHELL /    57253      51  113582  113579  113581  113583
SHELL /    57254      51  129150  129152  113591  113579
SHELL /    57255      51  113579  113591  113592  113581
SHELL /    57256      51  113658  113578  113577  113659
SHELL /    57257      51  113659  113577  122770  123600
SHELL /    57258      51  113578  113583  113584  113577
SHELL /    57259      51  113577  113584  123583  122770
SHELL /    57260      51  129130  129141  113576  113657
SHELL /    57261      51  113657  113576  113578  113658
SHELL /    57262      51  129141  129149  113582  113576
SHELL /    57263      51  113576  113582  113583  113578
SHELL /    57264      51  113568  113566  113564  113569
SHELL /    57265      51  113569  113564  123603  123608
SHELL /    57266      51  113566  113565  113563  113564
SHELL /    57267      51  113564  113563  123590  123603
SHELL /    57268      51  113565  113658  113659  113563
SHELL /    57269      51  113563  113659  123600  123590
SHELL /    57270      51  129121  129132  113562  113567
SHELL /    57271      51  113567  113562  113566  113568
SHELL /    57272      51  129132  129140  113561  113562
SHELL /    57273      51  113562  113561  113565  113566
SHELL /    57274      51  129140  129130  113657  113561
SHELL /    57275      51  113561  113657  113658  113565
SHELL /    57276      51  113559  113557  113556  113560
SHELL /    57277      51  113560  113556  123598  123610
SHELL /    57278      51  113557  113568  113569  113556
SHELL /    57279      51  113556  113569  123608  123598
SHELL /    57280      51  129112  129131  113555  113558
SHELL /    57281      51  113558  113555  113557  113559
SHELL /    57282      51  129131  129121  113567  113555
SHELL /    57283      51  113555  113567  113568  113557
SHELL /    57284      51  113571  113554  113553  113572
SHELL /    57285      51  113572  113553  123615  123618
SHELL /    57286      51  113554  113559  113560  113553
SHELL /    57287      51  113553  113560  123610  123615
SHELL /    57288      51  129698  129122  113552  113570
SHELL /    57289      51  113570  113552  113554  113571
SHELL /    57290      51  129122  129112  113558  113552
SHELL /    57291      51  113552  113558  113559  113554
SHELL /    57292      51  113550  113548  113546  113551
SHELL /    57293      51  113551  113546  123613  122767
SHELL /    57294      51  113548  113547  113545  113546
SHELL /    57295      51  113546  113545  123623  123613
SHELL /    57296      51  113547  113571  113572  113545
SHELL /    57297      51  113545  113572  123618  123623
SHELL /    57298      51  127052  129688  113544  113549
SHELL /    57299      51  113549  113544  113548  113550
SHELL /    57300      51  129688  127053  113543  113544
SHELL /    57301      51  113544  113543  113547  113548
SHELL /    57302      51  127053  129698  113570  113543
SHELL /    57303      51  113543  113570  113571  113547
SHELL /    57304      51  113541  113539  113538  113542
SHELL /    57305      51  113542  113538  123630  123620
SHELL /    57306      51  113539  113550  113551  113538
SHELL /    57307      51  113538  113551  122767  123630
SHELL /    57308      51  129678  129668  113537  113540
SHELL /    57309      51  113540  113537  113539  113541
SHELL /    57310      51  129668  127052  113549  113537
SHELL /    57311      51  113537  113549  113550  113539
SHELL /    57312      51  113574  113536  113535  113575
SHELL /    57313      51  113575  113535  123633  123638
SHELL /    57314      51  113536  113541  113542  113535
SHELL /    57315      51  113535  113542  123620  123633
SHELL /    57316      51  127050  127051  113534  113573
SHELL /    57317      51  113573  113534  113536  113574
SHELL /    57318      51  127051  129678  113540  113534
SHELL /    57319      51  113534  113540  113541  113536
SHELL /    57320      51  113529  113527  113525  113530
SHELL /    57321      51  113530  113525  123640  123645
SHELL /    57322      51  113527  113526  113524  113525
SHELL /    57323      51  113525  113524  123628  123640
SHELL /    57324      51  113526  113574  113575  113524
SHELL /    57325      51  113524  113575  123638  123628
SHELL /    57326      51  129638  127049  113523  113528
SHELL /    57327      51  113528  113523  113527  113529
SHELL /    57328      51  127049  129658  113522  113523
SHELL /    57329      51  113523  113522  113526  113527
SHELL /    57330      51  129658  127050  113573  113522
SHELL /    57331      51  113522  113573  113574  113526
SHELL /    57332      51  113520  113518  113517  113521
SHELL /    57333      51  113521  113517  123648  123653
SHELL /    57334      51  113518  113529  113530  113517
SHELL /    57335      51  113517  113530  123645  123648
SHELL /    57336      51  127048  129648  113516  113519
SHELL /    57337      51  113519  113516  113518  113520
SHELL /    57338      51  129648  129638  113528  113516
SHELL /    57339      51  113516  113528  113529  113518
SHELL /    57340      51  113532  113515  113514  113533
SHELL /    57341      51  113533  113514  123643  122764
SHELL /    57342      51  113515  113520  113521  113514
SHELL /    57343      51  113514  113521  123653  123643
SHELL /    57344      51  129628  127047  113513  113531
SHELL /    57345      51  113531  113513  113515  113532
SHELL /    57346      51  127047  127048  113519  113513
SHELL /    57347      51  113513  113519  113520  113515
SHELL /    57348      51  113508  113506  113505  113509
SHELL /    57349      51  113509  113505  123660  123650
SHELL /    57350      51  113506  113532  113533  113505
SHELL /    57351      51  113505  113533  122764  123660
SHELL /    57352      51  129608  127046  113504  113507
SHELL /    57353      51  113507  113504  113506  113508
SHELL /    57354      51  127046  129628  113531  113504
SHELL /    57355      51  113504  113531  113532  113506
SHELL /    57356      51  113511  113503  113502  113512
SHELL /    57357      51  113512  113502  123663  123668
SHELL /    57358      51  113503  113508  113509  113502
SHELL /    57359      51  113502  113509  123650  123663
SHELL /    57360      51  127045  129618  113501  113510
SHELL /    57361      51  113510  113501  113503  113511
SHELL /    57362      51  129618  129608  113507  113501
SHELL /    57363      51  113501  113507  113508  113503
SHELL /    57364      51  113499  113497  113496  113500
SHELL /    57365      51  113500  113496  123658  123670
SHELL /    57366      51  113497  113511  113512  113496
SHELL /    57367      51  113496  113512  123668  123658
SHELL /    57368      51  129598  127044  113495  113498
SHELL /    57369      51  113498  113495  113497  113499
SHELL /    57370      51  127044  127045  113510  113495
SHELL /    57371      51  113495  113510  113511  113497
SHELL /    57372      51  113661  113494  113493  113662
SHELL /    57373      51  113662  113493  123675  123979
SHELL /    57374      51  113494  113499  113500  113493
SHELL /    57375      51  113493  113500  123670  123675
SHELL /    57376      51  129578  127043  113492  113660
SHELL /    57377      51  113660  113492  113494  113661
SHELL /    57378      51  127043  129598  113498  113492
SHELL /    57379      51  113492  113498  113499  113494
SHELL /    57380      51  113475  113473  113471  113476
SHELL /    57381      51  113476  113471  123378  123390
SHELL /    57382      51  113473  113472  113470  113471
SHELL /    57383      51  113471  113470  123388  123378
SHELL /    57384      51  113472  113490  113489  113470
SHELL /    57385      51  113470  113489  123982  123388
SHELL /    57386      51  127039  129558  113469  113474
SHELL /    57387      51  113474  113469  113473  113475
SHELL /    57388      51  129558  127040  113468  113469
SHELL /    57389      51  113469  113468  113472  113473
SHELL /    57390      51  127040  129568  113491  113468
SHELL /    57391      51  113468  113491  113490  113472
SHELL /    57392      51  113466  113464  113463  113467
SHELL /    57393      51  113467  113463  123395  123398
SHELL /    57394      51  113464  113475  113476  113463
SHELL /    57395      51  113463  113476  123390  123395
SHELL /    57396      51  127038  129548  113462  113465
SHELL /    57397      51  113465  113462  113464  113466
SHELL /    57398      51  129548  127039  113474  113462
SHELL /    57399      51  113462  113474  113475  113464
SHELL /    57400      51  113478  113461  113460  113479
SHELL /    57401      51  113479  113460  123402  123392
SHELL /    57402      51  113461  113466  113467  113460
SHELL /    57403      51  113460  113467  123398  123402
SHELL /    57404      51  127037  129537  113459  113477
SHELL /    57405      51  113477  113459  113461  113478
SHELL /    57406      51  129537  127038  113465  113459
SHELL /    57407      51  113459  113465  113466  113461
SHELL /    57408      51  113457  113455  113453  113458
SHELL /    57409      51  113458  113453  123410  123400
SHELL /    57410      51  113455  113454  113452  113453
SHELL /    57411      51  113453  113452  122789  123410
SHELL /    57412      51  113454  113478  113479  113452
SHELL /    57413      51  113452  113479  123392  122789
SHELL /    57414      51  129507  127036  113451  113456
SHELL /    57415      51  113456  113451  113455  113457
SHELL /    57416      51  127036  129528  113450  113451
SHELL /    57417      51  113451  113450  113454  113455
SHELL /    57418      51  129528  127037  113477  113450
SHELL /    57419      51  113450  113477  113478  113454
SHELL /    57420      51  113448  113446  113445  113449
SHELL /    57421      51  113449  113445  123412  123418
SHELL /    57422      51  113446  113457  113458  113445
SHELL /    57423      51  113445  113458  123400  123412
SHELL /    57424      51  127035  129517  113444  113447
SHELL /    57425      51  113447  113444  113446  113448
SHELL /    57426      51  129517  129507  113456  113444
SHELL /    57427      51  113444  113456  113457  113446
SHELL /    57428      51  113481  113443  113442  113482
SHELL /    57429      51  113482  113442  123408  123420
SHELL /    57430      51  113443  113448  113449  113442
SHELL /    57431      51  113442  113449  123418  123408
SHELL /    57432      51  129496  127034  113441  113480
SHELL /    57433      51  113480  113441  113443  113481
SHELL /    57434      51  127034  127035  113447  113441
SHELL /    57435      51  113441  113447  113448  113443
SHELL /    57436      51  113436  113434  113432  113437
SHELL /    57437      51  113437  113432  123428  123432
SHELL /    57438      51  113434  113433  113431  113432
SHELL /    57439      51  113432  113431  123425  123428
SHELL /    57440      51  113433  113481  113482  113431
SHELL /    57441      51  113431  113482  123420  123425
SHELL /    57442      51  129485  129475  113430  113435
SHELL /    57443      51  113435  113430  113434  113436
SHELL /    57444      51  129475  127033  113429  113430
SHELL /    57445      51  113430  113429  113433  113434
SHELL /    57446      51  127033  129496  113480  113429
SHELL /    57447      51  113429  113480  113481  113433
SHELL /    57448      51  113427  113425  113424  113428
SHELL /    57449      51  113428  113424  123422  122786
SHELL /    57450      51  113425  113436  113437  113424
SHELL /    57451      51  113424  113437  123432  123422
SHELL /    57452      51  127031  127032  113423  113426
SHELL /    57453      51  113426  113423  113425  113427
SHELL /    57454      51  127032  129485  113435  113423
SHELL /    57455      51  113423  113435  113436  113425
SHELL /    57456      51  113439  113422  113421  113440
SHELL /    57457      51  113440  113421  123440  123430
SHELL /    57458      51  113422  113427  113428  113421
SHELL /    57459      51  113421  113428  122786  123440
SHELL /    57460      51  127030  129464  113420  113438
SHELL /    57461      51  113438  113420  113422  113439
SHELL /    57462      51  129464  127031  113426  113420
SHELL /    57463      51  113420  113426  113427  113422
SHELL /    57464      51  113418  113416  113414  113419
SHELL /    57465      51  113419  113414  123448  123438
SHELL /    57466      51  113416  113415  113413  113414
SHELL /    57467      51  113414  113413  123442  123448
SHELL /    57468      51  113415  113439  113440  113413
SHELL /    57469      51  113413  113440  123430  123442
SHELL /    57470      51  127029  129454  113412  113417
SHELL /    57471      51  113417  113412  113416  113418
SHELL /    57472      51  129454  129445  113411  113412
SHELL /    57473      51  113412  113411  113415  113416
SHELL /    57474      51  129445  127030  113438  113411
SHELL /    57475      51  113411  113438  113439  113415
SHELL /    57476      51  113409  113407  113406  113410
SHELL /    57477      51  113410  113406  123450  123455
SHELL /    57478      51  113407  113418  113419  113406
SHELL /    57479      51  113406  113419  123438  123450
SHELL /    57480      51  129436  127028  113405  113408
SHELL /    57481      51  113408  113405  113407  113409
SHELL /    57482      51  127028  127029  113417  113405
SHELL /    57483      51  113405  113417  113418  113407
SHELL /    57484      51  113484  113404  113403  113485
SHELL /    57485      51  113485  113403  123458  123462
SHELL /    57486      51  113404  113409  113410  113403
SHELL /    57487      51  113403  113410  123455  123458
SHELL /    57488      51  129418  127027  113402  113483
SHELL /    57489      51  113483  113402  113404  113484
SHELL /    57490      51  127027  129436  113408  113402
SHELL /    57491      51  113402  113408  113409  113404
SHELL /    57492      51  113394  113392  113390  113395
SHELL /    57493      51  113395  113390  122783  123470
SHELL /    57494      51  113392  113391  113389  113390
SHELL /    57495      51  113390  113389  123452  122783
SHELL /    57496      51  113391  113484  113485  113389
SHELL /    57497      51  113389  113485  123462  123452
SHELL /    57498      51  127025  127026  113388  113393
SHELL /    57499      51  113393  113388  113392  113394
SHELL /    57500      51  127026  129427  113387  113388
SHELL /    57501      51  113388  113387  113391  113392
SHELL /    57502      51  129427  129418  113483  113387
SHELL /    57503      51  113387  113483  113484  113391
SHELL /    57504      51  113385  113383  113382  113386
SHELL /    57505      51  113386  113382  123460  123472
SHELL /    57506      51  113383  113394  113395  113382
SHELL /    57507      51  113382  113395  123470  123460
SHELL /    57508      51  127024  129408  113381  113384
SHELL /    57509      51  113384  113381  113383  113385
SHELL /    57510      51  129408  127025  113393  113381
SHELL /    57511      51  113381  113393  113394  113383
SHELL /    57512      51  113397  113380  113379  113398
SHELL /    57513      51  113398  113379  123478  123468
SHELL /    57514      51  113380  113385  113386  113379
SHELL /    57515      51  113379  113386  123472  123478
SHELL /    57516      51  129398  129387  113378  113396
SHELL /    57517      51  113396  113378  113380  113397
SHELL /    57518      51  129387  127024  113384  113378
SHELL /    57519      51  113378  113384  113385  113380
SHELL /    57520      51  113376  113374  113372  113377
SHELL /    57521      51  113377  113372  123485  123488
SHELL /    57522      51  113374  113373  113371  113372
SHELL /    57523      51  113372  113371  123480  123485
SHELL /    57524      51  113373  113397  113398  113371
SHELL /    57525      51  113371  113398  123468  123480
SHELL /    57526      51  129377  127022  113370  113375
SHELL /    57527      51  113375  113370  113374  113376
SHELL /    57528      51  127022  127023  113369  113370
SHELL /    57529      51  113370  113369  113373  113374
SHELL /    57530      51  127023  129398  113396  113369
SHELL /    57531      51  113369  113396  113397  113373
SHELL /    57532      51  113367  113365  113364  113368
SHELL /    57533      51  113368  113364  123492  123482
SHELL /    57534      51  113365  113376  113377  113364
SHELL /    57535      51  113364  113377  123488  123492
SHELL /    57536      51  129355  127021  113363  113366
SHELL /    57537      51  113366  113363  113365  113367
SHELL /    57538      51  127021  129377  113375  113363
SHELL /    57539      51  113363  113375  113376  113365
SHELL /    57540      51  113400  113362  113361  113401
SHELL /    57541      51  113401  113361  122780  123500
SHELL /    57542      51  113362  113367  113368  113361
SHELL /    57543      51  113361  113368  123482  122780
SHELL /    57544      51  127020  129367  113360  113399
SHELL /    57545      51  113399  113360  113362  113400
SHELL /    57546      51  129367  129355  113366  113360
SHELL /    57547      51  113360  113366  113367  113362
SHELL /    57548      51  113355  113353  113351  113356
SHELL /    57549      51  113356  113351  123502  123508
SHELL /    57550      51  113353  113352  113350  113351
SHELL /    57551      51  113351  113350  123490  123502
SHELL /    57552      51  113352  113400  113401  113350
SHELL /    57553      51  113350  113401  123500  123490
SHELL /    57554      51  127018  129343  113349  113354
SHELL /    57555      51  113354  113349  113353  113355
SHELL /    57556      51  129343  127019  113348  113349
SHELL /    57557      51  113349  113348  113352  113353
SHELL /    57558      51  127019  127020  113399  113348
SHELL /    57559      51  113348  113399  113400  113352
SHELL /    57560      51  113346  113344  113343  113347
SHELL /    57561      51  113347  113343  123498  123510
SHELL /    57562      51  113344  113355  113356  113343
SHELL /    57563      51  113343  113356  123508  123498
SHELL /    57564      51  129333  129323  113342  113345
SHELL /    57565      51  113345  113342  113344  113346
SHELL /    57566      51  129323  127018  113354  113342
SHELL /    57567      51  113342  113354  113355  113344
SHELL /    57568      51  113358  113341  113340  113359
SHELL /    57569      51  113359  113340  123515  123518
SHELL /    57570      51  113341  113346  113347  113340
SHELL /    57571      51  113340  113347  123510  123515
SHELL /    57572      51  127016  127017  113339  113357
SHELL /    57573      51  113357  113339  113341  113358
SHELL /    57574      51  127017  129333  113345  113339
SHELL /    57575      51  113339  113345  113346  113341
SHELL /    57576      51  113334  113332  113331  113335
SHELL /    57577      51  113335  113331  123522  123512
SHELL /    57578      51  113332  113358  113359  113331
SHELL /    57579      51  113331  113359  123518  123522
SHELL /    57580      51  127015  129313  113330  113333
SHELL /    57581      51  113333  113330  113332  113334
SHELL /    57582      51  129313  127016  113357  113330
SHELL /    57583      51  113330  113357  113358  113332
SHELL /    57584      51  113337  113329  113328  113338
SHELL /    57585      51  113338  113328  122777  123530
SHELL /    57586      51  113329  113334  113335  113328
SHELL /    57587      51  113328  113335  123512  122777
SHELL /    57588      51  127014  129303  113327  113336
SHELL /    57589      51  113336  113327  113329  113337
SHELL /    57590      51  129303  127015  113333  113327
SHELL /    57591      51  113327  113333  113334  113329
SHELL /    57592      51  113325  113323  113322  113326
SHELL /    57593      51  113326  113322  123520  123532
SHELL /    57594      51  113323  113337  113338  113322
SHELL /    57595      51  113322  113338  123530  123520
SHELL /    57596      51  127013  129293  113321  113324
SHELL /    57597      51  113324  113321  113323  113325
SHELL /    57598      51  129293  127014  113336  113321
SHELL /    57599      51  113321  113336  113337  113323
SHELL /    57600      51  113487  113320  113319  113488
SHELL /    57601      51  113488  113319  123538  126718
SHELL /    57602      51  113320  113325  113326  113319
SHELL /    57603      51  113319  113326  123532  123538
SHELL /    57604      51  127012  129283  113318  113486
SHELL /    57605      51  113486  113318  113320  113487
SHELL /    57606      51  129283  127013  113324  113318
SHELL /    57607      51  113318  113324  113325  113320
SHELL /    57608      51  113305  113304  113308  113307
SHELL /    57609      51  113304   15547   15542  113308
SHELL /    57610      51  115451  115452  113304  113305
SHELL /    57611      51  115452   15303   15547  113304
SHELL /    57612      51  137594  113303  113306  137615
SHELL /    57613      51  113303  113305  113307  113306
SHELL /    57614      51  137630  115450  113303  137594
SHELL /    57615      51  115450  115451  113305  113303
SHELL /    57616      51  113302  113301  113311  113310
SHELL /    57617      51  113301   15541   15538  113311
SHELL /    57618      51  113307  113308  113301  113302
SHELL /    57619      51  113308   15542   15541  113301
SHELL /    57620      51  137593  113300  113309  137620
SHELL /    57621      51  113300  113302  113310  113309
SHELL /    57622      51  137615  113306  113300  137593
SHELL /    57623      51  113306  113307  113302  113300
SHELL /    57624      51  113296  113295  113299  113298
SHELL /    57625      51  113295   15537   15534  113299
SHELL /    57626      51  113310  113311  113295  113296
SHELL /    57627      51  113311   15538   15537  113295
SHELL /    57628      51  137617  113294  113297  137619
SHELL /    57629      51  113294  113296  113298  113297
SHELL /    57630      51  137620  113309  113294  137617
SHELL /    57631      51  113309  113310  113296  113294
SHELL /    57632      51  113293  113292  113314  113313
SHELL /    57633      51  113292   15526   15525  113314
SHELL /    57634      51  113298  113299  113292  113293
SHELL /    57635      51  113299   15534   15526  113292
SHELL /    57636      51  137591  113291  113312  137590
SHELL /    57637      51  113291  113293  113313  113312
SHELL /    57638      51  137619  113297  113291  137591
SHELL /    57639      51  113297  113298  113293  113291
SHELL /    57640      51  113284  113283  113287  113286
SHELL /    57641      51  113283   15524   15523  113287
SHELL /    57642      51  113313  113314  113283  113284
SHELL /    57643      51  113314   15525   15524  113283
SHELL /    57644      51  137622  113282  113285  137588
SHELL /    57645      51  113282  113284  113286  113285
SHELL /    57646      51  137590  113312  113282  137622
SHELL /    57647      51  113312  113313  113284  113282
SHELL /    57648      51  113281  113280  113290  113289
SHELL /    57649      51  113280   15518   15517  113290
SHELL /    57650      51  113286  113287  113280  113281
SHELL /    57651      51  113287   15523   15518  113280
SHELL /    57652      51  137592  113279  113288  137587
SHELL /    57653      51  113279  113281  113289  113288
SHELL /    57654      51  137588  113285  113279  137592
SHELL /    57655      51  113285  113286  113281  113279
SHELL /    57656      51  113275  113274  113278  113277
SHELL /    57657      51  113274   15510   15509  113278
SHELL /    57658      51  113289  113290  113274  113275
SHELL /    57659      51  113290   15517   15510  113274
SHELL /    57660      51  137603  113273  113276  137586
SHELL /    57661      51  113273  113275  113277  113276
SHELL /    57662      51  137587  113288  113273  137603
SHELL /    57663      51  113288  113289  113275  113273
SHELL /    57664      51  113272  113271  113317  113316
SHELL /    57665      51  113271   15504   15682  113317
SHELL /    57666      51  113277  113278  113271  113272
SHELL /    57667      51  113278   15509   15504  113271
SHELL /    57668      51  137601  113270  113315  137761
SHELL /    57669      51  113270  113272  113316  113315
SHELL /    57670      51  137586  113276  113270  137601
SHELL /    57671      51  113276  113277  113272  113270
SHELL /    57672      51  113259  113257  113256  113260
SHELL /    57673      51  113260  113256  131109  131117
SHELL /    57674      51  113257  115256  115257  113256
SHELL /    57675      51  113256  115257  130784  131109
SHELL /    57676      51  130851  130862  113255  113258
SHELL /    57677      51  113258  113255  113257  113259
SHELL /    57678      51  130862  130861  115255  113255
SHELL /    57679      51  113255  115255  115256  113257
SHELL /    57680      51  113262  113254  113253  113263
SHELL /    57681      51  113263  113253  131119  131120
SHELL /    57682      51  113254  113259  113260  113253
SHELL /    57683      51  113253  113260  131117  131119
SHELL /    57684      51  130855  130850  113252  113261
SHELL /    57685      51  113261  113252  113254  113262
SHELL /    57686      51  130850  130851  113258  113252
SHELL /    57687      51  113252  113258  113259  113254
SHELL /    57688      51  113250  113248  113247  113251
SHELL /    57689      51  113251  113247  131115  131121
SHELL /    57690      51  113248  113262  113263  113247
SHELL /    57691      51  113247  113263  131120  131115
SHELL /    57692      51  130849  130856  113246  113249
SHELL /    57693      51  113249  113246  113248  113250
SHELL /    57694      51  130856  130855  113261  113246
SHELL /    57695      51  113246  113261  113262  113248
SHELL /    57696      51  113265  113245  113244  113266
SHELL /    57697      51  113266  113244  131122  131125
SHELL /    57698      51  113245  113250  113251  113244
SHELL /    57699      51  113244  113251  131121  131122
SHELL /    57700      51  130869  130848  113243  113264
SHELL /    57701      51  113264  113243  113245  113265
SHELL /    57702      51  130848  130849  113249  113243
SHELL /    57703      51  113243  113249  113250  113245
SHELL /    57704      51  113238  113236  113235  113239
SHELL /    57705      51  113239  113235  131126  131127
SHELL /    57706      51  113236  113265  113266  113235
SHELL /    57707      51  113235  113266  131125  131126
SHELL /    57708      51  130847  130870  113234  113237
SHELL /    57709      51  113237  113234  113236  113238
SHELL /    57710      51  130870  130869  113264  113234
SHELL /    57711      51  113234  113264  113265  113236
SHELL /    57712      51  113241  113233  113232  113242
SHELL /    57713      51  113242  113232  131128  131129
SHELL /    57714      51  113233  113238  113239  113232
SHELL /    57715      51  113232  113239  131127  131128
SHELL /    57716      51  130845  130846  113231  113240
SHELL /    57717      51  113240  113231  113233  113241
SHELL /    57718      51  130846  130847  113237  113231
SHELL /    57719      51  113231  113237  113238  113233
SHELL /    57720      51  113229  113227  113226  113230
SHELL /    57721      51  113230  113226  131152  131151
SHELL /    57722      51  113227  113241  113242  113226
SHELL /    57723      51  113226  113242  131129  131152
SHELL /    57724      51  130843  130844  113225  113228
SHELL /    57725      51  113228  113225  113227  113229
SHELL /    57726      51  130844  130845  113240  113225
SHELL /    57727      51  113225  113240  113241  113227
SHELL /    57728      51  113268  113224  113223  113269
SHELL /    57729      51  113269  113223  131130  131131
SHELL /    57730      51  113224  113229  113230  113223
SHELL /    57731      51  113223  113230  131151  131130
SHELL /    57732      51   15258  130840  113222  113267
SHELL /    57733      51  113267  113222  113224  113268
SHELL /    57734      51  130840  130843  113228  113222
SHELL /    57735      51  113222  113228  113229  113224
SHELL /    57736      51  113205  113203  113201  113206
SHELL /    57737      51  113206  113201  127376  127377
SHELL /    57738      51  113203  113202  113200  113201
SHELL /    57739      51  113201  113200  128510  127376
SHELL /    57740      51  113202  113220  113219  113200
SHELL /    57741      51  113200  113219  127426  128510
SHELL /    57742      51  135650  135667  113199  113204
SHELL /    57743      51  113204  113199  113203  113205
SHELL /    57744      51  135667  135651  113198  113199
SHELL /    57745      51  113199  113198  113202  113203
SHELL /    57746      51  135651  135656  113221  113198
SHELL /    57747      51  113198  113221  113220  113202
SHELL /    57748      51  113196  113194  113193  113197
SHELL /    57749      51  113197  113193  128490  128500
SHELL /    57750      51  113194  113205  113206  113193
SHELL /    57751      51  113193  113206  127377  128490
SHELL /    57752      51  135649  135665  113192  113195
SHELL /    57753      51  113195  113192  113194  113196
SHELL /    57754      51  135665  135650  113204  113192
SHELL /    57755      51  113192  113204  113205  113194
SHELL /    57756      51  113208  113191  113190  113209
SHELL /    57757      51  113209  113190  127378  128480
SHELL /    57758      51  113191  113196  113197  113190
SHELL /    57759      51  113190  113197  128500  127378
SHELL /    57760      51  135723  135721  113189  113207
SHELL /    57761      51  113207  113189  113191  113208
SHELL /    57762      51  135721  135649  113195  113189
SHELL /    57763      51  113189  113195  113196  113191
SHELL /    57764      51  113187  113185  113183  113188
SHELL /    57765      51  113188  113183  128470  127380
SHELL /    57766      51  113185  113184  113182  113183
SHELL /    57767      51  113183  113182  127379  128470
SHELL /    57768      51  113184  113208  113209  113182
SHELL /    57769      51  113182  113209  128480  127379
SHELL /    57770      51  135726  135646  113181  113186
SHELL /    57771      51  113186  113181  113185  113187
SHELL /    57772      51  135646  135647  113180  113181
SHELL /    57773      51  113181  113180  113184  113185
SHELL /    57774      51  135647  135723  113207  113180
SHELL /    57775      51  113180  113207  113208  113184
SHELL /    57776      51  113178  113176  113175  113179
SHELL /    57777      51  113179  113175  128459  127384
SHELL /    57778      51  113176  113187  113188  113175
SHELL /    57779      51  113175  113188  127380  128459
SHELL /    57780      51  135696  135644  113174  113177
SHELL /    57781      51  113177  113174  113176  113178
SHELL /    57782      51  135644  135726  113186  113174
SHELL /    57783      51  113174  113186  113187  113176
SHELL /    57784      51  113211  113173  113172  113212
SHELL /    57785      51  113212  113172  127385  128409
SHELL /    57786      51  113173  113178  113179  113172
SHELL /    57787      51  113172  113179  127384  127385
SHELL /    57788      51  135707  135643  113171  113210
SHELL /    57789      51  113210  113171  113173  113211
SHELL /    57790      51  135643  135696  113177  113171
SHELL /    57791      51  113171  113177  113178  113173
SHELL /    57792      51  113142  113140  113138  113147
SHELL /    57793      51  113147  113138  127387  127388
SHELL /    57794      51  113140  113139  113137  113138
SHELL /    57795      51  113138  113137  128419  127387
SHELL /    57796      51  113139  113211  113212  113137
SHELL /    57797      51  113137  113212  128409  128419
SHELL /    57798      51  135641  135705  113136  113141
SHELL /    57799      51  113141  113136  113140  113142
SHELL /    57800      51  135705  135642  113135  113136
SHELL /    57801      51  113136  113135  113139  113140
SHELL /    57802      51  135642  135707  113210  113135
SHELL /    57803      51  113135  113210  113211  113139
SHELL /    57804      51  113133  113131  113130  113134
SHELL /    57805      51  113134  113130  128379  128389
SHELL /    57806      51  113131  113142  113147  113130
SHELL /    57807      51  113130  113147  127388  128379
SHELL /    57808      51  135637  135639  113129  113132
SHELL /    57809      51  113132  113129  113131  113133
SHELL /    57810      51  135639  135641  113141  113129
SHELL /    57811      51  113129  113141  113142  113131
SHELL /    57812      51  113149  113128  113127  113150
SHELL /    57813      51  113150  113127  127390  127391
SHELL /    57814      51  113128  113133  113134  113127
SHELL /    57815      51  113127  113134  128389  127390
SHELL /    57816      51  135632  135634  113126  113148
SHELL /    57817      51  113148  113126  113128  113149
SHELL /    57818      51  135634  135637  113132  113126
SHELL /    57819      51  113126  113132  113133  113128
SHELL /    57820      51  113124  113122  113120  113125
SHELL /    57821      51  113125  113120  128359  127393
SHELL /    57822      51  113122  113121  113119  113120
SHELL /    57823      51  113120  113119  128349  128359
SHELL /    57824      51  113121  113149  113150  113119
SHELL /    57825      51  113119  113150  127391  128349
SHELL /    57826      51  135631  135461  113118  113123
SHELL /    57827      51  113123  113118  113122  113124
SHELL /    57828      51  135461  135622  113117  113118
SHELL /    57829      51  113118  113117  113121  113122
SHELL /    57830      51  135622  135632  113148  113117
SHELL /    57831      51  113117  113148  113149  113121
SHELL /    57832      51  113115  113113  113112  113116
SHELL /    57833      51  113116  113112  127394  128319
SHELL /    57834      51  113113  113124  113125  113112
SHELL /    57835      51  113112  113125  127393  127394
SHELL /    57836      51  135626  135629  113111  113114
SHELL /    57837      51  113114  113111  113113  113115
SHELL /    57838      51  135629  135631  113123  113111
SHELL /    57839      51  113111  113123  113124  113113
SHELL /    57840      51  113214  113110  113109  113215
SHELL /    57841      51  113215  113109  128329  127396
SHELL /    57842      51  113110  113115  113116  113109
SHELL /    57843      51  113109  113116  128319  128329
SHELL /    57844      51  135633  135624  113108  113213
SHELL /    57845      51  113213  113108  113110  113214
SHELL /    57846      51  135624  135626  113114  113108
SHELL /    57847      51  113108  113114  113115  113110
SHELL /    57848      51  113100  113098  113096  113101
SHELL /    57849      51  113101  113096  128289  128299
SHELL /    57850      51  113098  113097  113095  113096
SHELL /    57851      51  113096  113095  127397  128289
SHELL /    57852      51  113097  113214  113215  113095
SHELL /    57853      51  113095  113215  127396  127397
SHELL /    57854      51  135620  135635  113094  113099
SHELL /    57855      51  113099  113094  113098  113100
SHELL /    57856      51  135635  135621  113093  113094
SHELL /    57857      51  113094  113093  113097  113098
SHELL /    57858      51  135621  135633  113213  113093
SHELL /    57859      51  113093  113213  113214  113097
SHELL /    57860      51  113091  113089  113088  113092
SHELL /    57861      51  113092  113088  127399  127400
SHELL /    57862      51  113089  113100  113101  113088
SHELL /    57863      51  113088  113101  128299  127399
SHELL /    57864      51  135614  135616  113087  113090
SHELL /    57865      51  113090  113087  113089  113091
SHELL /    57866      51  135616  135620  113099  113087
SHELL /    57867      51  113087  113099  113100  113089
SHELL /    57868      51  113103  113086  113085  113104
SHELL /    57869      51  113104  113085  128259  128269
SHELL /    57870      51  113086  113091  113092  113085
SHELL /    57871      51  113085  113092  127400  128259
SHELL /    57872      51  135608  135610  113084  113102
SHELL /    57873      51  113102  113084  113086  113103
SHELL /    57874      51  135610  135614  113090  113084
SHELL /    57875      51  113084  113090  113091  113086
SHELL /    57876      51  113082  113080  113078  113083
SHELL /    57877      51  113083  113078  127403  128229
SHELL /    57878      51  113080  113079  113077  113078
SHELL /    57879      51  113078  113077  127402  127403
SHELL /    57880      51  113079  113103  113104  113077
SHELL /    57881      51  113077  113104  128269  127402
SHELL /    57882      51  135617  135606  113076  113081
SHELL /    57883      51  113081  113076  113080  113082
SHELL /    57884      51  135606  135615  113075  113076
SHELL /    57885      51  113076  113075  113079  113080
SHELL /    57886      51  135615  135608  113102  113075
SHELL /    57887      51  113075  113102  113103  113079
SHELL /    57888      51  113073  113071  113070  113074
SHELL /    57889      51  113074  113070  128239  127409
SHELL /    57890      51  113071  113082  113083  113070
SHELL /    57891      51  113070  113083  128229  128239
SHELL /    57892      51  135604  135605  113069  113072
SHELL /    57893      51  113072  113069  113071  113073
SHELL /    57894      51  135605  135617  113081  113069
SHELL /    57895      51  113069  113081  113082  113071
SHELL /    57896      51  113106  113068  113067  113107
SHELL /    57897      51  113107  113067  127410  128159
SHELL /    57898      51  113068  113073  113074  113067
SHELL /    57899      51  113067  113074  127409  127410
SHELL /    57900      51  135603  135636  113066  113105
SHELL /    57901      51  113105  113066  113068  113106
SHELL /    57902      51  135636  135604  113072  113066
SHELL /    57903      51  113066  113072  113073  113068
SHELL /    57904      51  113061  113059  113057  113062
SHELL /    57905      51  113062  113057  127412  127413
SHELL /    57906      51  113059  113058  113056  113057
SHELL /    57907      51  113057  113056  128170  127412
SHELL /    57908      51  113058  113106  113107  113056
SHELL /    57909      51  113056  113107  128159  128170
SHELL /    57910      51  135623  135602  113055  113060
SHELL /    57911      51  113060  113055  113059  113061
SHELL /    57912      51  135602  135638  113054  113055
SHELL /    57913      51  113055  113054  113058  113059
SHELL /    57914      51  135638  135603  113105  113054
SHELL /    57915      51  113054  113105  113106  113058
SHELL /    57916      51  113052  113050  113049  113053
SHELL /    57917      51  113053  113049  128129  128139
SHELL /    57918      51  113050  113061  113062  113049
SHELL /    57919      51  113049  113062  127413  128129
SHELL /    57920      51  135628  135601  113048  113051
SHELL /    57921      51  113051  113048  113050  113052
SHELL /    57922      51  135601  135623  113060  113048
SHELL /    57923      51  113048  113060  113061  113050
SHELL /    57924      51  113064  113047  113046  113065
SHELL /    57925      51  113065  113046  127415  127416
SHELL /    57926      51  113047  113052  113053  113046
SHELL /    57927      51  113046  113053  128139  127415
SHELL /    57928      51  135597  135599  113045  113063
SHELL /    57929      51  113063  113045  113047  113064
SHELL /    57930      51  135599  135628  113051  113045
SHELL /    57931      51  113045  113051  113052  113047
SHELL /    57932      51  113040  113038  113037  113041
SHELL /    57933      51  113041  113037  128099  128109
SHELL /    57934      51  113038  113064  113065  113037
SHELL /    57935      51  113037  113065  127416  128099
SHELL /    57936      51  135592  135594  113036  113039
SHELL /    57937      51  113039  113036  113038  113040
SHELL /    57938      51  135594  135597  113063  113036
SHELL /    57939      51  113036  113063  113064  113038
SHELL /    57940      51  113043  113035  113034  113044
SHELL /    57941      51  113044  113034  127418  127419
SHELL /    57942      51  113035  113040  113041  113034
SHELL /    57943      51  113034  113041  128109  127418
SHELL /    57944      51  135557  135582  113033  113042
SHELL /    57945      51  113042  113033  113035  113043
SHELL /    57946      51  135582  135592  113039  113033
SHELL /    57947      51  113033  113039  113040  113035
SHELL /    57948      51  113031  113029  113028  113032
SHELL /    57949      51  113032  113028  128069  128079
SHELL /    57950      51  113029  113043  113044  113028
SHELL /    57951      51  113028  113044  127419  128069
SHELL /    57952      51  135589  135591  113027  113030
SHELL /    57953      51  113030  113027  113029  113031
SHELL /    57954      51  135591  135557  113042  113027
SHELL /    57955      51  113027  113042  113043  113029
SHELL /    57956      51  113217  113026  113025  113218
SHELL /    57957      51  113218  113025  127421  132764
SHELL /    57958      51  113026  113031  113032  113025
SHELL /    57959      51  113025  113032  128079  127421
SHELL /    57960      51  137450  135586  113024  113216
SHELL /    57961      51  113216  113024  113026  113217
SHELL /    57962      51  135586  135589  113030  113024
SHELL /    57963      51  113024  113030  113031  113026
SHELL /    57964      51  113014  113011  135354  135357
SHELL /    57965      51  135352  135354  113011  113010
SHELL /    57966      51  113013  113009  113011  113014
SHELL /    57967      51  135361  135352  113010  113008
SHELL /    57968      51  113010  113011  113009  113007
SHELL /    57969      51  113012  113006  113009  113013
SHELL /    57970      51  113008  113005  135349  135361
SHELL /    57971      51  113008  113010  113007  113004
SHELL /    57972      51  113007  113009  113006  113003
SHELL /    57973      51  113005  113002  135363  135349
SHELL /    57974      51   15073   15204  113006  113012
SHELL /    57975      51  113004  113001  113005  113008
SHELL /    57976      51  113004  113007  113003  113000
SHELL /    57977      51  113002  112999  135348  135363
SHELL /    57978      51  113003  113006   15204   15209
SHELL /    57979      51  113001  112998  113002  113005
SHELL /    57980      51  113000  112997  113001  113004
SHELL /    57981      51  135344  135348  112999  112996
SHELL /    57982      51  113000  113003   15209   15208
SHELL /    57983      51  112998  112995  112999  113002
SHELL /    57984      51  112997  112994  112998  113001
SHELL /    57985      51  135342  135344  112996  112993
SHELL /    57986      51   15208   15183  112997  113000
SHELL /    57987      51  112996  112999  112995  112992
SHELL /    57988      51  112994  112991  112995  112998
SHELL /    57989      51  112993  112990  135338  135342
SHELL /    57990      51   15183   15217  112994  112997
SHELL /    57991      51  112993  112996  112992  112989
SHELL /    57992      51  112992  112995  112991  112988
SHELL /    57993      51  112990  112987  135336  135338
SHELL /    57994      51   15217   15185  112991  112994
SHELL /    57995      51  112989  112986  112990  112993
SHELL /    57996      51  112989  112992  112988  112985
SHELL /    57997      51  112987  112984  135343  135336
SHELL /    57998      51  112988  112991   15185   15210
SHELL /    57999      51  112986  112983  112987  112990
SHELL /    58000      51  112985  112982  112986  112989
SHELL /    58001      51  135334  135343  112984  112981
SHELL /    58002      51  112985  112988   15210   15244
SHELL /    58003      51  112983  112980  112984  112987
SHELL /    58004      51  112982  112979  112983  112986
SHELL /    58005      51  135345  135334  112981  112978
SHELL /    58006      51   15244   15242  112982  112985
SHELL /    58007      51  112981  112984  112980  112977
SHELL /    58008      51  112979  112976  112980  112983
SHELL /    58009      51  112978  112975  135333  135345
SHELL /    58010      51   15242   15229  112979  112982
SHELL /    58011      51  112978  112981  112977  112974
SHELL /    58012      51  112977  112980  112976  112973
SHELL /    58013      51  112975  112972  135332  135333
SHELL /    58014      51   15229   15031  112976  112979
SHELL /    58015      51  112974  112971  112975  112978
SHELL /    58016      51  112974  112977  112973  112970
SHELL /    58017      51  112972  112969  135364  135332
SHELL /    58018      51  112973  112976   15031   15219
SHELL /    58019      51  112971  112968  112972  112975
SHELL /    58020      51  112970  112967  112971  112974
SHELL /    58021      51  135331  135364  112969  112966
SHELL /    58022      51  112970  112973   15219   15246
SHELL /    58023      51  112968  112965  112969  112972
SHELL /    58024      51  112967  112964  112968  112971
SHELL /    58025      51  135366  135331  112966  112963
SHELL /    58026      51   15246   15215  112967  112970
SHELL /    58027      51  112966  112969  112965  112962
SHELL /    58028      51  112964  112961  112965  112968
SHELL /    58029      51  112963  112960  135330  135366
SHELL /    58030      51   15215   15220  112964  112967
SHELL /    58031      51  112963  112966  112962  112959
SHELL /    58032      51  112962  112965  112961  112958
SHELL /    58033      51  112960  112957  135351  135330
SHELL /    58034      51   15220   15211  112961  112964
SHELL /    58035      51  112959  112956  112960  112963
SHELL /    58036      51  112959  112962  112958  112955
SHELL /    58037      51  112957  112954  135329  135351
SHELL /    58038      51  112958  112961   15211   15271
SHELL /    58039      51  112956  112953  112957  112960
SHELL /    58040      51  112955  112952  112956  112959
SHELL /    58041      51  135356  135329  112954  112951
SHELL /    58042      51  112955  112958   15271   15250
SHELL /    58043      51  112953  112950  112954  112957
SHELL /    58044      51  112952  112949  112953  112956
SHELL /    58045      51  135327  135356  112951  112948
SHELL /    58046      51   15250   15251  112952  112955
SHELL /    58047      51  112951  112954  112950  112947
SHELL /    58048      51  112949  112946  112950  112953
SHELL /    58049      51  112948  112945  135310  135327
SHELL /    58050      51   15251   15252  112949  112952
SHELL /    58051      51  112948  112951  112947  112944
SHELL /    58052      51  112947  112950  112946  112943
SHELL /    58053      51  112945  112942  135285  135310
SHELL /    58054      51   15252   15034  112946  112949
SHELL /    58055      51  112944  112941  112945  112948
SHELL /    58056      51  112944  112947  112943  112940
SHELL /    58057      51  112942  112939  135319  135285
SHELL /    58058      51  112943  112946   15034   15237
SHELL /    58059      51  112941  112938  112942  112945
SHELL /    58060      51  112940  112937  112941  112944
SHELL /    58061      51  135317  135319  112939  112936
SHELL /    58062      51  112940  112943   15237   15230
SHELL /    58063      51  112938  112935  112939  112942
SHELL /    58064      51  112937  112934  112938  112941
SHELL /    58065      51  135314  135317  112936  112933
SHELL /    58066      51   15230   15253  112937  112940
SHELL /    58067      51  112936  112939  112935  112932
SHELL /    58068      51  112934  112931  112935  112938
SHELL /    58069      51  112933  112930  135312  135314
SHELL /    58070      51   15253   15030  112934  112937
SHELL /    58071      51  112933  112936  112932  112929
SHELL /    58072      51  112932  112935  112931  112928
SHELL /    58073      51  112930  112927  135656  135312
SHELL /    58074      51   15030   15223  112931  112934
SHELL /    58075      51  112929  112926  112930  112933
SHELL /    58076      51  112929  112932  112928  112925
SHELL /    58077      51  112928  112931   15223   15235
SHELL /    58078      51  112927  112924  113221  135656
SHELL /    58079      51  112926  112923  112927  112930
SHELL /    58080      51  112925  112922  112926  112929
SHELL /    58081      51  112925  112928   15235   15184
SHELL /    58082      51  112924  112921  113220  113221
SHELL /    58083      51  112923  112920  112924  112927
SHELL /    58084      51  112922  112919  112923  112926
SHELL /    58085      51   15184   15233  112922  112925
SHELL /    58086      51  112921  112918  113219  113220
SHELL /    58087      51  112920  112917  112921  112924
SHELL /    58088      51  112919  112916  112920  112923
SHELL /    58089      51   15233   15258  112919  112922
SHELL /    58090      51  112918  112915  127426  113219
SHELL /    58091      51  112917  112914  112918  112921
SHELL /    58092      51  112916  112913  112917  112920
SHELL /    58093      51   15258  113267  112916  112919
SHELL /    58094      51  112915  112912  127996  127426
SHELL /    58095      51  112914  112911  112915  112918
SHELL /    58096      51  112913  112910  112914  112917
SHELL /    58097      51  113267  113268  112913  112916
SHELL /    58098      51  128006  127996  112912  112909
SHELL /    58099      51  112911  112908  112912  112915
SHELL /    58100      51  112910  112907  112911  112914
SHELL /    58101      51  113268  113269  112910  112913
SHELL /    58102      51  128002  128006  112909  112906
SHELL /    58103      51  112909  112912  112908  112905
SHELL /    58104      51  112907  112904  112908  112911
SHELL /    58105      51  113269  131131  112907  112910
SHELL /    58106      51  127999  128002  112906  112903
SHELL /    58107      51  112906  112909  112905  112902
SHELL /    58108      51  112905  112908  112904  112901
SHELL /    58109      51  127994  127999  112903  112900
SHELL /    58110      51  131131  131006  112904  112907
SHELL /    58111      51  112903  112906  112902  112899
SHELL /    58112      51  112902  112905  112901  112898
SHELL /    58113      51  112900  112897  127982  127994
SHELL /    58114      51  112901  112904  131006  131007
SHELL /    58115      51  112900  112903  112899  112896
SHELL /    58116      51  112899  112902  112898  112895
SHELL /    58117      51  127992  127982  112897  112894
SHELL /    58118      51  112898  112901  131007  131005
SHELL /    58119      51  112896  112893  112897  112900
SHELL /    58120      51  112896  112899  112895  112892
SHELL /    58121      51  127986  127992  112894  112891
SHELL /    58122      51  112895  112898  131005  131011
SHELL /    58123      51  112894  112897  112893  112890
SHELL /    58124      51  112892  112889  112893  112896
SHELL /    58125      51  112891  112888  127974  127986
SHELL /    58126      51  112892  112895  131011  131001
SHELL /    58127      51  112891  112894  112890  112887
SHELL /    58128      51  112890  112893  112889  112886
SHELL /    58129      51  112888  112885  127984  127974
SHELL /    58130      51  131001  131012  112889  112892
SHELL /    58131      51  112887  112884  112888  112891
SHELL /    58132      51  112887  112890  112886  112883
SHELL /    58133      51  112885  112882  127429  127984
SHELL /    58134      51  112886  112889  131012  131014
SHELL /    58135      51  112884  112881  112885  112888
SHELL /    58136      51  112883  112880  112884  112887
SHELL /    58137      51  127966  127429  112882  112879
SHELL /    58138      51  112883  112886  131014  131013
SHELL /    58139      51  112881  112878  112882  112885
SHELL /    58140      51  112880  112877  112881  112884
SHELL /    58141      51  127976  127966  112879  112876
SHELL /    58142      51  131013  131019  112880  112883
SHELL /    58143      51  112879  112882  112878  112875
SHELL /    58144      51  112877  112874  112878  112881
SHELL /    58145      51  112876  112873  127972  127976
SHELL /    58146      51  131019  131018  112877  112880
SHELL /    58147      51  112876  112879  112875  112872
SHELL /    58148      51  112875  112878  112874  112871
SHELL /    58149      51  112873  112870  127969  127972
SHELL /    58150      51  131018  131020  112874  112877
SHELL /    58151      51  112872  112869  112873  112876
SHELL /    58152      51  112872  112875  112871  112868
SHELL /    58153      51  112870  112867  127430  127969
SHELL /    58154      51  112871  112874  131020  131008
SHELL /    58155      51  112869  112866  112870  112873
SHELL /    58156      51  112868  112865  112869  112872
SHELL /    58157      51  127964  127430  112867  112864
SHELL /    58158      51  112868  112871  131008  131022
SHELL /    58159      51  112866  112863  112867  112870
SHELL /    58160      51  112865  112862  112866  112869
SHELL /    58161      51  127962  127964  112864  112861
SHELL /    58162      51  131022  131023  112865  112868
SHELL /    58163      51  112864  112867  112863  112860
SHELL /    58164      51  112862  112859  112863  112866
SHELL /    58165      51  112861  112858  127959  127962
SHELL /    58166      51  131023  131015  112862  112865
SHELL /    58167      51  112861  112864  112860  112857
SHELL /    58168      51  112860  112863  112859  112856
SHELL /    58169      51  112858  112855  127431  127959
SHELL /    58170      51  131015  131025  112859  112862
SHELL /    58171      51  112857  112854  112858  112861
SHELL /    58172      51  112857  112860  112856  112853
SHELL /    58173      51  127956  127431  112855  112852
SHELL /    58174      51  112856  112859  131025  131021
SHELL /    58175      51  112854  112851  112855  112858
SHELL /    58176      51  112853  112850  112854  112857
SHELL /    58177      51  127954  127956  112852  112849
SHELL /    58178      51  112853  112856  131021  131026
SHELL /    58179      51  112852  112855  112851  112848
SHELL /    58180      51  112850  112847  112851  112854
SHELL /    58181      51  127952  127954  112849  112846
SHELL /    58182      51  131026  131027  112850  112853
SHELL /    58183      51  112849  112852  112848  112845
SHELL /    58184      51  112848  112851  112847  112844
SHELL /    58185      51  127949  127952  112846  112843
SHELL /    58186      51  131027  131028  112847  112850
SHELL /    58187      51  112846  112849  112845  112842
SHELL /    58188      51  112845  112848  112844  112841
SHELL /    58189      51  112843  112840  127432  127949
SHELL /    58190      51  112844  112847  131028  131031
SHELL /    58191      51  112843  112846  112842  112839
SHELL /    58192      51  112842  112845  112841  112838
SHELL /    58193      51  127946  127432  112840  112837
SHELL /    58194      51  112841  112844  131031  131032
SHELL /    58195      51  112839  112836  112840  112843
SHELL /    58196      51  112839  112842  112838  112835
SHELL /    58197      51  127944  127946  112837  112834
SHELL /    58198      51  112838  112841  131032  131033
SHELL /    58199      51  112837  112840  112836  112833
SHELL /    58200      51  112835  112832  112836  112839
SHELL /    58201      51  112834  112831  127942  127944
SHELL /    58202      51  112835  112838  131033  131034
SHELL /    58203      51  112834  112837  112833  112830
SHELL /    58204      51  112833  112836  112832  112829
SHELL /    58205      51  112831  112828  127939  127942
SHELL /    58206      51  131034  131035  112832  112835
SHELL /    58207      51  112830  112827  112831  112834
SHELL /    58208      51  112830  112833  112829  112826
SHELL /    58209      51  112828  112825  128684  127939
SHELL /    58210      51  112829  112832  131035  131036
SHELL /    58211      51  112827  112824  112828  112831
SHELL /    58212      51  112826  112823  112827  112830
SHELL /    58213      51  112826  112829  131036  131057
SHELL /    58214      51  113015  128684  112825  112822
SHELL /    58215      51  112824  112821  112825  112828
SHELL /    58216      51  112823  112820  112824  112827
SHELL /    58217      51  131057  131058  112823  112826
SHELL /    58218      51  113016  113015  112822  112819
SHELL /    58219      51  112822  112825  112821  112818
SHELL /    58220      51  112820  112817  112821  112824
SHELL /    58221      51  131058  131037  112820  112823
SHELL /    58222      51  112819  112816  113017  113016
SHELL /    58223      51  112819  112822  112818  112815
SHELL /    58224      51  112818  112821  112817  112814
SHELL /    58225      51  131037   17550  112817  112820
SHELL /    58226      51  112816  112813   19358  113017
SHELL /    58227      51  112815  112812  112816  112819
SHELL /    58228      51  112815  112818  112814  112811
SHELL /    58229      51  112814  112817   17550   17716
SHELL /    58230      51  112813  112810   15930   19358
SHELL /    58231      51  112812  112809  112813  112816
SHELL /    58232      51  112811  112808  112812  112815
SHELL /    58233      51  112811  112814   17716   20506
SHELL /    58234      51   15596   15930  112810  112807
SHELL /    58235      51  112809  112806  112810  112813
SHELL /    58236      51  112808  112805  112809  112812
SHELL /    58237      51   20506   17585  112808  112811
SHELL /    58238      51   15346   15596  112807  112804
SHELL /    58239      51  112807  112810  112806  112803
SHELL /    58240      51  112805  112802  112806  112809
SHELL /    58241      51   17585   20510  112805  112808
SHELL /    58242      51  112804  112801   15301   15346
SHELL /    58243      51  112804  112807  112803  112800
SHELL /    58244      51  112803  112806  112802  112799
SHELL /    58245      51   20510  122739  112802  112805
SHELL /    58246      51  112801  112798   15599   15301
SHELL /    58247      51  112800  112797  112801  112804
SHELL /    58248      51  112800  112803  112799  112796
SHELL /    58249      51  112799  112802  122739  122740
SHELL /    58250      51   15295   15599  112798  112795
SHELL /    58251      51  112797  112794  112798  112801
SHELL /    58252      51  112796  112793  112797  112800
SHELL /    58253      51  112796  112799  122740  123885
SHELL /    58254      51   15918   15295  112795  112792
SHELL /    58255      51  112795  112798  112794  112791
SHELL /    58256      51  112793  112790  112794  112797
SHELL /    58257      51  123885  123895  112793  112796
SHELL /    58258      51   15969   15918  112792  112789
SHELL /    58259      51  112792  112795  112791  112788
SHELL /    58260      51  112791  112794  112790  112787
SHELL /    58261      51  123895  122741  112790  112793
SHELL /    58262      51   15347   15969  112789  112786
SHELL /    58263      51  112789  112792  112788  112785
SHELL /    58264      51  112788  112791  112787  112784
SHELL /    58265      51  112787  112790  122741  123876
SHELL /    58266      51   15631   15347  112786  112783
SHELL /    58267      51  112786  112789  112785  112782
SHELL /    58268      51  112785  112788  112784  112781
SHELL /    58269      51  112784  112787  123876  122742
SHELL /    58270      51   15915   15631  112783  112780
SHELL /    58271      51  112783  112786  112782  112779
SHELL /    58272      51  112782  112785  112781  112778
SHELL /    58273      51  112781  112784  122742  122743
SHELL /    58274      51   15291   15915  112780  112777
SHELL /    58275      51  112780  112783  112779  112776
SHELL /    58276      51  112779  112782  112778  112775
SHELL /    58277      51  112778  112781  122743  123856
SHELL /    58278      51   44867   15291  112777   45019
SHELL /    58279      51  112777  112780  112776  112773
SHELL /    58280      51  113023  112774   15643   15817
SHELL /    58281      51  112776  112779  112775  112772
SHELL /    58282      51  112775  112778  123856  112771
SHELL /    58283      51   15777   15643  112774  112770
SHELL /    58284      51   45019  112777  112773   44872
SHELL /    58285      51  112773  112776  112772  112768
SHELL /    58286      51  113022  112769  112774  113023
SHELL /    58287      51  112772  112775  112771  112767
SHELL /    58288      51  112771  123856  123274  112766
SHELL /    58289      51   15773   15777  112770  112765
SHELL /    58290      51  112770  112774  112769  112764
SHELL /    58291      51   44872  112773  112768   16068
SHELL /    58292      51  112768  112772  112767  112762
SHELL /    58293      51  113021  112763  112769  113022
SHELL /    58294      51  112767  112771  112766  112760
SHELL /    58295      51  112765  112761   15775   15773
SHELL /    58296      51  112766  123274  122055  112759
SHELL /    58297      51  112765  112770  112764  112758
SHELL /    58298      51  112764  112769  112763  112757
SHELL /    58299      51   16068  112768  112762   45024
SHELL /    58300      51  112761  112756   15786   15775
SHELL /    58301      51  122397  132598  112763  113021
SHELL /    58302      51  112762  112767  112760  112755
SHELL /    58303      51  112760  112766  112759  112753
SHELL /    58304      51  112758  112754  112761  112765
SHELL /    58305      51  112759  122055  123284  112752
SHELL /    58306      51  112758  112764  112757  112751
SHELL /    58307      51  112756  112750   15784   15786
SHELL /    58308      51  112757  112763  132598  132600
SHELL /    58309      51   45024  112762  112755   44826
SHELL /    58310      51  112754  112749  112756  112761
SHELL /    58311      51  112755  112760  112753  112748
SHELL /    58312      51  112751  112747  112754  112758
SHELL /    58313      51  112753  112759  112752  112746
SHELL /    58314      51  112752  123284  122056  112744
SHELL /    58315      51   15327   15784  112750  112745
SHELL /    58316      51  112751  112757  132600  132602
SHELL /    58317      51  112749  112743  112750  112756
SHELL /    58318      51   44826  112755  112748   45073
SHELL /    58319      51  112747  112742  112749  112754
SHELL /    58320      51  112748  112753  112746  112741
SHELL /    58321      51   15354   15327  112745  112740
SHELL /    58322      51  132602  132612  112747  112751
SHELL /    58323      51  112746  112752  112744  112739
SHELL /    58324      51  112744  122056  123294  112737
SHELL /    58325      51  112745  112750  112743  112738
SHELL /    58326      51  112742  112736  112743  112749
SHELL /    58327      51   45073  112748  112741   45031
SHELL /    58328      51  112740  112735   15325   15354
SHELL /    58329      51  132612  132613  112742  112747
SHELL /    58330      51  112741  112746  112739  112734
SHELL /    58331      51  112740  112745  112738  112733
SHELL /    58332      51  112739  112744  112737  112732
SHELL /    58333      51  112738  112743  112736  112731
SHELL /    58334      51  112737  123294  122057  112730
SHELL /    58335      51  112735  112729   15320   15325
SHELL /    58336      51  132613  132616  112736  112742
SHELL /    58337      51   45031  112741  112734   45075
SHELL /    58338      51  112733  112728  112735  112740
SHELL /    58339      51  112734  112739  112732  112727
SHELL /    58340      51  112733  112738  112731  112726
SHELL /    58341      51  112732  112737  112730  112725
SHELL /    58342      51  112729  112724   15762   15320
SHELL /    58343      51  112731  112736  132616  132618
SHELL /    58344      51  112730  122057  123304  112723
SHELL /    58345      51  112728  112722  112729  112735
SHELL /    58346      51   45075  112734  112727   44985
SHELL /    58347      51  112726  112721  112728  112733
SHELL /    58348      51  112727  112732  112725  112720
SHELL /    58349      51   15720   15762  112724  112719
SHELL /    58350      51  112726  112731  132618  132621
SHELL /    58351      51  112725  112730  112723  112718
SHELL /    58352      51  112722  112717  112724  112729
SHELL /    58353      51  112723  123304  122058  112716
SHELL /    58354      51  112721  112715  112722  112728
SHELL /    58355      51   44985  112727  112720   16005
SHELL /    58356      51   15761   15720  112719  112714
SHELL /    58357      51  132621  132623  112721  112726
SHELL /    58358      51  112720  112725  112718  112713
SHELL /    58359      51  112719  112724  112717  112712
SHELL /    58360      51  112718  112723  112716  112711
SHELL /    58361      51  112715  112710  112717  112722
SHELL /    58362      51  112716  122058  123314  112709
SHELL /    58363      51  112714  112708   15760   15761
SHELL /    58364      51  132623  132541  112715  112721
SHELL /    58365      51   16005  112720  112713   16797
SHELL /    58366      51  112714  112719  112712  112707
SHELL /    58367      51  112713  112718  112711  112706
SHELL /    58368      51  112712  112717  112710  112705
SHELL /    58369      51  112711  112716  112709  112704
SHELL /    58370      51  112708  112703   15749   15760
SHELL /    58371      51  132541  132614  112710  112715
SHELL /    58372      51  112709  123314  122059  112702
SHELL /    58373      51  112707  112701  112708  112714
SHELL /    58374      51   16797  112713  112706   16450
SHELL /    58375      51  112707  112712  112705  112700
SHELL /    58376      51  112706  112711  112704  112699
SHELL /    58377      51  112703  112698   15748   15749
SHELL /    58378      51  112705  112710  132614  132633
SHELL /    58379      51  112704  112709  112702  112697
SHELL /    58380      51  112701  112696  112703  112708
SHELL /    58381      51  112702  122059  122060  112695
SHELL /    58382      51  112700  112694  112701  112707
SHELL /    58383      51   16450  112706  112699   44996
SHELL /    58384      51   15755   15748  112698  112693
SHELL /    58385      51  112700  112705  132633  132649
SHELL /    58386      51  112699  112704  112697  112692
SHELL /    58387      51  112696  112691  112698  112703
SHELL /    58388      51  112697  112702  112695  112690
SHELL /    58389      51  112694  112689  112696  112701
SHELL /    58390      51  112695  122060  123334  112688
SHELL /    58391      51   15758   15755  112693  112687
SHELL /    58392      51  132649  132634  112694  112700
SHELL /    58393      51   44996  112699  112692   44986
SHELL /    58394      51  112693  112698  112691  112686
SHELL /    58395      51  112692  112697  112690  112685
SHELL /    58396      51  112689  112684  112691  112696
SHELL /    58397      51  112690  112695  112688  112683
SHELL /    58398      51  112687  112682   15482   15758
SHELL /    58399      51  132634  132651  112689  112694
SHELL /    58400      51  112688  123334  123324  112681
SHELL /    58401      51  112687  112693  112686  112680
SHELL /    58402      51   44986  112692  112685   45213
SHELL /    58403      51  112686  112691  112684  112679
SHELL /    58404      51  112685  112690  112683  112678
SHELL /    58405      51  112682  112677   15486   15482
SHELL /    58406      51  132651  132635  112684  112689
SHELL /    58407      51  112683  112688  112681  112676
SHELL /    58408      51  112680  112675  112682  112687
SHELL /    58409      51  112681  123324  122061  112674
SHELL /    58410      51  112680  112686  112679  112673
SHELL /    58411      51   45213  112685  112678   16876
SHELL /    58412      51  112677  112672   15648   15486
SHELL /    58413      51  112679  112684  132635  132640
SHELL /    58414      51  112678  112683  112676  112671
SHELL /    58415      51  112675  112670  112677  112682
SHELL /    58416      51  112676  112681  112674  112669
SHELL /    58417      51  112673  112668  112675  112680
SHELL /    58418      51  112674  122061  123344  112667
SHELL /    58419      51   15615   15648  112672  112666
SHELL /    58420      51  112673  112679  132640  132636
SHELL /    58421      51   16876  112678  112671   16742
SHELL /    58422      51  112670  112665  112672  112677
SHELL /    58423      51  112671  112676  112669  112664
SHELL /    58424      51  112668  112663  112670  112675
SHELL /    58425      51  112669  112674  112667  112662
SHELL /    58426      51   15655   15615  112666  112661
SHELL /    58427      51  132636  132670  112668  112673
SHELL /    58428      51  112667  123344  122062  112660
SHELL /    58429      51  112666  112672  112665  112659
SHELL /    58430      51   16742  112671  112664   44964
SHELL /    58431      51  112663  112658  112665  112670
SHELL /    58432      51  112664  112669  112662  112657
SHELL /    58433      51  112661  112656   15660   15655
SHELL /    58434      51  132670  132637  112663  112668
SHELL /    58435      51  112662  112667  112660  112655
SHELL /    58436      51  112661  112666  112659  112654
SHELL /    58437      51  112660  122062  122063  112653
SHELL /    58438      51  112659  112665  112658  112652
SHELL /    58439      51   44964  112664  112657   45096
SHELL /    58440      51  112656  112651   15707   15660
SHELL /    58441      51  132637  132724  112658  112663
SHELL /    58442      51  112657  112662  112655  112650
SHELL /    58443      51  112654  112649  112656  112661
SHELL /    58444      51  112655  112660  112653  112648
SHELL /    58445      51  112654  112659  112652  112647
SHELL /    58446      51  112653  122063  123364  112646
SHELL /    58447      51  112651  112645   15616   15707
SHELL /    58448      51  112652  112658  132724  132725
SHELL /    58449      51   45096  112657  112650   44911
SHELL /    58450      51  112649  112644  112651  112656
SHELL /    58451      51  112650  112655  112648  112643
SHELL /    58452      51  112647  112642  112649  112654
SHELL /    58453      51  112648  112653  112646  112641
SHELL /    58454      51   15485   15616  112645  112640
SHELL /    58455      51  112647  112652  132725  132638
SHELL /    58456      51  112646  123364  123354  112639
SHELL /    58457      51  112644  112638  112645  112651
SHELL /    58458      51   44911  112650  112643   16049
SHELL /    58459      51  112642  112637  112644  112649
SHELL /    58460      51  112643  112648  112641  112636
SHELL /    58461      51   15653   15485  112640  112635
SHELL /    58462      51  132638  132716  112642  112647
SHELL /    58463      51  112641  112646  112639  112634
SHELL /    58464      51  112640  112645  112638  112633
SHELL /    58465      51  112639  123354  122064  112632
SHELL /    58466      51  112637  112631  112638  112644
SHELL /    58467      51   16049  112643  112636   44979
SHELL /    58468      51  112635  112630   15462   15653
SHELL /    58469      51  132716  132639  112637  112642
SHELL /    58470      51  112636  112641  112634  112629
SHELL /    58471      51  112635  112640  112633  112628
SHELL /    58472      51  112634  112639  112632  112627
SHELL /    58473      51  112633  112638  112631  112626
SHELL /    58474      51  112632  122064  123374  112625
SHELL /    58475      51  112630  112624   15682   15462
SHELL /    58476      51  132639  132667  112631  112637
SHELL /    58477      51   44979  112636  112629   45216
SHELL /    58478      51  112628  112623  112630  112635
SHELL /    58479      51  112629  112634  112627  112622
SHELL /    58480      51  112628  112633  112626  112621
SHELL /    58481      51  112627  112632  112625  112620
SHELL /    58482      51  112626  112631  132667  132665
SHELL /    58483      51  112624  112619  113317   15682
SHELL /    58484      51  112625  123374  122065  112618
SHELL /    58485      51  112623  112617  112624  112630
SHELL /    58486      51   45216  112629  112622   44973
SHELL /    58487      51  112621  112616  112623  112628
SHELL /    58488      51  112622  112627  112620  112615
SHELL /    58489      51  112621  112626  132665  132668
SHELL /    58490      51  113316  113317  112619  112614
SHELL /    58491      51  112620  112625  112618  112613
SHELL /    58492      51  112617  112612  112619  112624
SHELL /    58493      51  112618  122065  122066  112611
SHELL /    58494      51  112616  112610  112617  112623
SHELL /    58495      51   44973  112622  112615   44992
SHELL /    58496      51  132668  132641  112616  112621
SHELL /    58497      51  113315  113316  112614  112609
SHELL /    58498      51  112615  112620  112613  112608
SHELL /    58499      51  112614  112619  112612  112607
SHELL /    58500      51  112613  112618  112611  112606
SHELL /    58501      51  112610  112605  112612  112617
SHELL /    58502      51  112611  122066  123394  112604
SHELL /    58503      51  132641  127012  112610  112616
SHELL /    58504      51  112609  112603  137761  113315
SHELL /    58505      51   44992  112615  112608   44977
SHELL /    58506      51  112609  112614  112607  112602
SHELL /    58507      51  112608  112613  112606  112601
SHELL /    58508      51  112607  112612  112605  112600
SHELL /    58509      51  112606  112611  112604  112599
SHELL /    58510      51  127012  113486  112605  112610
SHELL /    58511      51  112603  112598  137744  137761
SHELL /    58512      51  112604  123394  123384  112597
SHELL /    58513      51  112602  112596  112603  112609
SHELL /    58514      51   44977  112608  112601   44858
SHELL /    58515      51  112602  112607  112600  112595
SHELL /    58516      51  112601  112606  112599  112594
SHELL /    58517      51  112600  112605  113486  113487
SHELL /    58518      51  137741  137744  112598  112593
SHELL /    58519      51  112599  112604  112597  112592
SHELL /    58520      51  112596  112591  112598  112603
SHELL /    58521      51  112597  123384  122067  112590
SHELL /    58522      51  112595  112589  112596  112602
SHELL /    58523      51   44858  112601  112594   45028
SHELL /    58524      51  112595  112600  113487  113488
SHELL /    58525      51  137736  137741  112593  112588
SHELL /    58526      51  112594  112599  112592  112587
SHELL /    58527      51  112593  112598  112591  112586
SHELL /    58528      51  112592  112597  112590  112585
SHELL /    58529      51  112589  112584  112591  112596
SHELL /    58530      51  112590  122067  123404  112583
SHELL /    58531      51  113488  126718  112589  112595
SHELL /    58532      51  137742  137736  112588  112582
SHELL /    58533      51   45028  112594  112587   16254
SHELL /    58534      51  112588  112593  112586  112581
SHELL /    58535      51  112587  112592  112585  112580
SHELL /    58536      51  112586  112591  112584  112579
SHELL /    58537      51  112585  112590  112583  112578
SHELL /    58538      51  137735  137742  112582  112577
SHELL /    58539      51  126718  126719  112584  112589
SHELL /    58540      51  112583  123404  122068  112576
SHELL /    58541      51  112582  112588  112581  112575
SHELL /    58542      51   16254  112587  112580   16272
SHELL /    58543      51  112581  112586  112579  112574
SHELL /    58544      51  112580  112585  112578  112573
SHELL /    58545      51  112577  112572  137731  137735
SHELL /    58546      51  112579  112584  126719  128218
SHELL /    58547      51  112578  112583  112576  112571
SHELL /    58548      51  112577  112582  112575  112570
SHELL /    58549      51  112576  122068  122069  112569
SHELL /    58550      51  112575  112581  112574  112568
SHELL /    58551      51   16272  112580  112573   16262
SHELL /    58552      51  137729  137731  112572  112567
SHELL /    58553      51  112574  112579  128218  128208
SHELL /    58554      51  112573  112578  112571  112566
SHELL /    58555      51  112570  112565  112572  112577
SHELL /    58556      51  112571  112576  112569  112564
SHELL /    58557      51  112570  112575  112568  112563
SHELL /    58558      51  112569  122069  123424  112562
SHELL /    58559      51  137738  137729  112567  112561
SHELL /    58560      51  112568  112574  128208  126720
SHELL /    58561      51   16262  112573  112566   16360
SHELL /    58562      51  112567  112572  112565  112560
SHELL /    58563      51  112566  112571  112564  112559
SHELL /    58564      51  112563  112558  112565  112570
SHELL /    58565      51  112564  112569  112562  112557
SHELL /    58566      51  112561  112556  137727  137738
SHELL /    58567      51  112563  112568  126720  128228
SHELL /    58568      51  112562  123424  123414  112555
SHELL /    58569      51  112561  112567  112560  112554
SHELL /    58570      51   16360  112566  112559   16253
SHELL /    58571      51  112560  112565  112558  112553
SHELL /    58572      51  112559  112564  112557  112552
SHELL /    58573      51  112556  112551  137739  137727
SHELL /    58574      51  128228  126721  112558  112563
SHELL /    58575      51  112557  112562  112555  112550
SHELL /    58576      51  112554  112549  112556  112561
SHELL /    58577      51  112555  123414  122070  112548
SHELL /    58578      51  112554  112560  112553  112547
SHELL /    58579      51   16253  112559  112552   45107
SHELL /    58580      51  112551  112546  137726  137739
SHELL /    58581      51  112553  112558  126721  126722
SHELL /    58582      51  112552  112557  112550  112545
SHELL /    58583      51  112549  112544  112551  112556
SHELL /    58584      51  112550  112555  112548  112543
SHELL /    58585      51  112547  112542  112549  112554
SHELL /    58586      51  112548  122070  123434  112541
SHELL /    58587      51  137725  137726  112546  112540
SHELL /    58588      51  112547  112553  126722  128248
SHELL /    58589      51   45107  112552  112545   16258
SHELL /    58590      51  112544  112539  112546  112551
SHELL /    58591      51  112545  112550  112543  112538
SHELL /    58592      51  112542  112537  112544  112549
SHELL /    58593      51  112543  112548  112541  112536
SHELL /    58594      51  137724  137725  112540  112535
SHELL /    58595      51  128248  128238  112542  112547
SHELL /    58596      51  112541  123434  122071  112534
SHELL /    58597      51  112540  112546  112539  112533
SHELL /    58598      51   16258  112545  112538   16458
SHELL /    58599      51  112537  112532  112539  112544
SHELL /    58600      51  112538  112543  112536  112531
SHELL /    58601      51  112535  112530  137762  137724
SHELL /    58602      51  128238  126723  112537  112542
SHELL /    58603      51  112536  112541  112534  112529
SHELL /    58604      51  112535  112540  112533  112528
SHELL /    58605      51  112534  122071  122072  112527
SHELL /    58606      51  112533  112539  112532  112526
SHELL /    58607      51   16458  112538  112531   16459
SHELL /    58608      51  112530  112525  137723  137762
SHELL /    58609      51  126723  128258  112532  112537
SHELL /    58610      51  112531  112536  112529  112524
SHELL /    58611      51  112528  112523  112530  112535
SHELL /    58612      51  112529  112534  112527  112522
SHELL /    58613      51  112528  112533  112526  112521
SHELL /    58614      51  112527  122072  123454  112520
SHELL /    58615      51  112525  112519  137766  137723
SHELL /    58616      51  112526  112532  128258  126724
SHELL /    58617      51   16459  112531  112524   16790
SHELL /    58618      51  112523  112518  112525  112530
SHELL /    58619      51  112524  112529  112522  112517
SHELL /    58620      51  112521  112516  112523  112528
SHELL /    58621      51  112522  112527  112520  112515
SHELL /    58622      51  137722  137766  112519  112514
SHELL /    58623      51  112521  112526  126724  126725
SHELL /    58624      51  112520  123454  123444  112513
SHELL /    58625      51  112518  112512  112519  112525
SHELL /    58626      51   16790  112524  112517   16278
SHELL /    58627      51  112516  112511  112518  112523
SHELL /    58628      51  112517  112522  112515  112510
SHELL /    58629      51  137747  137722  112514  112509
SHELL /    58630      51  126725  128278  112516  112521
SHELL /    58631      51  112515  112520  112513  112508
SHELL /    58632      51  112514  112519  112512  112507
SHELL /    58633      51  112513  123444  122073  112506
SHELL /    58634      51  112511  112505  112512  112518
SHELL /    58635      51   16278  112517  112510   16366
SHELL /    58636      51  112509  112504  137721  137747
SHELL /    58637      51  128278  128268  112511  112516
SHELL /    58638      51  112510  112515  112508  112503
SHELL /    58639      51  112509  112514  112507  112502
SHELL /    58640      51  112508  112513  112506  112501
SHELL /    58641      51  112507  112512  112505  112500
SHELL /    58642      51  112506  122073  123464  112499
SHELL /    58643      51  112504  112498  137752  137721
SHELL /    58644      51  128268  126726  112505  112511
SHELL /    58645      51   16366  112510  112503   16256
SHELL /    58646      51  112502  112497  112504  112509
SHELL /    58647      51  112503  112508  112501  112496
SHELL /    58648      51  112502  112507  112500  112495
SHELL /    58649      51  112501  112506  112499  112494
SHELL /    58650      51  137719  137752  112498  112493
SHELL /    58651      51  112500  112505  126726  128288
SHELL /    58652      51  112499  123464  122074  112492
SHELL /    58653      51  112497  112491  112498  112504
SHELL /    58654      51   16256  112503  112496   16269
SHELL /    58655      51  112495  112490  112497  112502
SHELL /    58656      51  112496  112501  112494  112489
SHELL /    58657      51  137717  137719  112493  112488
SHELL /    58658      51  112495  112500  128288  126727
SHELL /    58659      51  112494  112499  112492  112487
SHELL /    58660      51  112493  112498  112491  112486
SHELL /    58661      51  112492  122074  122075  112485
SHELL /    58662      51  112490  112484  112491  112497
SHELL /    58663      51   16269  112496  112489   16265
SHELL /    58664      51  137714  137717  112488  112483
SHELL /    58665      51  126727  126728  112490  112495
SHELL /    58666      51  112489  112494  112487  112482
SHELL /    58667      51  112488  112493  112486  112481
SHELL /    58668      51  112487  112492  112485  112480
SHELL /    58669      51  112486  112491  112484  112479
SHELL /    58670      51  112485  122075  123484  112478
SHELL /    58671      51  137712  137714  112483  112477
SHELL /    58672      51  126728  128308  112484  112490
SHELL /    58673      51   16265  112489  112482   16328
SHELL /    58674      51  112483  112488  112481  112476
SHELL /    58675      51  112482  112487  112480  112475
SHELL /    58676      51  112481  112486  112479  112474
SHELL /    58677      51  112480  112485  112478  112473
SHELL /    58678      51  112477  112472  137702  137712
SHELL /    58679      51  112479  112484  128308  128298
SHELL /    58680      51  112478  123484  123474  112471
SHELL /    58681      51  112477  112483  112476  112470
SHELL /    58682      51   16328  112482  112475   44894
SHELL /    58683      51  112476  112481  112474  112469
SHELL /    58684      51  112475  112480  112473  112468
SHELL /    58685      51  137711  137702  112472  112467
SHELL /    58686      51  112474  112479  128298  126729
SHELL /    58687      51  112473  112478  112471  112466
SHELL /    58688      51  112470  112465  112472  112477
SHELL /    58689      51  112471  123474  122076  112464
SHELL /    58690      51  112470  112476  112469  112463
SHELL /    58691      51   44894  112475  112468   45059
SHELL /    58692      51  137709  137711  112467  112462
SHELL /    58693      51  112469  112474  126729  128318
SHELL /    58694      51  112468  112473  112466  112461
SHELL /    58695      51  112467  112472  112465  112460
SHELL /    58696      51  112466  112471  112464  112459
SHELL /    58697      51  112463  112458  112465  112470
SHELL /    58698      51  112464  122076  123494  112457
SHELL /    58699      51  112462  112456  137706  137709
SHELL /    58700      51  112463  112469  128318  126730
SHELL /    58701      51   45059  112468  112461   16273
SHELL /    58702      51  112462  112467  112460  112455
SHELL /    58703      51  112461  112466  112459  112454
SHELL /    58704      51  112460  112465  112458  112453
SHELL /    58705      51  112459  112464  112457  112452
SHELL /    58706      51  112456  112451  137704  137706
SHELL /    58707      51  126730  126731  112458  112463
SHELL /    58708      51  112457  123494  122077  112450
SHELL /    58709      51  112455  112449  112456  112462
SHELL /    58710      51   16273  112461  112454   16255
SHELL /    58711      51  112455  112460  112453  112448
SHELL /    58712      51  112454  112459  112452  112447
SHELL /    58713      51  112451  112446   20301  137704
SHELL /    58714      51  112453  112458  126731  128338
SHELL /    58715      51  112452  112457  112450  112445
SHELL /    58716      51  112449  112444  112451  112456
SHELL /    58717      51  112450  122077  122078  112443
SHELL /    58718      51  112448  112442  112449  112455
SHELL /    58719      51   16255  112454  112447   16277
SHELL /    58720      51   20327   20301  112446  112441
SHELL /    58721      51  112448  112453  128338  128328
SHELL /    58722      51  112447  112452  112445  112440
SHELL /    58723      51  112444  112439  112446  112451
SHELL /    58724      51  112445  112450  112443  112438
SHELL /    58725      51  112442  112437  112444  112449
SHELL /    58726      51  112443  122078  123514  112436
SHELL /    58727      51  128328  126732  112442  112448
SHELL /    58728      51   20295   20327  112441  112435
SHELL /    58729      51   16277  112447  112440   16324
SHELL /    58730      51  112441  112446  112439  112434
SHELL /    58731      51  112440  112445  112438  112433
SHELL /    58732      51  112437  112432  112439  112444
SHELL /    58733      51  112438  112443  112436  112431
SHELL /    58734      51  126732  128348  112437  112442
SHELL /    58735      51  112435  112430   20611   20295
SHELL /    58736      51  112436  123514  123504  112428
SHELL /    58737      51  112435  112441  112434  112429
SHELL /    58738      51  112434  112439  112432  112427
SHELL /    58739      51   16324  112440  112433   45296
SHELL /    58740      51  112433  112438  112431  112426
SHELL /    58741      51  128348  126733  112432  112437
SHELL /    58742      51  112430  112425   20622   20611
SHELL /    58743      51  112431  112436  112428  112423
SHELL /    58744      51  112429  112424  112430  112435
SHELL /    58745      51  112429  112434  112427  112422
SHELL /    58746      51  112428  123504  122079  112421
SHELL /    58747      51  112427  112432  126733  113020
SHELL /    58748      51   45296  112433  112426   45249
SHELL /    58749      51  112425  112420  117437   20622
SHELL /    58750      51  112424  112419  112425  112430
SHELL /    58751      51  112426  112431  112423  112418
SHELL /    58752      51  112422  112417  112424  112429
SHELL /    58753      51  112423  112428  112421  112416
SHELL /    58754      51  112422  112427  113020  113019
SHELL /    58755      51  112421  122079  123524  112415
SHELL /    58756      51  112420  112414  117436  117437
SHELL /    58757      51  112419  112413  112420  112425
SHELL /    58758      51   45249  112426  112418   45354
SHELL /    58759      51  112417  112412  112419  112424
SHELL /    58760      51  112418  112423  112416  112411
SHELL /    58761      51  113019  113018  112417  112422
SHELL /    58762      51  112416  112421  112415  112410
SHELL /    58763      51  112414  112409  117435  117436
SHELL /    58764      51  112413  112408  112414  112420
SHELL /    58765      51  112415  123524  122080  112407
SHELL /    58766      51  112412  112406  112413  112419
SHELL /    58767      51   45354  112418  112411   16375
SHELL /    58768      51  113018   20624  112412  112417
SHELL /    58769      51  112411  112416  112410  112404
SHELL /    58770      51  112409  112405  117434  117435
SHELL /    58771      51  112408  112403  112409  112414
SHELL /    58772      51  112410  112415  112407  112402
SHELL /    58773      51  112406  112401  112408  112413
SHELL /    58774      51  112407  122080  123534  112400
SHELL /    58775      51   20624   45227  112406  112412
SHELL /    58776      51   16375  112411  112404   45235
SHELL /    58777      51  112405  112399  117433  117434
SHELL /    58778      51  112403  112398  112405  112409
SHELL /    58779      51  112404  112410  112402  112397
SHELL /    58780      51  112401  112396  112403  112408
SHELL /    58781      51  112402  112407  112400  112395
SHELL /    58782      51   45227   16093  112401  112406
SHELL /    58783      51  112400  123534  122081  112393
SHELL /    58784      51  117432  117433  112399  112394
SHELL /    58785      51  112398  112392  112399  112405
SHELL /    58786      51   45235  112404  112397   45225
SHELL /    58787      51  112396  112391  112398  112403
SHELL /    58788      51  112397  112402  112395  112390
SHELL /    58789      51   16093   45214  112396  112401
SHELL /    58790      51  112395  112400  112393  112388
SHELL /    58791      51  117431  117432  112394  112389
SHELL /    58792      51  112394  112399  112392  112387
SHELL /    58793      51  112393  122081  123544  112386
SHELL /    58794      51  112391  112385  112392  112398
SHELL /    58795      51   45225  112397  112390   16351
SHELL /    58796      51   45214   16679  112391  112396
SHELL /    58797      51  117430  117431  112389  112384
SHELL /    58798      51  112390  112395  112388  112383
SHELL /    58799      51  112389  112394  112387  112382
SHELL /    58800      51  112388  112393  112386  112381
SHELL /    58801      51  112385  112380  112387  112392
SHELL /    58802      51  112386  123544  122082  112379
SHELL /    58803      51   16679   45218  112385  112391
SHELL /    58804      51  122082  117430  112384  112378
SHELL /    58805      51   16351  112390  112383   16358
SHELL /    58806      51  112384  112389  112382  112377
SHELL /    58807      51  112383  112388  112381  112376
SHELL /    58808      51  112380  112375  112382  112387
SHELL /    58809      51  112381  112386  112379  112374
SHELL /    58810      51   45218   44908  112380  112385
SHELL /    58811      51  112379  122082  112378  112373
SHELL /    58812      51  112378  112384  112377  112372
SHELL /    58813      51   16358  112383  112376   45253
SHELL /    58814      51  112377  112382  112375  112371
SHELL /    58815      51  112376  112381  112374  112370
SHELL /    58816      51   44908   45258  112375  112380
SHELL /    58817      51  112374  112379  112373  112369
SHELL /    58818      51  112373  112378  112372  112368
SHELL /    58819      51  112372  112377  112371  112367
SHELL /    58820      51   45253  112376  112370   45226
SHELL /    58821      51  112371  112375   45258   16847
SHELL /    58822      51  112370  112374  112369  112366
SHELL /    58823      51  112369  112373  112368  112365
SHELL /    58824      51  112368  112372  112367  112364
SHELL /    58825      51  112367  112371   16847   16867
SHELL /    58826      51   45226  112370  112366   45231
SHELL /    58827      51  112366  112369  112365  112363
SHELL /    58828      51  112365  112368  112364  112362
SHELL /    58829      51  112364  112367   16867   45219
SHELL /    58830      51   45231  112366  112363   45289
SHELL /    58831      51  112363  112365  112362  112361
SHELL /    58832      51  112362  112364   45219   45316
SHELL /    58833      51   45289  112363  112361   45291
SHELL /    58834      51  112361  112362   45316   45315
SHELL /    58835      51   45291  112361   45315   45323
SHELL /    58836      51   19625  112360   16211   19537
SHELL /    58837      51   16212   16211  112360  112359
SHELL /    58838      51   19530  112358  112360   19625
SHELL /    58839      51   16213   16212  112359  112357
SHELL /    58840      51  112359  112360  112358  112356
SHELL /    58841      51   19567  112355  112358   19530
SHELL /    58842      51  112357  112354   16214   16213
SHELL /    58843      51  112357  112359  112356  112353
SHELL /    58844      51  112356  112358  112355  112352
SHELL /    58845      51   21070  112350  112355   19567
SHELL /    58846      51  112354  112351   16228   16214
SHELL /    58847      51  112353  112349  112354  112357
SHELL /    58848      51  112353  112356  112352  112348
SHELL /    58849      51   16229   16228  112351  112347
SHELL /    58850      51  112352  112355  112350  112346
SHELL /    58851      51   21070   21075  112345  112350
SHELL /    58852      51  112349  112344  112351  112354
SHELL /    58853      51  112348  112343  112349  112353
SHELL /    58854      51   16232   16229  112347  112342
SHELL /    58855      51  112348  112352  112346  112341
SHELL /    58856      51  112347  112351  112344  112340
SHELL /    58857      51  112350  112345  112339  112346
SHELL /    58858      51   21075   21084  112338  112345
SHELL /    58859      51  112343  112337  112344  112349
SHELL /    58860      51   16233   16232  112342  112336
SHELL /    58861      51  112341  137504  112343  112348
SHELL /    58862      51  112342  112347  112340  112335
SHELL /    58863      51  112346  112339  112334  112341
SHELL /    58864      51  112345  112338  112332  112339
SHELL /    58865      51  112340  112344  112337  112333
SHELL /    58866      51   16242   16233  112336  112331
SHELL /    58867      51   21084   21083  112330  112338
SHELL /    58868      51  137504  137751  112337  112343
SHELL /    58869      51  112336  112342  112335  112329
SHELL /    58870      51  112341  112334  135495  137504
SHELL /    58871      51  112335  112340  112333  112328
SHELL /    58872      51  112339  112332  112327  112334
SHELL /    58873      51   16243   16242  112331  112326
SHELL /    58874      51  112338  112330  112325  112332
SHELL /    58875      51  112333  112337  137751  137749
SHELL /    58876      51   21083   18192  112323  112330
SHELL /    58877      51  112331  112336  112329  112324
SHELL /    58878      51  112329  112335  112328  112322
SHELL /    58879      51  112334  112327  135494  135495
SHELL /    58880      51   16248   16243  112326  112321
SHELL /    58881      51  112328  112333  137749  137377
SHELL /    58882      51  112332  112325  112320  112327
SHELL /    58883      51  112326  112331  112324  112319
SHELL /    58884      51  112330  112323  112318  112325
SHELL /    58885      51   18192   19491  112317  112323
SHELL /    58886      51  112324  112329  112322  112316
SHELL /    58887      51   16249   16248  112321  112315
SHELL /    58888      51  112322  112328  137377  137538
SHELL /    58889      51  112327  112320  135080  135494
SHELL /    58890      51  112321  112326  112319  112314
SHELL /    58891      51  112325  112318  112313  112320
SHELL /    58892      51  112319  112324  112316  112312
SHELL /    58893      51  112323  112317  112311  112318
SHELL /    58894      51   16250   16249  112315  112310
SHELL /    58895      51   19491   19453  112309  112317
SHELL /    58896      51  112316  112322  137538  137378
SHELL /    58897      51  112315  112321  112314  112308
SHELL /    58898      51  112320  112313  135429  135080
SHELL /    58899      51  112314  112319  112312  112307
SHELL /    58900      51  112318  112311  112306  112313
SHELL /    58901      51   16251   16250  112310  112305
SHELL /    58902      51  112312  112316  137378  137540
SHELL /    58903      51  112317  112309  112304  112311
SHELL /    58904      51   19453   19457  112302  112309
SHELL /    58905      51  112310  112315  112308  112303
SHELL /    58906      51  112308  112314  112307  112301
SHELL /    58907      51  112313  112306  135428  135429
SHELL /    58908      51   16289   16251  112305  112300
SHELL /    58909      51  112307  112312  137540  137379
SHELL /    58910      51  112311  112304  112299  112306
SHELL /    58911      51  112305  112310  112303  112298
SHELL /    58912      51  112309  112302  112297  112304
SHELL /    58913      51   19457   19442  112295  112302
SHELL /    58914      51  112303  112308  112301  112296
SHELL /    58915      51   16290   16289  112300  112294
SHELL /    58916      51  112301  112307  137379  137528
SHELL /    58917      51  112306  112299  135423  135428
SHELL /    58918      51  112300  112305  112298  112293
SHELL /    58919      51  112304  112297  112292  112299
SHELL /    58920      51  112298  112303  112296  112291
SHELL /    58921      51  112302  112295  112290  112297
SHELL /    58922      51   16295   16290  112294  112289
SHELL /    58923      51   19442   21066  112288  112295
SHELL /    58924      51  112296  112301  137528  137380
SHELL /    58925      51  112294  112300  112293  112287
SHELL /    58926      51  112299  112292  135435  135423
SHELL /    58927      51  112293  112298  112291  112286
SHELL /    58928      51  112297  112290  112285  112292
SHELL /    58929      51  112289  112284   16296   16295
SHELL /    58930      51  112291  112296  137380  137562
SHELL /    58931      51  112295  112288  112283  112290
SHELL /    58932      51  112289  112294  112287  112282
SHELL /    58933      51   21066   21067  112281  112288
SHELL /    58934      51  112287  112293  112286  112280
SHELL /    58935      51  112292  112285  135434  135435
SHELL /    58936      51   16297   16296  112284  112279
SHELL /    58937      51  112286  112291  137562  137382
SHELL /    58938      51  112290  112283  112278  112285
SHELL /    58939      51  112282  112277  112284  112289
SHELL /    58940      51  112288  112281  112276  112283
SHELL /    58941      51  112282  112287  112280  112275
SHELL /    58942      51   21067   20715  112274  112281
SHELL /    58943      51   16298   16297  112279  112273
SHELL /    58944      51  112280  112286  137382  137383
SHELL /    58945      51  112285  112278  135368  135434
SHELL /    58946      51  112279  112284  112277  112272
SHELL /    58947      51  112283  112276  112271  112278
SHELL /    58948      51  112275  112270  112277  112282
SHELL /    58949      51  112281  112274  112269  112276
SHELL /    58950      51  112273  112268   16667   16298
SHELL /    58951      51  112275  112280  137383  137559
SHELL /    58952      51   20715   20716  112267  112274
SHELL /    58953      51  112273  112279  112272  112266
SHELL /    58954      51  112278  112271  135389  135368
SHELL /    58955      51  112272  112277  112270  112265
SHELL /    58956      51  112276  112269  112264  112271
SHELL /    58957      51  112268  112263   16089   16667
SHELL /    58958      51  137559  137557  112270  112275
SHELL /    58959      51  112274  112267  112262  112269
SHELL /    58960      51  112266  112261  112268  112273
SHELL /    58961      51   20716   20721  112260  112267
SHELL /    58962      51  112266  112272  112265  112259
SHELL /    58963      51  112271  112264  135388  135389
SHELL /    58964      51   44886   16089  112263  112258
SHELL /    58965      51  112265  112270  137557  137385
SHELL /    58966      51  112269  112262  112257  112264
SHELL /    58967      51  112261  112256  112263  112268
SHELL /    58968      51  112267  112260  112255  112262
SHELL /    58969      51  112259  112254  112261  112266
SHELL /    58970      51   20721   21093  112253  112260
SHELL /    58971      51   16722   44886  112258  112252
SHELL /    58972      51  112259  112265  137385  137449
SHELL /    58973      51  112264  112257  135383  135388
SHELL /    58974      51  112258  112263  112256  112251
SHELL /    58975      51  112262  112255  112250  112257
SHELL /    58976      51  112254  112249  112256  112261
SHELL /    58977      51  112260  112253  112248  112255
SHELL /    58978      51   16311   16722  112252  112247
SHELL /    58979      51  137449  137386  112254  112259
SHELL /    58980      51   21093   21073  112246  112253
SHELL /    58981      51  112252  112258  112251  112245
SHELL /    58982      51  112257  112250  135395  135383
SHELL /    58983      51  112251  112256  112249  112244
SHELL /    58984      51  112255  112248  112243  112250
SHELL /    58985      51   16312   16311  112247  112242
SHELL /    58986      51  137386  137451  112249  112254
SHELL /    58987      51  112253  112246  112241  112248
SHELL /    58988      51  112247  112252  112245  112240
SHELL /    58989      51   21073   21082  112239  112246
SHELL /    58990      51  112245  112251  112244  112238
SHELL /    58991      51  112250  112243  135394  135395
SHELL /    58992      51  112244  112249  137451  137387
SHELL /    58993      51   16313   16312  112242  112237
SHELL /    58994      51  112248  112241  112236  112243
SHELL /    58995      51  112242  112247  112240  112235
SHELL /    58996      51  112246  112239  112234  112241
SHELL /    58997      51  112240  112245  112238  112233
SHELL /    58998      51   21082   21071  112232  112239
SHELL /    58999      51  112238  112244  137387  137440
SHELL /    59000      51   16314   16313  112237  112231
SHELL /    59001      51  112243  112236  135272  135394
SHELL /    59002      51  112237  112242  112235  112230
SHELL /    59003      51  112241  112234  112229  112236
SHELL /    59004      51  112235  112240  112233  112228
SHELL /    59005      51  112239  112232  112227  112234
SHELL /    59006      51  112233  112238  137440  137388
SHELL /    59007      51   16319   16314  112231  112226
SHELL /    59008      51   21071   21077  112225  112232
SHELL /    59009      51  112231  112237  112230  112224
SHELL /    59010      51  112236  112229  135341  135272
SHELL /    59011      51  112230  112235  112228  112223
SHELL /    59012      51  112234  112227  112222  112229
SHELL /    59013      51  112228  112233  137388  137470
SHELL /    59014      51   16320   16319  112226  112221
SHELL /    59015      51  112232  112225  112220  112227
SHELL /    59016      51  112226  112231  112224  112219
SHELL /    59017      51   21077   21080  112218  112225
SHELL /    59018      51  112224  112230  112223  112217
SHELL /    59019      51  112229  112222  135340  135341
SHELL /    59020      51  112223  112228  137470  137390
SHELL /    59021      51   16321   16320  112221  112216
SHELL /    59022      51  112227  112220  112215  112222
SHELL /    59023      51  112221  112226  112219  112214
SHELL /    59024      51  112225  112218  112213  112220
SHELL /    59025      51  112219  112224  112217  112212
SHELL /    59026      51   21080   20754  112211  112218
SHELL /    59027      51  112217  112223  137390  137391
SHELL /    59028      51   16322   16321  112216  112210
SHELL /    59029      51  112222  112215  135335  135340
SHELL /    59030      51  112216  112221  112214  112209
SHELL /    59031      51  112220  112213  112208  112215
SHELL /    59032      51  112214  112219  112212  112207
SHELL /    59033      51  112218  112211  112206  112213
SHELL /    59034      51  112212  112217  137391  137467
SHELL /    59035      51   16666   16322  112210  112205
SHELL /    59036      51   20754   20752  112204  112211
SHELL /    59037      51  112210  112216  112209  112203
SHELL /    59038      51  112215  112208  135347  135335
SHELL /    59039      51  112209  112214  112207  112202
SHELL /    59040      51  112213  112206  112201  112208
SHELL /    59041      51  112207  112212  137467  137465
SHELL /    59042      51   44828   16666  112205  112200
SHELL /    59043      51  112211  112204  112199  112206
SHELL /    59044      51  112205  112210  112203  112198
SHELL /    59045      51   20752   20761  112197  112204
SHELL /    59046      51  112203  112209  112202  112196
SHELL /    59047      51  112208  112201  135346  135347
SHELL /    59048      51  112202  112207  137465  137468
SHELL /    59049      51  112200  112195   44831   44828
SHELL /    59050      51  112206  112199  112194  112201
SHELL /    59051      51  112200  112205  112198  112193
SHELL /    59052      51  112204  112197  112192  112199
SHELL /    59053      51  112198  112203  112196  112191
SHELL /    59054      51   20761   21065  112190  112197
SHELL /    59055      51  112196  112202  137468  137441
SHELL /    59056      51   44847   44831  112195  112189
SHELL /    59057      51  112201  112194  135280  135346
SHELL /    59058      51  112193  112188  112195  112200
SHELL /    59059      51  112199  112192  112187  112194
SHELL /    59060      51  112193  112198  112191  112186
SHELL /    59061      51  112197  112190  112185  112192
SHELL /    59062      51  112191  112196  137441  137448
SHELL /    59063      51   16850   44847  112189  112184
SHELL /    59064      51   21065   21063  112183  112190
SHELL /    59065      51  112189  112195  112188  112182
SHELL /    59066      51  112194  112187  135301  135280
SHELL /    59067      51  112186  112181  112188  112193
SHELL /    59068      51  112192  112185  112180  112187
SHELL /    59069      51  112186  112191  137448  137450
SHELL /    59070      51  112184  112179   44876   16850
SHELL /    59071      51  112190  112183  112178  112185
SHELL /    59072      51  112184  112189  112182  112177
SHELL /    59073      51  112176  112183   21063   21035
SHELL /    59074      51  112182  112188  112181  112175
SHELL /    59075      51  112187  112180  135300  135301
SHELL /    59076      51  137450  113216  112181  112186
SHELL /    59077      51  112179  112174   16676   44876
SHELL /    59078      51  112185  112178  112173  112180
SHELL /    59079      51  112177  112172  112179  112184
SHELL /    59080      51  112171  112178  112183  112176
SHELL /    59081      51  112177  112182  112175  112170
SHELL /    59082      51  112169  112176   21035   21034
SHELL /    59083      51  112175  112181  113216  113217
SHELL /    59084      51   16086   16676  112174  112168
SHELL /    59085      51  112180  112173  135295  135300
SHELL /    59086      51  112172  112167  112174  112179
SHELL /    59087      51  112178  112171  112166  112173
SHELL /    59088      51  112170  112165  112172  112177
SHELL /    59089      51  112164  112171  112176  112169
SHELL /    59090      51  112170  112175  113217  113218
SHELL /    59091      51   16678   16086  112168  112163
SHELL /    59092      51   21034   20766  112162  112169
SHELL /    59093      51  112168  112174  112167  112161
SHELL /    59094      51  112173  112166  135307  135295
SHELL /    59095      51  112165  112160  112167  112172
SHELL /    59096      51  112171  112164  112159  112166
SHELL /    59097      51   44859   16678  112163  112158
SHELL /    59098      51  113218  132764  112165  112170
SHELL /    59099      51  112169  112162  112157  112164
SHELL /    59100      51  112163  112168  112161  112156
SHELL /    59101      51  112155  112162   20766   20774
SHELL /    59102      51  112161  112167  112160  112154
SHELL /    59103      51  112166  112159  137943  135307
SHELL /    59104      51   44914   44859  112158  112153
SHELL /    59105      51  132764  132765  112160  112165
SHELL /    59106      51  112164  112157  112152  112159
SHELL /    59107      51  112158  112163  112156  112151
SHELL /    59108      51  112150  112157  112162  112155
SHELL /    59109      51  112156  112161  112154  112149
SHELL /    59110      51  112148  112155   20774   21033
SHELL /    59111      51   16087   44914  112153  112147
SHELL /    59112      51  112154  112160  132765  132744
SHELL /    59113      51  112159  112152  137872  137943
SHELL /    59114      51  112153  112158  112151  112146
SHELL /    59115      51  112157  112150  112145  112152
SHELL /    59116      51  112151  112156  112149  112144
SHELL /    59117      51  112143  112150  112155  112148
SHELL /    59118      51   16727   16087  112147  112142
SHELL /    59119      51  112149  112154  132744  132810
SHELL /    59120      51   21033   21032  112141  112148
SHELL /    59121      51  112147  112153  112146  112140
SHELL /    59122      51  112152  112145  137893  137872
SHELL /    59123      51  112146  112151  112144  112139
SHELL /    59124      51  112150  112143  112138  112145
SHELL /    59125      51   44856   16727  112142  112137
SHELL /    59126      51  112144  112149  132810  132811
SHELL /    59127      51  112148  112141  112136  112143
SHELL /    59128      51  112142  112147  112140  112135
SHELL /    59129      51  112134  112141   21032   21021
SHELL /    59130      51  112140  112146  112139  112133
SHELL /    59131      51  112145  112138  137892  137893
SHELL /    59132      51   16083   44856  112137  112132
SHELL /    59133      51  112139  112144  132811  132799
SHELL /    59134      51  112143  112136  112131  112138
SHELL /    59135      51  112137  112142  112135  112130
SHELL /    59136      51  112129  112136  112141  112134
SHELL /    59137      51  112135  112140  112133  112128
SHELL /    59138      51  112127  112134   21021   21018
SHELL /    59139      51   44821   16083  112132  112126
SHELL /    59140      51  112133  112139  132799  132804
SHELL /    59141      51  112138  112131  137887  137892
SHELL /    59142      51  112132  112137  112130  112125
SHELL /    59143      51  112136  112129  112124  112131
SHELL /    59144      51  112130  112135  112128  112123
SHELL /    59145      51  112122  112129  112134  112127
SHELL /    59146      51   16741   44821  112126  112121
SHELL /    59147      51  112128  112133  132804  132805
SHELL /    59148      51   21018   21012  112120  112127
SHELL /    59149      51  112126  112132  112125  112119
SHELL /    59150      51  112131  112124  137899  137887
SHELL /    59151      51  112125  112130  112123  112118
SHELL /    59152      51  112129  112122  112117  112124
SHELL /    59153      51   16732   16741  112121  112116
SHELL /    59154      51  112123  112128  132805  132736
SHELL /    59155      51  112127  112120  112115  112122
SHELL /    59156      51  112121  112126  112119  112114
SHELL /    59157      51   21012   21011  112113  112120
SHELL /    59158      51  112119  112125  112118  112112
SHELL /    59159      51  112124  112117  137898  137899
SHELL /    59160      51  112118  112123  132736  132858
SHELL /    59161      51   44918   16732  112116  112111
SHELL /    59162      51  112122  112115  112110  112117
SHELL /    59163      51  112116  112121  112114  112109
SHELL /    59164      51  112120  112113  112108  112115
SHELL /    59165      51  112114  112119  112112  112107
SHELL /    59166      51   21011   21020  112106  112113
SHELL /    59167      51  112112  112118  132858  132859
SHELL /    59168      51  112111  112105   16673   44918
SHELL /    59169      51  112117  112110  137776  137898
SHELL /    59170      51  112111  112116  112109  112104
SHELL /    59171      51  112115  112108  112103  112110
SHELL /    59172      51  112109  112114  112107  112102
SHELL /    59173      51  112113  112106  112101  112108
SHELL /    59174      51  112107  112112  132859  132847
SHELL /    59175      51   16609   16673  112105  112100
SHELL /    59176      51  112099  112106   21020   21009
SHELL /    59177      51  112104  112098  112105  112111
SHELL /    59178      51  112110  112103  137845  137776
SHELL /    59179      51  112104  112109  112102  112097
SHELL /    59180      51  112108  112101  112096  112103
SHELL /    59181      51  112102  112107  132847  132852
SHELL /    59182      51   16610   16609  112100  112095
SHELL /    59183      51  112094  112101  112106  112099
SHELL /    59184      51  112100  112105  112098  112093
SHELL /    59185      51  112092  112099   21009   20788
SHELL /    59186      51  112097  112091  112098  112104
SHELL /    59187      51  112103  112096  137844  137845
SHELL /    59188      51  112097  112102  132852  132853
SHELL /    59189      51  112095  112090   16605   16610
SHELL /    59190      51  112101  112094  112089  112096
SHELL /    59191      51  112095  112100  112093  112088
SHELL /    59192      51  112087  112094  112099  112092
SHELL /    59193      51  112093  112098  112091  112086
SHELL /    59194      51   20788   20785  112085  112092
SHELL /    59195      51  132853  132832  112091  112097
SHELL /    59196      51  112090  112084   16606   16605
SHELL /    59197      51  112096  112089  137839  137844
SHELL /    59198      51  112088  112083  112090  112095
SHELL /    59199      51  112094  112087  112082  112089
SHELL /    59200      51  112088  112093  112086  112081
SHELL /    59201      51  112092  112085  112080  112087
SHELL /    59202      51  112086  112091  132832  132903
SHELL /    59203      51   44923   16606  112084  112079
SHELL /    59204      51  112078  112085   20785   20797
SHELL /    59205      51  112083  112077  112084  112090
SHELL /    59206      51  112089  112082  137851  137839
SHELL /    59207      51  112081  112076  112083  112088
SHELL /    59208      51  112087  112080  112075  112082
SHELL /    59209      51  112081  112086  132903  132897
SHELL /    59210      51   44925   44923  112079  112074
SHELL /    59211      51  112073  112080  112085  112078
SHELL /    59212      51  112079  112084  112077  112072
SHELL /    59213      51  112071  112078   20797   20801
SHELL /    59214      51  112076  112070  112077  112083
SHELL /    59215      51  132897  132900  112076  112081
SHELL /    59216      51  112082  112075  137850  137851
SHELL /    59217      51   16066   44925  112074  112069
SHELL /    59218      51  112080  112073  112068  112075
SHELL /    59219      51  112074  112079  112072  112067
SHELL /    59220      51  112066  112073  112078  112071
SHELL /    59221      51  112072  112077  112070  112065
SHELL /    59222      51   20801   20981  112064  112071
SHELL /    59223      51  132900  132888  112070  112076
SHELL /    59224      51   16623   16066  112069  112063
SHELL /    59225      51  112069  112074  112067  112062
SHELL /    59226      51  112075  112068  137784  137850
SHELL /    59227      51  112073  112066  112061  112068
SHELL /    59228      51  112067  112072  112065  112060
SHELL /    59229      51  112071  112064  112059  112066
SHELL /    59230      51  112065  112070  132888  132893
SHELL /    59231      51   16624   16623  112063  112058
SHELL /    59232      51  112057  112064   20981   20968
SHELL /    59233      51  112063  112069  112062  112056
SHELL /    59234      51  112062  112067  112060  112055
SHELL /    59235      51  112068  112061  137805  137784
SHELL /    59236      51  112066  112059  112054  112061
SHELL /    59237      51  112060  112065  132893  132894
SHELL /    59238      51   16625   16624  112058  112053
SHELL /    59239      51  112052  112059  112064  112057
SHELL /    59240      51  112058  112063  112056  112051
SHELL /    59241      51  112050  112057   20968   20982
SHELL /    59242      51  112056  112062  112055  112049
SHELL /    59243      51  112055  112060  132894  132728
SHELL /    59244      51   16626   16625  112053  112048
SHELL /    59245      51  112061  112054  137804  137805
SHELL /    59246      51  112059  112052  112047  112054
SHELL /    59247      51  112053  112058  112051  112046
SHELL /    59248      51  112045  112052  112057  112050
SHELL /    59249      51  112051  112056  112049  112044
SHELL /    59250      51   20982   20967  112043  112050
SHELL /    59251      51  112049  112055  132728  132962
SHELL /    59252      51   16631   16626  112048  112042
SHELL /    59253      51  112048  112053  112046  112041
SHELL /    59254      51  112054  112047  137799  137804
SHELL /    59255      51  112052  112045  112040  112047
SHELL /    59256      51  112046  112051  112044  112039
SHELL /    59257      51  112050  112043  112038  112045
SHELL /    59258      51  112044  112049  132962  132963
SHELL /    59259      51   16632   16631  112042  112037
SHELL /    59260      51   20967   20744  112036  112043
SHELL /    59261      51  112042  112048  112041  112035
SHELL /    59262      51  112041  112046  112039  112034
SHELL /    59263      51  112047  112040  137811  137799
SHELL /    59264      51  112045  112038  112033  112040
SHELL /    59265      51  112039  112044  132963  132951
SHELL /    59266      51   16633   16632  112037  112032
SHELL /    59267      51  112043  112036  112031  112038
SHELL /    59268      51  112037  112042  112035  112030
SHELL /    59269      51   20744   20812  112029  112036
SHELL /    59270      51  112035  112041  112034  112028
SHELL /    59271      51  112034  112039  132951  132956
SHELL /    59272      51   16634   16633  112032  112027
SHELL /    59273      51  112040  112033  137810  137811
SHELL /    59274      51  112038  112031  112025  112033
SHELL /    59275      51  112032  112037  112030  112026
SHELL /    59276      51  112036  112029  112024  112031
SHELL /    59277      51  112030  112035  112028  112023
SHELL /    59278      51  112022  112029   20812   20947
SHELL /    59279      51  112028  112034  132956  132957
SHELL /    59280      51   16721   16634  112027  112021
SHELL /    59281      51  112027  112032  112026  112020
SHELL /    59282      51  112033  112025  137368  137810
SHELL /    59283      51  112031  112024  112018  112025
SHELL /    59284      51  112026  112030  112023  112019
SHELL /    59285      51  112017  112024  112029  112022
SHELL /    59286      51  112023  112028  132957  132936
SHELL /    59287      51   16028   16721  112021  112016
SHELL /    59288      51  112015  112022   20947   21103
SHELL /    59289      51  112021  112027  112020  112014
SHELL /    59290      51  112020  112026  112019  112013
SHELL /    59291      51  112025  112018  137734  137368
SHELL /    59292      51  112024  112017  112012  112018
SHELL /    59293      51  112019  112023  132936  133002
SHELL /    59294      51   44860   16028  112016  112011
SHELL /    59295      51  112010  112017  112022  112015
SHELL /    59296      51  112016  112021  112014  112009
SHELL /    59297      51   21103   20974  112008  112015
SHELL /    59298      51  112014  112020  112013  112007
SHELL /    59299      51  112013  112019  133002  133003
SHELL /    59300      51   16064   44860  112011  112006
SHELL /    59301      51  112018  112012  137733  137734
SHELL /    59302      51  112017  112010  112004  112012
SHELL /    59303      51  112011  112016  112009  112005
SHELL /    59304      51  112015  112008  112003  112010
SHELL /    59305      51  112009  112014  112007  112002
SHELL /    59306      51  112001  112008   20974   20948
SHELL /    59307      51  112007  112013  133003  132991
SHELL /    59308      51   19165   16064  112006   19154
SHELL /    59309      51  112006  112011  112005  112000
SHELL /    59310      51  112012  112004  137728  137733
SHELL /    59311      51  112010  112003  111998  112004
SHELL /    59312      51  112005  112009  112002  111999
SHELL /    59313      51  111997  112003  112008  112001
SHELL /    59314      51  112002  112007  132991  111996
SHELL /    59315      51  111995  112001   20948   20956
SHELL /    59316      51   19154  112006  112000   19772
SHELL /    59317      51  112000  112005  111999  111994
SHELL /    59318      51  112004  111998  137740  137728
SHELL /    59319      51  112003  111997  111992  111998
SHELL /    59320      51  111999  112002  111996  111993
SHELL /    59321      51  111991  111997  112001  111995
SHELL /    59322      51  111996  132991  128512  111990
SHELL /    59323      51   20956   20931  111989  111995
SHELL /    59324      51   19772  112000  111994   18811
SHELL /    59325      51  111994  111999  111993  111988
SHELL /    59326      51  111998  111992  137737  137740
SHELL /    59327      51  111997  111991  111986  111992
SHELL /    59328      51  111993  111996  111990  111987
SHELL /    59329      51  111995  111989  111985  111991
SHELL /    59330      51  111990  128512  128532  111984
SHELL /    59331      51  111983  111989   20931   20409
SHELL /    59332      51   18811  111994  111988   19402
SHELL /    59333      51  111988  111993  111987  111982
SHELL /    59334      51  111992  111986  137743  137737
SHELL /    59335      51  111991  111985  111980  111986
SHELL /    59336      51  111987  111990  111984  111981
SHELL /    59337      51  111979  111985  111989  111983
SHELL /    59338      51  111984  128532  128522  111978
SHELL /    59339      51  111977  111983   20409   18868
SHELL /    59340      51   19402  111988  111982   18937
SHELL /    59341      51  111982  111987  111981  111976
SHELL /    59342      51  111986  111980  137672  137743
SHELL /    59343      51  111985  111979  111974  111980
SHELL /    59344      51  111981  111984  111978  111975
SHELL /    59345      51  111973  111979  111983  111977
SHELL /    59346      51  111978  128522  128518  111972
SHELL /    59347      51   18868   21522  111971  111977
SHELL /    59348      51   18937  111982  111976   18784
SHELL /    59349      51  111976  111981  111975  111970
SHELL /    59350      51  111980  111974  137693  137672
SHELL /    59351      51  111979  111973  111968  111974
SHELL /    59352      51  111975  111978  111972  111969
SHELL /    59353      51  111977  111971  111967  111973
SHELL /    59354      51  111972  128518  126749  111966
SHELL /    59355      51   21522   21548  111965  111971
SHELL /    59356      51   18784  111976  111970   19454
SHELL /    59357      51  111970  111975  111969  111964
SHELL /    59358      51  111974  111968  137692  137693
SHELL /    59359      51  111973  111967  111962  111968
SHELL /    59360      51  111969  111972  111966  111963
SHELL /    59361      51  111971  111965  111961  111967
SHELL /    59362      51  111966  126749  128527  111960
SHELL /    59363      51   21548   20408  111959  111965
SHELL /    59364      51   19454  111970  111964   19041
SHELL /    59365      51  111964  111969  111963  111958
SHELL /    59366      51  111968  111962  137687  137692
SHELL /    59367      51  111967  111961  111956  111962
SHELL /    59368      51  111963  111966  111960  111957
SHELL /    59369      51  111965  111959  111955  111961
SHELL /    59370      51  111960  128527  128547  111954
SHELL /    59371      51  111953  111959   20408   21477
SHELL /    59372      51   19041  111964  111958   19125
SHELL /    59373      51  111958  111963  111957  111952
SHELL /    59374      51  111962  111956  137699  137687
SHELL /    59375      51  111961  111955  111950  111956
SHELL /    59376      51  111957  111960  111954  111951
SHELL /    59377      51  111949  111955  111959  111953
SHELL /    59378      51  111954  128547  128537  111948
SHELL /    59379      51  111947  111953   21477   18906
SHELL /    59380      51   19125  111958  111952   21431
SHELL /    59381      51  111952  111957  111951  111946
SHELL /    59382      51  111956  111950  135357  137699
SHELL /    59383      51  111945  111950  111955  111949
SHELL /    59384      51  111951  111954  111948  111944
SHELL /    59385      51  111943  111949  111953  111947
SHELL /    59386      51  111948  128537  128536  111942
SHELL /    59387      51   18906   18908  111941  111947
SHELL /    59388      51   21431  111952  111946   21447
SHELL /    59389      51  111946  111951  111944  111940
SHELL /    59390      51  113014  135357  111950  111945
SHELL /    59391      51  111939  111945  111949  111943
SHELL /    59392      51  111944  111948  111942  111938
SHELL /    59393      51  111947  111941  111937  111943
SHELL /    59394      51  111942  128536  128556  111936
SHELL /    59395      51  111935  111941   18908   18907
SHELL /    59396      51   21447  111946  111940   21483
SHELL /    59397      51  111940  111944  111938  111934
SHELL /    59398      51  113013  113014  111945  111939
SHELL /    59399      51  111943  111937  111933  111939
SHELL /    59400      51  111938  111942  111936  111932
SHELL /    59401      51  111931  111937  111941  111935
SHELL /    59402      51  111929  111935   18907   18910
SHELL /    59403      51  111936  128556  128546  111930
SHELL /    59404      51   21483  111940  111934   21417
SHELL /    59405      51  111934  111938  111932  111928
SHELL /    59406      51  111939  111933  113012  113013
SHELL /    59407      51  111927  111933  111937  111931
SHELL /    59408      51  111932  111936  111930  111926
SHELL /    59409      51  111925  111931  111935  111929
SHELL /    59410      51   18910   19421  111923  111929
SHELL /    59411      51  111930  128546  128542  111924
SHELL /    59412      51   21417  111934  111928   18535
SHELL /    59413      51  111928  111932  111926  111922
SHELL /    59414      51   15073  113012  111933  111927
SHELL /    59415      51  111921  111927  111931  111925
SHELL /    59416      51  111926  111930  111924  111920
SHELL /    59417      51  111929  111923  111919  111925
SHELL /    59418      51  111917  111923   19421   19425
SHELL /    59419      51  111924  128542  128563  111918
SHELL /    59420      51   18535  111928  111922   21448
SHELL /    59421      51  111922  111926  111920  111916
SHELL /    59422      51   15080   15073  111927  111921
SHELL /    59423      51  111925  111919  111915  111921
SHELL /    59424      51  111920  111924  111918  111914
SHELL /    59425      51  111913  111919  111923  111917
SHELL /    59426      51  111911  111917   19425   19549
SHELL /    59427      51  111918  128563  128553  111912
SHELL /    59428      51   21448  111922  111916   19130
SHELL /    59429      51  111916  111920  111914  111910
SHELL /    59430      51  111921  111915   15076   15080
SHELL /    59431      51  111909  111915  111919  111913
SHELL /    59432      51  111914  111918  111912  111908
SHELL /    59433      51  111907  111913  111917  111911
SHELL /    59434      51   19549   19546  111905  111911
SHELL /    59435      51  111912  128553  128548  111906
SHELL /    59436      51   19130  111916  111910   19179
SHELL /    59437      51  111910  111914  111908  111904
SHELL /    59438      51   15077   15076  111915  111909
SHELL /    59439      51  111903  111909  111913  111907
SHELL /    59440      51  111908  111912  111906  111902
SHELL /    59441      51  111911  111905  111901  111907
SHELL /    59442      51   19546   20478  111899  111905
SHELL /    59443      51  111906  128548  126752  111900
SHELL /    59444      51   19179  111910  111904   18516
SHELL /    59445      51   15085   15077  111909  111903
SHELL /    59446      51  111904  111908  111902  111898
SHELL /    59447      51  111907  111901  111897  111903
SHELL /    59448      51  111902  111906  111900  111896
SHELL /    59449      51  111905  111899  111895  111901
SHELL /    59450      51   20478   21533  111894  111899
SHELL /    59451      51  111900  126752  128557  111893
SHELL /    59452      51   18516  111904  111898   21575
SHELL /    59453      51  111903  111897   15084   15085
SHELL /    59454      51  111898  111902  111896  111892
SHELL /    59455      51  111901  111895  111891  111897
SHELL /    59456      51  111896  111900  111893  111890
SHELL /    59457      51  111899  111894  111889  111895
SHELL /    59458      51  111888  111894   21533   21304
SHELL /    59459      51  111893  128557  128577  111887
SHELL /    59460      51   21575  111898  111892   19325
SHELL /    59461      51  111897  111891   15087   15084
SHELL /    59462      51  111892  111896  111890  111886
SHELL /    59463      51  111895  111889  111885  111891
SHELL /    59464      51  111890  111893  111887  111884
SHELL /    59465      51  111883  111889  111894  111888
SHELL /    59466      51  111882  111888   21304   21512
SHELL /    59467      51  111887  128577  128567  111881
SHELL /    59468      51   19325  111892  111886   19222
SHELL /    59469      51  111891  111885   15091   15087
SHELL /    59470      51  111886  111890  111884  111880
SHELL /    59471      51  111879  111885  111889  111883
SHELL /    59472      51  111884  111887  111881  111878
SHELL /    59473      51  111877  111883  111888  111882
SHELL /    59474      51   21512   21518  111876  111882
SHELL /    59475      51  111881  128567  128566  111875
SHELL /    59476      51   19222  111886  111880   19200
SHELL /    59477      51   15089   15091  111885  111879
SHELL /    59478      51  111880  111884  111878  111874
SHELL /    59479      51  111873  111879  111883  111877
SHELL /    59480      51  111878  111881  111875  111872
SHELL /    59481      51  111882  111876  111871  111877
SHELL /    59482      51  111870  111876   21518   21545
SHELL /    59483      51  111875  128566  128586  111869
SHELL /    59484      51   19200  111880  111874   19198
SHELL /    59485      51   15093   15089  111879  111873
SHELL /    59486      51  111874  111878  111872  111868
SHELL /    59487      51  111877  111871  111867  111873
SHELL /    59488      51  111872  111875  111869  111866
SHELL /    59489      51  111865  111871  111876  111870
SHELL /    59490      51  111864  111870   21545   21513
SHELL /    59491      51  111869  128586  128576  111863
SHELL /    59492      51   19198  111874  111868   19184
SHELL /    59493      51  111873  111867   15095   15093
SHELL /    59494      51  111868  111872  111866  111862
SHELL /    59495      51  111861  111867  111871  111865
SHELL /    59496      51  111866  111869  111863  111860
SHELL /    59497      51  111859  111865  111870  111864
SHELL /    59498      51   21513   19696  111858  111864
SHELL /    59499      51  111863  128576  128573  111857
SHELL /    59500      51   19184  111868  111862   19289
SHELL /    59501      51   15101   15095  111867  111861
SHELL /    59502      51  111862  111866  111860  111856
SHELL /    59503      51  111855  111861  111865  111859
SHELL /    59504      51  111860  111863  111857  111854
SHELL /    59505      51  111864  111858  111853  111859
SHELL /    59506      51  111852  111858   19696   21509
SHELL /    59507      51  111857  128573  128593  111851
SHELL /    59508      51   19289  111862  111856   19321
SHELL /    59509      51   15098   15101  111861  111855
SHELL /    59510      51  111856  111860  111854  111850
SHELL /    59511      51  111859  111853  111849  111855
SHELL /    59512      51  111847  111853  111858  111852
SHELL /    59513      51  111854  111857  111851  111848
SHELL /    59514      51  111846  111852   21509   17261
SHELL /    59515      51  111851  128593  128583  111845
SHELL /    59516      51   19321  111856  111850   18198
SHELL /    59517      51  111855  111849   15099   15098
SHELL /    59518      51  111850  111854  111848  111844
SHELL /    59519      51  111843  111849  111853  111847
SHELL /    59520      51  111841  111847  111852  111846
SHELL /    59521      51  111848  111851  111845  111842
SHELL /    59522      51   17261   21576  111840  111846
SHELL /    59523      51  111845  128583  128578  111839
SHELL /    59524      51   18198  111850  111844   19183
SHELL /    59525      51   15105   15099  111849  111843
SHELL /    59526      51  111844  111848  111842  111838
SHELL /    59527      51  111837  111843  111847  111841
SHELL /    59528      51  111846  111840  111835  111841
SHELL /    59529      51  111842  111845  111839  111836
SHELL /    59530      51   21576   21523  111834  111840
SHELL /    59531      51  111839  128578  126755  111833
SHELL /    59532      51   19183  111844  111838   19150
SHELL /    59533      51   15104   15105  111843  111837
SHELL /    59534      51  111838  111842  111836  111832
SHELL /    59535      51  111841  111835  111831  111837
SHELL /    59536      51  111840  111834  111829  111835
SHELL /    59537      51  111836  111839  111833  111830
SHELL /    59538      51   21523   21478  111828  111834
SHELL /    59539      51  111833  126755  128587  111827
SHELL /    59540      51   19150  111838  111832   19948
SHELL /    59541      51  111837  111831   15633   15104
SHELL /    59542      51  111832  111836  111830  111826
SHELL /    59543      51  111835  111829  111825  111831
SHELL /    59544      51  111834  111828  111823  111829
SHELL /    59545      51  111830  111833  111827  111824
SHELL /    59546      51  111822  111828   21478   21382
SHELL /    59547      51  111827  128587  128607  111821
SHELL /    59548      51   19948  111832  111826   19329
SHELL /    59549      51  111831  111825  115254   15633
SHELL /    59550      51  111826  111830  111824  111820
SHELL /    59551      51  111829  111823  111819  111825
SHELL /    59552      51  111817  111823  111828  111822
SHELL /    59553      51  111824  111827  111821  111818
SHELL /    59554      51  111816  111822   21382   18133
SHELL /    59555      51  111821  128607  128597  111815
SHELL /    59556      51   19329  111826  111820   19294
SHELL /    59557      51  111825  111819  115253  115254
SHELL /    59558      51  111820  111824  111818  111814
SHELL /    59559      51  111813  111819  111823  111817
SHELL /    59560      51  111812  111817  111822  111816
SHELL /    59561      51  111818  111821  111815  111811
SHELL /    59562      51   18133   21376  111810  111816
SHELL /    59563      51  111815  128597  128596  111809
SHELL /    59564      51   19294  111820  111814   19326
SHELL /    59565      51  115252  115253  111819  111813
SHELL /    59566      51  111814  111818  111811  111808
SHELL /    59567      51  111807  111813  111817  111812
SHELL /    59568      51  111816  111810  111806  111812
SHELL /    59569      51  111811  111815  111809  111805
SHELL /    59570      51  111804  111810   21376   21389
SHELL /    59571      51  111809  128596  128616  111803
SHELL /    59572      51   19326  111814  111808   19327
SHELL /    59573      51  116097  115252  111813  111807
SHELL /    59574      51  111808  111811  111805  111802
SHELL /    59575      51  111812  111806  111801  111807
SHELL /    59576      51  111800  111806  111810  111804
SHELL /    59577      51  111805  111809  111803  111799
SHELL /    59578      51  111798  111804   21389   21377
SHELL /    59579      51  111803  128616  128606  111797
SHELL /    59580      51   19327  111808  111802   19276
SHELL /    59581      51  111807  111801  115758  116097
SHELL /    59582      51  111802  111805  111799  111796
SHELL /    59583      51  111806  111800  111795  111801
SHELL /    59584      51  111793  111800  111804  111798
SHELL /    59585      51  111799  111803  111797  111794
SHELL /    59586      51   21377   18154  111792  111798
SHELL /    59587      51  111797  128606  128603  111791
SHELL /    59588      51   19276  111802  111796   19282
SHELL /    59589      51  111801  111795  115757  115758
SHELL /    59590      51  111796  111799  111794  111790
SHELL /    59591      51  111800  111793  111789  111795
SHELL /    59592      51  111798  111792  111787  111793
SHELL /    59593      51  111794  111797  111791  111788
SHELL /    59594      51  111786  111792   18154   21586
SHELL /    59595      51  111791  128603  128623  111785
SHELL /    59596      51   19282  111796  111790   19271
SHELL /    59597      51  111795  111789  115756  115757
SHELL /    59598      51  111790  111794  111788  111784
SHELL /    59599      51  111793  111787  111783  111789
SHELL /    59600      51  111781  111787  111792  111786
SHELL /    59601      51  111788  111791  111785  111782
SHELL /    59602      51  111780  111786   21586   19636
SHELL /    59603      51  111785  128623  128613  111779
SHELL /    59604      51   19271  111790  111784   19303
SHELL /    59605      51  111789  111783  115755  115756
SHELL /    59606      51  111784  111788  111782  111778
SHELL /    59607      51  111787  111781  111777  111783
SHELL /    59608      51  111775  111781  111786  111780
SHELL /    59609      51  111782  111785  111779  111776
SHELL /    59610      51   19636   19701  111774  111780
SHELL /    59611      51  111779  128613  128608  111773
SHELL /    59612      51   19303  111784  111778   19293
SHELL /    59613      51  111783  111777  115754  115755
SHELL /    59614      51  111778  111782  111776  111772
SHELL /    59615      51  111781  111775  111770  111777
SHELL /    59616      51  111780  111774  111771  111775
SHELL /    59617      51  111776  111779  111773  111768
SHELL /    59618      51  111769  111774   19701   19571
SHELL /    59619      51  111773  128608  126758  111767
SHELL /    59620      51   19293  111778  111772   18736
SHELL /    59621      51  111777  111770  115753  115754
SHELL /    59622      51  111772  111776  111768  111765
SHELL /    59623      51  111775  111771  111764  111770
SHELL /    59624      51  111766  111771  111774  111769
SHELL /    59625      51  111763  111769   19571   19658
SHELL /    59626      51  111768  111773  111767  111762
SHELL /    59627      51  111767  126758  128617  111761
SHELL /    59628      51   18736  111772  111765   19312
SHELL /    59629      51  111760  111764  111771  111766
SHELL /    59630      51  111759  111766  111769  111763
SHELL /    59631      51  111770  111764  115752  115753
SHELL /    59632      51  111765  111768  111762  111758
SHELL /    59633      51   19658   19674  111757  111763
SHELL /    59634      51  111762  111767  111761  111756
SHELL /    59635      51  111761  128617  128637  111754
SHELL /    59636      51  111755  111760  111766  111759
SHELL /    59637      51   19312  111765  111758   19369
SHELL /    59638      51  111763  111757  111753  111759
SHELL /    59639      51  111758  111762  111756  111752
SHELL /    59640      51  115752  111760  111755  115751
SHELL /    59641      51  111751  111757   19674   19609
SHELL /    59642      51  111756  111761  111754  111750
SHELL /    59643      51  111759  111753  111749  111755
SHELL /    59644      51  111754  128637  128627  111748
SHELL /    59645      51   19369  111758  111752   19314
SHELL /    59646      51  111747  111753  111757  111751
SHELL /    59647      51  111752  111756  111750  111746
SHELL /    59648      51  111755  111749  115750  115751
SHELL /    59649      51  111745  111751   19609   19612
SHELL /    59650      51  111750  111754  111748  111744
SHELL /    59651      51  111753  111747  111743  111749
SHELL /    59652      51  111748  128627  128626  111742
SHELL /    59653      51   19314  111752  111746   19296
SHELL /    59654      51  111741  111747  111751  111745
SHELL /    59655      51  111746  111750  111744  111740
SHELL /    59656      51  111749  111743  115749  115750
SHELL /    59657      51   19612   21328  111739  111745
SHELL /    59658      51  111744  111748  111742  111738
SHELL /    59659      51  111747  111741  111737  111743
SHELL /    59660      51  111742  128626  128646  111736
SHELL /    59661      51   19296  111746  111740   19455
SHELL /    59662      51  111745  111739  111735  111741
SHELL /    59663      51  111740  111744  111738  111734
SHELL /    59664      51  111743  111737  115748  115749
SHELL /    59665      51  111733  111739   21328   21330
SHELL /    59666      51  111738  111742  111736  111732
SHELL /    59667      51  111741  111735  111731  111737
SHELL /    59668      51  111736  128646  128636  111730
SHELL /    59669      51   19455  111740  111734   19287
SHELL /    59670      51  111729  111735  111739  111733
SHELL /    59671      51  111734  111738  111732  111728
SHELL /    59672      51  111737  111731  115747  115748
SHELL /    59673      51  111727  111733   21330   19629
SHELL /    59674      51  111732  111736  111730  111726
SHELL /    59675      51  111735  111729  111725  111731
SHELL /    59676      51  111730  128636  128633  111724
SHELL /    59677      51   19287  111734  111728   19338
SHELL /    59678      51  111723  111729  111733  111727
SHELL /    59679      51  111728  111732  111726  111722
SHELL /    59680      51  111731  111725  115746  115747
SHELL /    59681      51   19629   19620  111721  111727
SHELL /    59682      51  111726  111730  111724  111720
SHELL /    59683      51  111729  111723  111719  111725
SHELL /    59684      51  111724  128633  128653  111718
SHELL /    59685      51   19338  111728  111722   19297
SHELL /    59686      51  111727  111721  111717  111723
SHELL /    59687      51  111722  111726  111720  111716
SHELL /    59688      51  111725  111719  115745  115746
SHELL /    59689      51  111715  111721   19620   19464
SHELL /    59690      51  111720  111724  111718  111714
SHELL /    59691      51  111723  111717  111713  111719
SHELL /    59692      51  111718  128653  128643  111712
SHELL /    59693      51   19297  111722  111716   19298
SHELL /    59694      51  111711  111717  111721  111715
SHELL /    59695      51  111716  111720  111714  111710
SHELL /    59696      51  111719  111713  115744  115745
SHELL /    59697      51  111709  111715   19464   19610
SHELL /    59698      51  111714  111718  111712  111708
SHELL /    59699      51  111717  111711  111707  111713
SHELL /    59700      51  111712  128643  128638  111706
SHELL /    59701      51   19298  111716  111710   19300
SHELL /    59702      51  111705  111711  111715  111709
SHELL /    59703      51  111710  111714  111708  111704
SHELL /    59704      51  111713  111707  116446  115744
SHELL /    59705      51   19610   19698  111703  111709
SHELL /    59706      51  111708  111712  111706  111702
SHELL /    59707      51  111711  111705  111701  111707
SHELL /    59708      51  111706  128638  126761  111700
SHELL /    59709      51   19300  111710  111704   19332
SHELL /    59710      51  111709  111703  111699  111705
SHELL /    59711      51  111704  111708  111702  111698
SHELL /    59712      51  111697  111703   19698   21333
SHELL /    59713      51  111707  111701  115449  116446
SHELL /    59714      51  111702  111706  111700  111696
SHELL /    59715      51  111705  111699  111695  111701
SHELL /    59716      51  111700  126761  128647  111694
SHELL /    59717      51   19332  111704  111698   19351
SHELL /    59718      51  111693  111699  111703  111697
SHELL /    59719      51  111698  111702  111696  111692
SHELL /    59720      51  111691  111697   21333   21577
SHELL /    59721      51  111701  111695  115448  115449
SHELL /    59722      51  111696  111700  111694  111690
SHELL /    59723      51  111689  111695  111699  111693
SHELL /    59724      51  111694  128647  128667  111688
SHELL /    59725      51   19351  111698  111692   19348
SHELL /    59726      51  111687  111693  111697  111691
SHELL /    59727      51  111692  111696  111690  111686
SHELL /    59728      51   21577   21573  111685  111691
SHELL /    59729      51  115447  115448  111695  111689
SHELL /    59730      51  111690  111694  111688  111684
SHELL /    59731      51  111683  111689  111693  111687
SHELL /    59732      51  111688  128667  128657  111682
SHELL /    59733      51   19348  111692  111686   19333
SHELL /    59734      51  111691  111685  111681  111687
SHELL /    59735      51  111686  111690  111684  111680
SHELL /    59736      51  111679  111685   21573   21409
SHELL /    59737      51  116847  115447  111689  111683
SHELL /    59738      51  111684  111688  111682  111678
SHELL /    59739      51  111687  111681  111677  111683
SHELL /    59740      51  111682  128657  128656  111676
SHELL /    59741      51   19333  111686  111680   19223
SHELL /    59742      51  111675  111681  111685  111679
SHELL /    59743      51  111680  111684  111678  111674
SHELL /    59744      51  111673  111679   21409   19188
SHELL /    59745      51  111683  111677  116581  116847
SHELL /    59746      51  111678  111682  111676  111672
SHELL /    59747      51  111671  111677  111681  111675
SHELL /    59748      51  111676  128656  128676  111670
SHELL /    59749      51   19223  111680  111674   19631
SHELL /    59750      51  111669  111675  111679  111673
SHELL /    59751      51  111674  111678  111672  111668
SHELL /    59752      51   19188   21380  111667  111673
SHELL /    59753      51  116580  116581  111677  111671
SHELL /    59754      51  111672  111676  111670  111666
SHELL /    59755      51  111665  111671  111675  111669
SHELL /    59756      51  111670  128676  128666  111664
SHELL /    59757      51   19631  111674  111668   19304
SHELL /    59758      51  111673  111667  111663  111669
SHELL /    59759      51  111668  111672  111666  111662
SHELL /    59760      51  111661  111667   21380   21581
SHELL /    59761      51  116579  116580  111671  111665
SHELL /    59762      51  111666  111670  111664  111660
SHELL /    59763      51  111669  111663  111659  111665
SHELL /    59764      51  111664  128666  128663  111658
SHELL /    59765      51   19304  111668  111662   19371
SHELL /    59766      51  111657  111663  111667  111661
SHELL /    59767      51  111662  111666  111660  111656
SHELL /    59768      51  111665  111659  116578  116579
SHELL /    59769      51  111655  111661   21581   19229
SHELL /    59770      51  111660  111664  111658  111654
SHELL /    59771      51  111653  111659  111663  111657
SHELL /    59772      51  111658  128663  128684  113015
SHELL /    59773      51  111652  111657  111661  111655
SHELL /    59774      51   19371  111662  111656   19705
SHELL /    59775      51  111656  111660  111654  111651
SHELL /    59776      51  116577  116578  111659  111653
SHELL /    59777      51   19229   21336  111650  111655
SHELL /    59778      51  111654  111658  113015  113016
SHELL /    59779      51  111649  111653  111657  111652
SHELL /    59780      51  111655  111650  111648  111652
SHELL /    59781      51   19705  111656  111651   18330
SHELL /    59782      51  111651  111654  113016  113017
SHELL /    59783      51  116576  116577  111653  111649
SHELL /    59784      51  111647  111650   21336   21379
SHELL /    59785      51  111652  111648  111646  111649
SHELL /    59786      51  111645  111648  111650  111647
SHELL /    59787      51   18330  111651  113017   19358
SHELL /    59788      51  111649  111646  116575  116576
SHELL /    59789      51  111644  111647   21379   19837
SHELL /    59790      51  111643  111646  111648  111645
SHELL /    59791      51  111642  111645  111647  111644
SHELL /    59792      51  116574  116575  111646  111643
SHELL /    59793      51   19837   19192  111641  111644
SHELL /    59794      51  111640  111643  111645  111642
SHELL /    59795      51  111644  111641  111639  111642
SHELL /    59796      51  116573  116574  111643  111640
SHELL /    59797      51   19192   19790  111638  111641
SHELL /    59798      51  111642  111639  111637  111640
SHELL /    59799      51  111641  111638  111636  111639
SHELL /    59800      51  111640  111637  116572  116573
SHELL /    59801      51   19790   21369  111635  111638
SHELL /    59802      51  111639  111636  111634  111637
SHELL /    59803      51  111638  111635  111633  111636
SHELL /    59804      51  111637  111634  116571  116572
SHELL /    59805      51  111632  111635   21369   21476
SHELL /    59806      51  111636  111633  111631  111634
SHELL /    59807      51  111630  111633  111635  111632
SHELL /    59808      51  111634  111631  116570  116571
SHELL /    59809      51  111629  111632   21476   21384
SHELL /    59810      51  111628  111631  111633  111630
SHELL /    59811      51  111627  111630  111632  111629
SHELL /    59812      51  116569  116570  111631  111628
SHELL /    59813      51   21384   21398  111626  111629
SHELL /    59814      51  111625  111628  111630  111627
SHELL /    59815      51  111629  111626  111624  111627
SHELL /    59816      51  116568  116569  111628  111625
SHELL /    59817      51  111623  111626   21398   21402
SHELL /    59818      51  111627  111624  111622  111625
SHELL /    59819      51  111621  111624  111626  111623
SHELL /    59820      51  111625  111622  116567  116568
SHELL /    59821      51  111620  111623   21402   19688
SHELL /    59822      51  111619  111622  111624  111621
SHELL /    59823      51  111618  111621  111623  111620
SHELL /    59824      51   15817  116567  111622  111619
SHELL /    59825      51   19688   19488  111617  111620
SHELL /    59826      51  111616  111619  111621  111618
SHELL /    59827      51  111620  111617  111615  111618
SHELL /    59828      51  113023   15817  111619  111616
SHELL /    59829      51  111614  111617   19488   19492
SHELL /    59830      51  111618  111615  111613  111616
SHELL /    59831      51  111612  111615  111617  111614
SHELL /    59832      51  111616  111613  113022  113023
SHELL /    59833      51  111611  111614   19492   19467
SHELL /    59834      51  111610  111613  111615  111612
SHELL /    59835      51  111609  111612  111614  111611
SHELL /    59836      51  113021  113022  111613  111610
SHELL /    59837      51   19467   19495  111608  111611
SHELL /    59838      51  111607  111610  111612  111609
SHELL /    59839      51  111611  111608  111606  111609
SHELL /    59840      51  122397  113021  111610  111607
SHELL /    59841      51   19495   19449  111605  111608
SHELL /    59842      51  111609  111606  111604  111607
SHELL /    59843      51  111608  111605  111603  111606
SHELL /    59844      51  111607  111604  124830  122397
SHELL /    59845      51   19449   19460  111602  111605
SHELL /    59846      51  111606  111603  111601  111604
SHELL /    59847      51  111605  111602  111600  111603
SHELL /    59848      51  111604  111601  122396  124830
SHELL /    59849      51  111599  111602   19460   19477
SHELL /    59850      51  111603  111600  111598  111601
SHELL /    59851      51  111597  111600  111602  111599
SHELL /    59852      51  111596  111599   19477   19575
SHELL /    59853      51  111601  111598  124811  122396
SHELL /    59854      51  111600  111597  111595  111598
SHELL /    59855      51  111594  111597  111599  111596
SHELL /    59856      51   19575   21583  111593  111596
SHELL /    59857      51  111598  111595  124820  124811
SHELL /    59858      51  111597  111594  111592  111595
SHELL /    59859      51  111596  111593  111591  111594
SHELL /    59860      51  111590  111593   21583   21359
SHELL /    59861      51  111595  111592  122395  124820
SHELL /    59862      51  111594  111591  111589  111592
SHELL /    59863      51  111588  111591  111593  111590
SHELL /    59864      51  111587  111590   21359   19181
SHELL /    59865      51  111592  111589  122394  122395
SHELL /    59866      51  111591  111588  111586  111589
SHELL /    59867      51  111585  111588  111590  111587
SHELL /    59868      51   19181   19687  111584  111587
SHELL /    59869      51  111589  111586  124802  122394
SHELL /    59870      51  111588  111585  111583  111586
SHELL /    59871      51  111587  111584  111582  111585
SHELL /    59872      51  111581  111584   19687   19439
SHELL /    59873      51  111586  111583  122393  124802
SHELL /    59874      51  111585  111582  111580  111583
SHELL /    59875      51  111579  111582  111584  111581
SHELL /    59876      51  111578  111581   19439   19693
SHELL /    59877      51  111583  111580  124784  122393
SHELL /    59878      51  111582  111579  111577  111580
SHELL /    59879      51  111576  111579  111581  111578
SHELL /    59880      51   19693   19361  111575  111578
SHELL /    59881      51  111580  111577  124793  124784
SHELL /    59882      51  111579  111576  111574  111577
SHELL /    59883      51  111578  111575  111573  111576
SHELL /    59884      51   19361   19352  111572  111575
SHELL /    59885      51  111577  111574  122392  124793
SHELL /    59886      51  111576  111573  111571  111574
SHELL /    59887      51  111575  111572  111570  111573
SHELL /    59888      51   19352   19318  111569  111572
SHELL /    59889      51  111574  111571  122391  122392
SHELL /    59890      51  111573  111570  111568  111571
SHELL /    59891      51  111572  111569  111567  111570
SHELL /    59892      51  111566  111569   19318   19365
SHELL /    59893      51  111571  111568  124774  122391
SHELL /    59894      51  111570  111567  111565  111568
SHELL /    59895      51  111564  111567  111569  111566
SHELL /    59896      51  111563  111566   19365   19694
SHELL /    59897      51  111568  111565  122390  124774
SHELL /    59898      51  111567  111564  111562  111565
SHELL /    59899      51  111561  111564  111566  111563
SHELL /    59900      51   19694   19335  111560  111563
SHELL /    59901      51  111565  111562  124753  122390
SHELL /    59902      51  111564  111561  111559  111562
SHELL /    59903      51  111563  111560  111558  111561
SHELL /    59904      51  111557  111560   19335   19362
SHELL /    59905      51  111562  111559  124764  124753
SHELL /    59906      51  111561  111558  111556  111559
SHELL /    59907      51  111555  111558  111560  111557
SHELL /    59908      51  111554  111557   19362   19291
SHELL /    59909      51  111559  111556  122389  124764
SHELL /    59910      51  111558  111555  111553  111556
SHELL /    59911      51  111552  111555  111557  111554
SHELL /    59912      51   19291   19359  111551  111554
SHELL /    59913      51  111556  111553  122388  122389
SHELL /    59914      51  111555  111552  111550  111553
SHELL /    59915      51  111554  111551  111549  111552
SHELL /    59916      51  111548  111551   19359   19356
SHELL /    59917      51  111553  111550  124743  122388
SHELL /    59918      51  111552  111549  111547  111550
SHELL /    59919      51  111546  111549  111551  111548
SHELL /    59920      51  111545  111548   19356   19953
SHELL /    59921      51  111550  111547  122387  124743
SHELL /    59922      51  111549  111546  111544  111547
SHELL /    59923      51  111543  111546  111548  111545
SHELL /    59924      51   19953   19438  111542  111545
SHELL /    59925      51  111547  111544  124721  122387
SHELL /    59926      51  111546  111543  111541  111544
SHELL /    59927      51  111545  111542  111540  111543
SHELL /    59928      51   19438   19921  111539  111542
SHELL /    59929      51  111544  111541  124733  124721
SHELL /    59930      51  111543  111540  111538  111541
SHELL /    59931      51  111542  111539  111537  111540
SHELL /    59932      51   19921   19462  111536  111539
SHELL /    59933      51  111541  111538  122386  124733
SHELL /    59934      51  111540  111537  111535  111538
SHELL /    59935      51  111539  111536  111534  111537
SHELL /    59936      51  111533  111536   19462   19286
SHELL /    59937      51  111538  111535  122385  122386
SHELL /    59938      51  111537  111534  111532  111535
SHELL /    59939      51  111531  111534  111536  111533
SHELL /    59940      51  111530  111533   19286   19347
SHELL /    59941      51  111535  111532  124709  122385
SHELL /    59942      51  111534  111531  111529  111532
SHELL /    59943      51  111528  111531  111533  111530
SHELL /    59944      51   19347   20582  111527  111530
SHELL /    59945      51  111532  111529  122384  124709
SHELL /    59946      51  111531  111528  111526  111529
SHELL /    59947      51  111530  111527  111525  111528
SHELL /    59948      51  111524  111527   20582   17120
SHELL /    59949      51  111529  111526  124689  122384
SHELL /    59950      51  111528  111525  111523  111526
SHELL /    59951      51  111522  111525  111527  111524
SHELL /    59952      51  111521  111524   17120   20294
SHELL /    59953      51  111526  111523  124699  124689
SHELL /    59954      51  111525  111522  111520  111523
SHELL /    59955      51  111519  111522  111524  111521
SHELL /    59956      51   20294   20239  111518  111521
SHELL /    59957      51  111523  111520  122383  124699
SHELL /    59958      51  111522  111519  111517  111520
SHELL /    59959      51  111521  111518  111516  111519
SHELL /    59960      51  111515  111518   20239   20566
SHELL /    59961      51  111520  111517  122382  122383
SHELL /    59962      51  111519  111516  111514  111517
SHELL /    59963      51  111513  111516  111518  111515
SHELL /    59964      51  111512  111515   20566   20276
SHELL /    59965      51  111517  111514  124679  122382
SHELL /    59966      51  111516  111513  111511  111514
SHELL /    59967      51  111510  111513  111515  111512
SHELL /    59968      51   20276   20829  111509  111512
SHELL /    59969      51  111514  111511  122381  124679
SHELL /    59970      51  111513  111510  111508  111511
SHELL /    59971      51  111512  111509  111507  111510
SHELL /    59972      51   20829   20567  111506  111509
SHELL /    59973      51  111511  111508  124669  122381
SHELL /    59974      51  111510  111507  111505  111508
SHELL /    59975      51  111509  111506  111504  111507
SHELL /    59976      51   20567   20330  111503  111506
SHELL /    59977      51  111508  111505  122380  124669
SHELL /    59978      51  111507  111504  111502  111505
SHELL /    59979      51  111506  111503  111501  111504
SHELL /    59980      51   20330   19055  111500  111503
SHELL /    59981      51  111505  111502  124659  122380
SHELL /    59982      51  111504  111501  111499  111502
SHELL /    59983      51  111503  111500  111498  111501
SHELL /    59984      51   19055   17108  111497  111500
SHELL /    59985      51  111502  111499  122379  124659
SHELL /    59986      51  111501  111498  111496  111499
SHELL /    59987      51  111500  111497  111495  111498
SHELL /    59988      51   17108   20420  111494  111497
SHELL /    59989      51  111499  111496  124649  122379
SHELL /    59990      51  111498  111495  111493  111496
SHELL /    59991      51  111497  111494  111492  111495
SHELL /    59992      51   20420   20578  111491  111494
SHELL /    59993      51  111496  111493  122378  124649
SHELL /    59994      51  111495  111492  111490  111493
SHELL /    59995      51  111494  111491  111489  111492
SHELL /    59996      51   20578   19926  111488  111491
SHELL /    59997      51  111493  111490  124639  122378
SHELL /    59998      51  111492  111489  111487  111490
SHELL /    59999      51  111491  111488  111486  111489
SHELL /    60000      51   19926   20529  111485  111488
SHELL /    60001      51  111490  111487  122377  124639
SHELL /    60002      51  111489  111486  111484  111487
SHELL /    60003      51  111488  111485  111483  111486
SHELL /    60004      51   20529   20555  111482  111485
SHELL /    60005      51  111487  111484  124619  122377
SHELL /    60006      51  111486  111483  111481  111484
SHELL /    60007      51  111485  111482  111480  111483
SHELL /    60008      51   20555   20552  111479  111482
SHELL /    60009      51  111484  111481  124629  124619
SHELL /    60010      51  111483  111480  111478  111481
SHELL /    60011      51  111482  111479  111477  111480
SHELL /    60012      51   20552   20558  111476  111479
SHELL /    60013      51  111481  111478  122376  124629
SHELL /    60014      51  111480  111477  111475  111478
SHELL /    60015      51  111479  111476  111474  111477
SHELL /    60016      51   20558   20520  111473  111476
SHELL /    60017      51  111478  111475  122375  122376
SHELL /    60018      51  111477  111474  111472  111475
SHELL /    60019      51  111476  111473  111471  111474
SHELL /    60020      51   20520   20541  111470  111473
SHELL /    60021      51  111475  111472  124609  122375
SHELL /    60022      51  111474  111471  111469  111472
SHELL /    60023      51  111473  111470  111468  111471
SHELL /    60024      51   20541   20593  111467  111470
SHELL /    60025      51  111472  111469  122374  124609
SHELL /    60026      51  111471  111468  111466  111469
SHELL /    60027      51  111470  111467  111465  111468
SHELL /    60028      51   20593   20545  111464  111467
SHELL /    60029      51  111469  111466  124589  122374
SHELL /    60030      51  111468  111465  111463  111466
SHELL /    60031      51  111467  111464  111462  111465
SHELL /    60032      51   20545   20547  111461  111464
SHELL /    60033      51  111466  111463  124599  124589
SHELL /    60034      51  111465  111462  111460  111463
SHELL /    60035      51  111464  111461  111459  111462
SHELL /    60036      51   20547   20568  111458  111461
SHELL /    60037      51  111463  111460  122373  124599
SHELL /    60038      51  111462  111459  111457  111460
SHELL /    60039      51  126733  124301  111456  113020
SHELL /    60040      51  111461  111458  111455  111459
SHELL /    60041      51   20568   20550  111454  111458
SHELL /    60042      51  111460  111457  122372  122373
SHELL /    60043      51  113020  111456  111453  113019
SHELL /    60044      51  111459  111455  111452  111457
SHELL /    60045      51  124301  124291  111451  111456
SHELL /    60046      51  111458  111454  111450  111455
SHELL /    60047      51   20550   20112  111449  111454
SHELL /    60048      51  113019  111453  111448  113018
SHELL /    60049      51  111457  111452  124579  122372
SHELL /    60050      51  111456  111451  111447  111453
SHELL /    60051      51  111455  111450  111446  111452
SHELL /    60052      51  124291  124284  111445  111451
SHELL /    60053      51  113018  111448   20618   20624
SHELL /    60054      51  111454  111449  111444  111450
SHELL /    60055      51   20112   20387  111443  111449
SHELL /    60056      51  111453  111447  111442  111448
SHELL /    60057      51  111452  111446  122371  124579
SHELL /    60058      51  111451  111445  111441  111447
SHELL /    60059      51  111450  111444  111440  111446
SHELL /    60060      51  124284  122155  111439  111445
SHELL /    60061      51  111448  111442   20619   20618
SHELL /    60062      51  111449  111443  111438  111444
SHELL /    60063      51   20387   20407  111436  111443
SHELL /    60064      51  111447  111441  111437  111442
SHELL /    60065      51  111446  111440  124559  122371
SHELL /    60066      51  111445  111439  111435  111441
SHELL /    60067      51  111444  111438  111434  111440
SHELL /    60068      51  122155  124293  111433  111439
SHELL /    60069      51  111442  111437   21038   20619
SHELL /    60070      51  111443  111436  111432  111438
SHELL /    60071      51   20407   20369  111430  111436
SHELL /    60072      51  111441  111435  111431  111437
SHELL /    60073      51  111440  111434  124569  124559
SHELL /    60074      51  111439  111433  111429  111435
SHELL /    60075      51  111438  111432  111428  111434
SHELL /    60076      51  124293  124294  111427  111433
SHELL /    60077      51  111437  111431   21049   21038
SHELL /    60078      51  111436  111430  111426  111432
SHELL /    60079      51   20369   17480  111424  111430
SHELL /    60080      51  111435  111429  111425  111431
SHELL /    60081      51  111434  111428  122370  124569
SHELL /    60082      51  111433  111427  111423  111429
SHELL /    60083      51  111432  111426  111422  111428
SHELL /    60084      51  124294  122156  111421  111427
SHELL /    60085      51  111431  111425   21027   21049
SHELL /    60086      51  111430  111424  111420  111426
SHELL /    60087      51  111418  111424   17480   20535
SHELL /    60088      51  111429  111423  111419  111425
SHELL /    60089      51  111428  111422  122369  122370
SHELL /    60090      51  111427  111421  111417  111423
SHELL /    60091      51  111426  111420  111416  111422
SHELL /    60092      51  122156  124302  111415  111421
SHELL /    60093      51  111425  111419   21069   21027
SHELL /    60094      51  111414  111420  111424  111418
SHELL /    60095      51  111412  111418   20535   20528
SHELL /    60096      51  111423  111417  111413  111419
SHELL /    60097      51  111422  111416  124909  122369
SHELL /    60098      51  111421  111415  111411  111417
SHELL /    60099      51  111410  111416  111420  111414
SHELL /    60100      51  124302  124303  111409  111415
SHELL /    60101      51  111419  111413   21028   21069
SHELL /    60102      51  111408  111414  111418  111412
SHELL /    60103      51  111406  111412   20528   20531
SHELL /    60104      51  111417  111411  111407  111413
SHELL /    60105      51  111416  111410  111405  124909
SHELL /    60106      51  111415  111409  111404  111411
SHELL /    60107      51  111403  111410  111414  111408
SHELL /    60108      51  124303  124304  111402  111409
SHELL /    60109      51  111413  111407   21100   21028
SHELL /    60110      51  111401  111408  111412  111406
SHELL /    60111      51   20033  111406   20531   20984
SHELL /    60112      51  111411  111404  111400  111407
SHELL /    60113      51  124909  111405  111399  124907
SHELL /    60114      51  111410  111403  111398  111405
SHELL /    60115      51  111409  111402  111397  111404
SHELL /    60116      51  111396  111403  111408  111401
SHELL /    60117      51  124304  122157  111395  111402
SHELL /    60118      51  111407  111400   19120   21100
SHELL /    60119      51   20376  111401  111406   20033
SHELL /    60120      51  111394  124896  124907  111399
SHELL /    60121      51  111404  111397  111393  111400
SHELL /    60122      51  111405  111398  111392  111399
SHELL /    60123      51  111403  111396  111391  111398
SHELL /    60124      51  111402  111395  111390  111397
SHELL /    60125      51   20371  111396  111401   20376
SHELL /    60126      51  111389  124906  124896  111394
SHELL /    60127      51  122157  124311  111388  111395
SHELL /    60128      51  111400  111393   20306   19120
SHELL /    60129      51  111387  111394  111399  111392
SHELL /    60130      51  111397  111390  111386  111393
SHELL /    60131      51  111398  111391  111385  111392
SHELL /    60132      51  111396   20371   20357  111391
SHELL /    60133      51  111384  124898  124906  111389
SHELL /    60134      51  111395  111388  111383  111390
SHELL /    60135      51  111382  111389  111394  111387
SHELL /    60136      51  124311  124312  111381  111388
SHELL /    60137      51  111393  111386   20028   20306
SHELL /    60138      51  111380  111387  111392  111385
SHELL /    60139      51  111390  111383  111379  111386
SHELL /    60140      51  111391   20357   20331  111385
SHELL /    60141      51  111378  124887  124898  111384
SHELL /    60142      51  111377  111384  111389  111382
SHELL /    60143      51  111388  111381  111376  111383
SHELL /    60144      51  111375  111382  111387  111380
SHELL /    60145      51  124312  124313  111374  111381
SHELL /    60146      51  111386  111379   20418   20028
SHELL /    60147      51   17520  111380  111385   20331
SHELL /    60148      51  111373  124897  124887  111378
SHELL /    60149      51  111383  111376  111372  111379
SHELL /    60150      51  111371  111378  111384  111377
SHELL /    60151      51  111370  111377  111382  111375
SHELL /    60152      51  111381  111374  111369  111376
SHELL /    60153      51   19067  111375  111380   17520
SHELL /    60154      51  111368  121796  124897  111373
SHELL /    60155      51  124313  124314  111367  111374
SHELL /    60156      51  111379  111372   20958   20418
SHELL /    60157      51  111366  111373  111378  111371
SHELL /    60158      51  111376  111369  111365  111372
SHELL /    60159      51  111364  111371  111377  111370
SHELL /    60160      51   20604  111370  111375   19067
SHELL /    60161      51  111363  124878  121796  111368
SHELL /    60162      51  111374  111367  111362  111369
SHELL /    60163      51  111361  111368  111373  111366
SHELL /    60164      51  124314  122158  111360  111367
SHELL /    60165      51  111372  111365   19076   20958
SHELL /    60166      51  111359  111366  111371  111364
SHELL /    60167      51  111369  111362  111358  111365
SHELL /    60168      51   20607  111364  111370   20604
SHELL /    60169      51  124878  111363  111357  124888
SHELL /    60170      51  111356  111363  111368  111361
SHELL /    60171      51  111367  111360  111355  111362
SHELL /    60172      51  111354  111361  111366  111359
SHELL /    60173      51  122158  124321  111353  111360
SHELL /    60174      51  111365  111358   20428   19076
SHELL /    60175      51   17522  111359  111364   20607
SHELL /    60176      51  124888  111357  111352  124886
SHELL /    60177      51  111362  111355  111351  111358
SHELL /    60178      51  111363  111356  111350  111357
SHELL /    60179      51  111349  111356  111361  111354
SHELL /    60180      51  111360  111353  111348  111355
SHELL /    60181      51   20446  111354  111359   17522
SHELL /    60182      51  111347  124885  124886  111352
SHELL /    60183      51  111358  111351   20413   20428
SHELL /    60184      51  124321  124322  111346  111353
SHELL /    60185      51  111357  111350  111345  111352
SHELL /    60186      51  111355  111348  111344  111351
SHELL /    60187      51  111356  111349  111343  111350
SHELL /    60188      51   20598  111349  111354   20446
SHELL /    60189      51  111342  124877  124885  111347
SHELL /    60190      51  111353  111346  111341  111348
SHELL /    60191      51  111340  111347  111352  111345
SHELL /    60192      51  111351  111344   20965   20413
SHELL /    60193      51  124322  124323  111339  111346
SHELL /    60194      51  111350  111343  111338  111345
SHELL /    60195      51  111348  111341  111337  111344
SHELL /    60196      51  111349   20598   20086  111343
SHELL /    60197      51  111336  124866  124877  111342
SHELL /    60198      51  111335  111342  111347  111340
SHELL /    60199      51  111346  111339  111334  111341
SHELL /    60200      51  111333  111340  111345  111338
SHELL /    60201      51  111344  111337   20912   20965
SHELL /    60202      51  124323  124324  111332  111339
SHELL /    60203      51  111343   20086   20338  111338
SHELL /    60204      51  111331  124876  124866  111336
SHELL /    60205      51  111341  111334  111330  111337
SHELL /    60206      51  111329  111336  111342  111335
SHELL /    60207      51  111328  111335  111340  111333
SHELL /    60208      51  111339  111332  111327  111334
SHELL /    60209      51   19990  111333  111338   20338
SHELL /    60210      51  111326  124868  124876  111331
SHELL /    60211      51  111337  111330   19876   20912
SHELL /    60212      51  124324  122159  111325  111332
SHELL /    60213      51  111324  111331  111336  111329
SHELL /    60214      51  111334  111327  111323  111330
SHELL /    60215      51  111322  111329  111335  111328
SHELL /    60216      51   20473  111328  111333   19990
SHELL /    60217      51  111321  124857  124868  111326
SHELL /    60218      51  111332  111325  111320  111327
SHELL /    60219      51  111319  111326  111331  111324
SHELL /    60220      51  111330  111323   18355   19876
SHELL /    60221      51  122159  124331  111318  111325
SHELL /    60222      51  111317  111324  111329  111322
SHELL /    60223      51  111327  111320  111316  111323
SHELL /    60224      51   17333  111322  111328   20473
SHELL /    60225      51  111315  124867  124857  111321
SHELL /    60226      51  111314  111321  111326  111319
SHELL /    60227      51  111325  111318  111313  111320
SHELL /    60228      51  111312  111319  111324  111317
SHELL /    60229      51  111323  111316   18111   18355
SHELL /    60230      51  124331  124332  111311  111318
SHELL /    60231      51   17132  111317  111322   17333
SHELL /    60232      51  124867  111315  111310  121799
SHELL /    60233      51  111320  111313  111309  111316
SHELL /    60234      51  111308  111315  111321  111314
SHELL /    60235      51  111307  111314  111319  111312
SHELL /    60236      51  111318  111311  111306  111313
SHELL /    60237      51   20449  111312  111317   17132
SHELL /    60238      51  121799  111310  111305  124848
SHELL /    60239      51  111316  111309   18345   18111
SHELL /    60240      51  124332  124333  111304  111311
SHELL /    60241      51  111315  111308  111303  111310
SHELL /    60242      51  111313  111306  111302  111309
SHELL /    60243      51  111301  111308  111314  111307
SHELL /    60244      51  111300  124858  124848  111305
SHELL /    60245      51   20460  111307  111312   20449
SHELL /    60246      51  111311  111304  111299  111306
SHELL /    60247      51  111310  111303  111298  111305
SHELL /    60248      51  111309  111302   17595   18345
SHELL /    60249      51  124333  124353  111297  111304
SHELL /    60250      51  111308  111301  111296  111303
SHELL /    60251      51  111306  111299  111295  111302
SHELL /    60252      51  111294  124856  124858  111300
SHELL /    60253      51   19977  111301  111307   20460
SHELL /    60254      51  111293  111300  111305  111298
SHELL /    60255      51  111304  111297  111292  111299
SHELL /    60256      51  111303  111296  111291  111298
SHELL /    60257      51  111302  111295   18120   17595
SHELL /    60258      51  111290  111297  124353  124343
SHELL /    60259      51  111289  124855  124856  111294
SHELL /    60260      51  111301   19977   17124  111296
SHELL /    60261      51  111299  111292  111288  111295
SHELL /    60262      51  111287  111294  111300  111293
SHELL /    60263      51  111285  111293  111298  111291
SHELL /    60264      51  111286  111292  111297  111290
SHELL /    60265      51  111284  124847  124855  111289
SHELL /    60266      51  111296   17124   20217  111291
SHELL /    60267      51  111295  111288   18921   18120
SHELL /    60268      51  111283  111290  124343  124341
SHELL /    60269      51  111282  111289  111294  111287
SHELL /    60270      51  111281  111288  111292  111286
SHELL /    60271      51  111280  111287  111293  111285
SHELL /    60272      51  111279  111286  111290  111283
SHELL /    60273      51  111277  124836  124847  111284
SHELL /    60274      51   17326  111285  111291   20217
SHELL /    60275      51  111276  111284  111289  111282
SHELL /    60276      51   17744   18921  111288  111281
SHELL /    60277      51  111275  111282  111287  111280
SHELL /    60278      51  111274  111281  111286  111279
SHELL /    60279      51  111272  111278  124341  124342
SHELL /    60280      51  111271  124846  124836  111277
SHELL /    60281      51   20374  111280  111285   17326
SHELL /    60282      51  111273  111279  111283  111278
SHELL /    60283      51  111270  111277  111284  111276
SHELL /    60284      51  111269  111276  111282  111275
SHELL /    60285      51   17750   17744  111281  111274
SHELL /    60286      51  111268  111274  111279  111273
SHELL /    60287      51  111267  124838  124846  111271
SHELL /    60288      51   20372  111275  111280   20374
SHELL /    60289      51  111266  111273  111278  111272
SHELL /    60290      51  124342  124362  111265  111272
SHELL /    60291      51  111264  111271  111277  111270
SHELL /    60292      51  111263  111270  111276  111269
SHELL /    60293      51  124838  111267  111262  124827
SHELL /    60294      51   20352  111269  111275   20372
SHELL /    60295      51   17763   17750  111274  111268
SHELL /    60296      51  111261  111268  111273  111266
SHELL /    60297      51  111272  111265  111259  111266
SHELL /    60298      51  111260  111267  111271  111264
SHELL /    60299      51  124362  124352  111258  111265
SHELL /    60300      51  111257  111264  111270  111263
SHELL /    60301      51  124827  111262  111256  124837
SHELL /    60302      51   20434  111263  111269   20352
SHELL /    60303      51   17810   17763  111268  111261
SHELL /    60304      51  111267  111260  111255  111262
SHELL /    60305      51  111254  111261  111266  111259
SHELL /    60306      51  111265  111258  111252  111259
SHELL /    60307      51  111253  111260  111264  111257
SHELL /    60308      51  124352  124351  111251  111258
SHELL /    60309      51  111250  121802  124837  111256
SHELL /    60310      51   20242  111257  111263   20434
SHELL /    60311      51  111262  111255  111249  111256
SHELL /    60312      51   17741   17810  111261  111254
SHELL /    60313      51  111260  111253  111248  111255
SHELL /    60314      51  111247  111254  111259  111252
SHELL /    60315      51  111258  111251  111245  111252
SHELL /    60316      51  111246  129568  121802  111250
SHELL /    60317      51   20596  111253  111257   20242
SHELL /    60318      51  124351  124371  111244  111251
SHELL /    60319      51  111243  111250  111256  111249
SHELL /    60320      51  111255  111248  111242  111249
SHELL /    60321      51   18361   17741  111254  111247
SHELL /    60322      51  111241  113491  129568  111246
SHELL /    60323      51  111253   20596   20600  111248
SHELL /    60324      51  111240  111247  111252  111245
SHELL /    60325      51  111251  111244  111238  111245
SHELL /    60326      51  111239  111246  111250  111243
SHELL /    60327      51  124371  124361  111237  111244
SHELL /    60328      51  111236  111243  111249  111242
SHELL /    60329      51  111235  113490  113491  111241
SHELL /    60330      51  111248   20600   20393  111242
SHELL /    60331      51   17921   18361  111247  111240
SHELL /    60332      51  111234  111241  111246  111239
SHELL /    60333      51  111233  111240  111245  111238
SHELL /    60334      51  111244  111237  111231  111238
SHELL /    60335      51  111232  111239  111243  111236
SHELL /    60336      51  124361  124354  111230  111237
SHELL /    60337      51   19999  111236  111242   20393
SHELL /    60338      51  111229  113489  113490  111235
SHELL /    60339      51  111228  111235  111241  111234
SHELL /    60340      51   17926   17921  111240  111233
SHELL /    60341      51  111227  111234  111239  111232
SHELL /    60342      51  111226  111233  111238  111231
SHELL /    60343      51  111237  111230  111224  111231
SHELL /    60344      51   17328  111232  111236   19999
SHELL /    60345      51  111225  123982  113489  111229
SHELL /    60346      51  124354  122162  111223  111230
SHELL /    60347      51  111222  111229  111235  111228
SHELL /    60348      51  111221  111228  111234  111227
SHELL /    60349      51   17917   17926  111233  111226
SHELL /    60350      51   20429  111227  111232   17328
SHELL /    60351      51  111220  123962  123982  111225
SHELL /    60352      51  111219  111226  111231  111224
SHELL /    60353      51  111230  111223  111217  111224
SHELL /    60354      51  111218  111225  111229  111222
SHELL /    60355      51  122162  124363  111216  111223
SHELL /    60356      51  111215  111222  111228  111221
SHELL /    60357      51   17324  111221  111227   20429
SHELL /    60358      51  123962  111220  111214  123963
SHELL /    60359      51   18960   17917  111226  111219
SHELL /    60360      51  111213  111220  111225  111218
SHELL /    60361      51  111212  111219  111224  111217
SHELL /    60362      51  111223  111216  111210  111217
SHELL /    60363      51  111211  111218  111222  111215
SHELL /    60364      51  124363  124383  111209  111216
SHELL /    60365      51   20351  111215  111221   17324
SHELL /    60366      51  123963  111214  111208  123973
SHELL /    60367      51  111220  111213  111207  111214
SHELL /    60368      51   17748   18960  111219  111212
SHELL /    60369      51  111206  111213  111218  111211
SHELL /    60370      51  111205  111212  111217  111210
SHELL /    60371      51  111216  111209  111203  111210
SHELL /    60372      51   20375  111211  111215   20351
SHELL /    60373      51  111204  123953  123973  111208
SHELL /    60374      51  124383  124373  111202  111209
SHELL /    60375      51  111214  111207  111201  111208
SHELL /    60376      51  111213  111206  111200  111207
SHELL /    60377      51   17814   17748  111212  111205
SHELL /    60378      51   20390  111206  111211   20375
SHELL /    60379      51  111199  122121  123953  111204
SHELL /    60380      51  111198  111205  111210  111203
SHELL /    60381      51  111209  111202  111196  111203
SHELL /    60382      51  111197  111204  111208  111201
SHELL /    60383      51  124373  124372  111195  111202
SHELL /    60384      51  111207  111200  111194  111201
SHELL /    60385      51  111206   20390   20358  111200
SHELL /    60386      51  111193  123944  122121  111199
SHELL /    60387      51   17738   17814  111205  111198
SHELL /    60388      51  111192  111199  111204  111197
SHELL /    60389      51  111191  111198  111203  111196
SHELL /    60390      51  111202  111195  111189  111196
SHELL /    60391      51  111190  111197  111201  111194
SHELL /    60392      51  124372  124392  111188  111195
SHELL /    60393      51  111200   20358   19988  111194
SHELL /    60394      51  111187  123949  123944  111193
SHELL /    60395      51  111186  111193  111199  111192
SHELL /    60396      51   17749   17738  111198  111191
SHELL /    60397      51  111185  111192  111197  111190
SHELL /    60398      51  111184  111191  111196  111189
SHELL /    60399      51  111195  111188  111182  111189
SHELL /    60400      51   20224  111190  111194   19988
SHELL /    60401      51  111183  123959  123949  111187
SHELL /    60402      51  124392  124382  111181  111188
SHELL /    60403      51  111180  111187  111193  111186
SHELL /    60404      51  111179  111186  111192  111185
SHELL /    60405      51   17772   17749  111191  111184
SHELL /    60406      51  111178  123939  123959  111183
SHELL /    60407      51   20741  111185  111190   20224
SHELL /    60408      51  111177  111184  111189  111182
SHELL /    60409      51  111188  111181  111175  111182
SHELL /    60410      51  111176  111183  111187  111180
SHELL /    60411      51  124382  124381  111174  111181
SHELL /    60412      51  111173  111180  111186  111179
SHELL /    60413      51  111172  123942  123939  111178
SHELL /    60414      51   20740  111179  111185   20741
SHELL /    60415      51   17792   17772  111184  111177
SHELL /    60416      51  111171  111178  111183  111176
SHELL /    60417      51  111182  111175  111170  111177
SHELL /    60418      51  111181  111174  111168  111175
SHELL /    60419      51  111169  111176  111180  111173
SHELL /    60420      51  124381  124401  111167  111174
SHELL /    60421      51  123942  111172  111166  123952
SHELL /    60422      51   20738  111173  111179   20740
SHELL /    60423      51  111165  111172  111178  111171
SHELL /    60424      51  111177  111170   19111   17792
SHELL /    60425      51  111164  111171  111176  111169
SHELL /    60426      51  111163  111170  111175  111168
SHELL /    60427      51  111174  111167  111161  111168
SHELL /    60428      51  123952  111166  111162  123932
SHELL /    60429      51   20739  111169  111173   20738
SHELL /    60430      51  124401  124391  111160  111167
SHELL /    60431      51  111172  111165  111159  111166
SHELL /    60432      51  111158  111165  111171  111164
SHELL /    60433      51   18531   19111  111170  111163
SHELL /    60434      51  111157  123933  123932  111162
SHELL /    60435      51   20660  111164  111169   20739
SHELL /    60436      51  111156  111163  111168  111161
SHELL /    60437      51  111167  111160  111154  111161
SHELL /    60438      51  111166  111159  111155  111162
SHELL /    60439      51  124391  124384  111153  111160
SHELL /    60440      51  111165  111158  111152  111159
SHELL /    60441      51  111151  123943  123933  111157
SHELL /    60442      51   20737  111158  111164   20660
SHELL /    60443      51   17753   18531  111163  111156
SHELL /    60444      51  111150  111157  111162  111155
SHELL /    60445      51  111149  111156  111161  111154
SHELL /    60446      51  111160  111153  111147  111154
SHELL /    60447      51  111159  111152  111148  111155
SHELL /    60448      51  124384  122165  111146  111153
SHELL /    60449      51  111145  123923  123943  111151
SHELL /    60450      51  111158   20737   18892  111152
SHELL /    60451      51  111144  111151  111157  111150
SHELL /    60452      51   17742   17753  111156  111149
SHELL /    60453      51  111143  111150  111155  111148
SHELL /    60454      51  111142  111149  111154  111147
SHELL /    60455      51  111153  111146  111140  111147
SHELL /    60456      51  111141  122118  123923  111145
SHELL /    60457      51  111152   18892   17412  111148
SHELL /    60458      51  122165  124393  111139  111146
SHELL /    60459      51  111138  111145  111151  111144
SHELL /    60460      51  111137  111144  111150  111143
SHELL /    60461      51   17827   17742  111149  111142
SHELL /    60462      51  111136  123914  122118  111141
SHELL /    60463      51   19059  111143  111148   17412
SHELL /    60464      51  111135  111142  111147  111140
SHELL /    60465      51  111146  111139  111133  111140
SHELL /    60466      51  111134  111141  111145  111138
SHELL /    60467      51  124393  124413  111132  111139
SHELL /    60468      51  111131  111138  111144  111137
SHELL /    60469      51  111130  123919  123914  111136
SHELL /    60470      51   20725  111137  111143   19059
SHELL /    60471      51   17972   17827  111142  111135
SHELL /    60472      51  111129  111136  111141  111134
SHELL /    60473      51  111128  111135  111140  111133
SHELL /    60474      51  111139  111132  111126  111133
SHELL /    60475      51  111127  111134  111138  111131
SHELL /    60476      51  124413  124403  111125  111132
SHELL /    60477      51  111124  123929  123919  111130
SHELL /    60478      51   20732  111131  111137   20725
SHELL /    60479      51  111123  111130  111136  111129
SHELL /    60480      51   19895   17972  111135  111128
SHELL /    60481      51  111122  111129  111134  111127
SHELL /    60482      51  111133  111126  111121  111128
SHELL /    60483      51  111132  111125  111119  111126
SHELL /    60484      51  123929  111124  111120  123908
SHELL /    60485      51   20726  111127  111131   20732
SHELL /    60486      51  124403  124402  111118  111125
SHELL /    60487      51  111117  111124  111130  111123
SHELL /    60488      51  111116  111123  111129  111122
SHELL /    60489      51  111128  111121   17820   19895
SHELL /    60490      51  123908  111120  111115  123912
SHELL /    60491      51   20729  111122  111127   20726
SHELL /    60492      51  111114  111121  111126  111119
SHELL /    60493      51  111125  111118  111112  111119
SHELL /    60494      51  111124  111117  111113  111120
SHELL /    60495      51  124402  124422  111111  111118
SHELL /    60496      51  111110  111117  111123  111116
SHELL /    60497      51  111109  123922  123912  111115
SHELL /    60498      51   20289  111116  111122   20729
SHELL /    60499      51   19415   17820  111121  111114
SHELL /    60500      51  111120  111113  111108  111115
SHELL /    60501      51  111107  111114  111119  111112
SHELL /    60502      51  111118  111111  111105  111112
SHELL /    60503      51  111117  111110  111106  111113
SHELL /    60504      51  124422  124412  111104  111111
SHELL /    60505      51  111103  123902  123922  111109
SHELL /    60506      51   20683  111110  111116   20289
SHELL /    60507      51  111102  111109  111115  111108
SHELL /    60508      51   17797   19415  111114  111107
SHELL /    60509      51  111113  111106  111101  111108
SHELL /    60510      51  111100  111107  111112  111105
SHELL /    60511      51  111099  123903  123902  111103
SHELL /    60512      51  111111  111104  111098  111105
SHELL /    60513      51  111110   20683   17391  111106
SHELL /    60514      51  124412  124411  111097  111104
SHELL /    60515      51  111096  111103  111109  111102
SHELL /    60516      51  111095  111102  111108  111101
SHELL /    60517      51   17291   17797  111107  111100
SHELL /    60518      51  111094  123913  123903  111099
SHELL /    60519      51  111106   17391   17361  111101
SHELL /    60520      51  111093  111100  111105  111098
SHELL /    60521      51  111104  111097  111091  111098
SHELL /    60522      51  111092  111099  111103  111096
SHELL /    60523      51  124411  124431  111090  111097
SHELL /    60524      51  111089  111096  111102  111095
SHELL /    60525      51  111088  123893  123913  111094
SHELL /    60526      51   17459  111095  111101   17361
SHELL /    60527      51   19878   17291  111100  111093
SHELL /    60528      51  111087  111094  111099  111092
SHELL /    60529      51  111086  111093  111098  111091
SHELL /    60530      51  111097  111090  111084  111091
SHELL /    60531      51  111085  111092  111096  111089
SHELL /    60532      51  124431  124421  111083  111090
SHELL /    60533      51  111082  122115  123893  111088
SHELL /    60534      51   17448  111089  111095   17459
SHELL /    60535      51  111081  111088  111094  111087
SHELL /    60536      51   19431   19878  111093  111086
SHELL /    60537      51  111080  111087  111092  111085
SHELL /    60538      51  111079  111086  111091  111084
SHELL /    60539      51  111078  123884  122115  111082
SHELL /    60540      51  111090  111083  111077  111084
SHELL /    60541      51   17401  111085  111089   17448
SHELL /    60542      51  124421  124414  111076  111083
SHELL /    60543      51  111075  111082  111088  111081
SHELL /    60544      51  111074  111081  111087  111080
SHELL /    60545      51   18417   19431  111086  111079
SHELL /    60546      51  123884  111078  111073  123888
SHELL /    60547      51   18894  111080  111085   17401
SHELL /    60548      51  111084  111077  111072  111079
SHELL /    60549      51  111071  111078  111082  111075
SHELL /    60550      51  111083  111076  111070  111077
SHELL /    60551      51  124414  122168  111069  111076
SHELL /    60552      51  111068  111075  111081  111074
SHELL /    60553      51  123888  111073  111067  122168
SHELL /    60554      51   17433  111074  111080   18894
SHELL /    60555      51  111079  111072   19911   18417
SHELL /    60556      51  111078  111071  111066  111073
SHELL /    60557      51  111065  111072  111077  111070
SHELL /    60558      51  111064  111071  111075  111068
SHELL /    60559      51  111076  111069  111063  111070
SHELL /    60560      51  111062  111069  122168  111067
SHELL /    60561      51   20359  111068  111074   17433
SHELL /    60562      51  111073  111066  111061  111067
SHELL /    60563      51   17740   19911  111072  111065
SHELL /    60564      51  111071  111064  111060  111066
SHELL /    60565      51  111059  111065  111070  111063
SHELL /    60566      51  111058  111063  111069  111062
SHELL /    60567      51   17468  111064  111068   20359
SHELL /    60568      51  111057  111062  111067  111061
SHELL /    60569      51  111066  111060  111056  111061
SHELL /    60570      51   17752   17740  111065  111059
SHELL /    60571      51  111064   17468   17483  111060
SHELL /    60572      51  111055  111059  111063  111058
SHELL /    60573      51  111054  111058  111062  111057
SHELL /    60574      51  111053  111057  111061  111056
SHELL /    60575      51  111060   17483   17409  111056
SHELL /    60576      51   19929   17752  111059  111055
SHELL /    60577      51  111052  111055  111058  111054
SHELL /    60578      51  111051  111054  111057  111053
SHELL /    60579      51   19054  111053  111056   17409
SHELL /    60580      51   17247   19929  111055  111052
SHELL /    60581      51  111050  111052  111054  111051
SHELL /    60582      51   20860  111051  111053   19054
SHELL /    60583      51   18494   17247  111052  111050
SHELL /    60584      51   17490  111050  111051   20860
SHELL /    60585      51   20909   18494  111050   17490
SHELL /    60586      51   16035  111049   19550   19532
SHELL /    60587      51   16014  111048  111049   16035
SHELL /    60588      51  111049  111047   19626   19550
SHELL /    60589      51   44890  111046  111048   16014
SHELL /    60590      51  111048  111045  111047  111049
SHELL /    60591      51  111047  111044   19448   19626
SHELL /    60592      51  111046   44890   16017  111043
SHELL /    60593      51  111046  111042  111045  111048
SHELL /    60594      51  111045  111041  111044  111047
SHELL /    60595      51  111044  111039   19556   19448
SHELL /    60596      51  111043   16017   16731  111040
SHELL /    60597      51  111042  111046  111043  111038
SHELL /    60598      51  111042  111037  111041  111045
SHELL /    60599      51   16013  111036  111040   16731
SHELL /    60600      51  111041  111035  111039  111044
SHELL /    60601      51   19540   19556  111039  111034
SHELL /    60602      51  111038  111043  111040  111033
SHELL /    60603      51  111037  111042  111038  111032
SHELL /    60604      51   44840  111031  111036   16013
SHELL /    60605      51  111037  111030  111035  111041
SHELL /    60606      51  111036  111029  111033  111040
SHELL /    60607      51  111034  111039  111035  111028
SHELL /    60608      51   19555   19540  111034  111027
SHELL /    60609      51  111032  111038  111033  111026
SHELL /    60610      51   16669  111025  111031   44840
SHELL /    60611      51  111030  111037  111032  137503
SHELL /    60612      51  111031  111024  111029  111036
SHELL /    60613      51  111028  111035  111030  111023
SHELL /    60614      51  111027  111034  111028  111022
SHELL /    60615      51  111029  111021  111026  111033
SHELL /    60616      51   19583   19555  111027  111019
SHELL /    60617      51   16712  111020  111025   16669
SHELL /    60618      51  137503  111032  111026  137494
SHELL /    60619      51  111025  111018  111024  111031
SHELL /    60620      51  111023  111030  137503  129650
SHELL /    60621      51  111024  111017  111021  111029
SHELL /    60622      51  111022  111028  111023  111016
SHELL /    60623      51   16733  111015  111020   16712
SHELL /    60624      51  111019  111027  111022  111014
SHELL /    60625      51  111021  137505  137494  111026
SHELL /    60626      51   18411   19583  111019  111013
SHELL /    60627      51  111020  111012  111018  111025
SHELL /    60628      51  111018  111011  111017  111024
SHELL /    60629      51  111016  111023  129650  129654
SHELL /    60630      51   44846  111010  111015   16733
SHELL /    60631      51  111017  137493  137505  111021
SHELL /    60632      51  111014  111022  111016  111009
SHELL /    60633      51  111015  111008  111012  111020
SHELL /    60634      51  111013  111019  111014  111007
SHELL /    60635      51   21335   18411  111013  111006
SHELL /    60636      51  111012  111005  111011  111018
SHELL /    60637      51   44900  111004  111010   44846
SHELL /    60638      51  111011  137492  137493  111017
SHELL /    60639      51  111009  111016  129654  129644
SHELL /    60640      51  111010  111003  111008  111015
SHELL /    60641      51  111007  111014  111009  111002
SHELL /    60642      51  111008  111001  111005  111012
SHELL /    60643      51  111006  111013  111007  111000
SHELL /    60644      51  111004   44900   44895  110999
SHELL /    60645      51   21311   21335  111006  110998
SHELL /    60646      51  111005  137524  137492  111011
SHELL /    60647      51  111004  110997  111003  111010
SHELL /    60648      51  111002  111009  129644  126417
SHELL /    60649      51  111003  110996  111001  111008
SHELL /    60650      51  111000  111007  111002  110995
SHELL /    60651      51  110999   44895   44845  110994
SHELL /    60652      51  111001  137491  137524  111005
SHELL /    60653      51  110998  111006  111000  110993
SHELL /    60654      51   21313   21311  110998  110991
SHELL /    60655      51  110997  111004  110999  110992
SHELL /    60656      51  110997  110990  110996  111003
SHELL /    60657      51  110995  111002  126417  129661
SHELL /    60658      51   44818  110989  110994   44845
SHELL /    60659      51  110996  137526  137491  111001
SHELL /    60660      51  110993  111000  110995  110988
SHELL /    60661      51  110992  110999  110994  110987
SHELL /    60662      51  110991  110998  110993  110986
SHELL /    60663      51   21406   21313  110991  110984
SHELL /    60664      51  110990  110997  110992  110985
SHELL /    60665      51   16730  110983  110989   44818
SHELL /    60666      51  110990  137490  137526  110996
SHELL /    60667      51  110988  110995  129661  129651
SHELL /    60668      51  110989  110982  110987  110994
SHELL /    60669      51  110986  110993  110988  110981
SHELL /    60670      51  110985  110992  110987  110980
SHELL /    60671      51  110984  110991  110986  110979
SHELL /    60672      51   44928  110978  110983   16730
SHELL /    60673      51   21307   21406  110984  110977
SHELL /    60674      51  137490  110990  110985  137511
SHELL /    60675      51  110983  110976  110982  110989
SHELL /    60676      51  110981  110988  129651  129664
SHELL /    60677      51  110982  110975  110980  110987
SHELL /    60678      51  110979  110986  110981  110974
SHELL /    60679      51   44937  110973  110978   44928
SHELL /    60680      51  137511  110985  110980  137489
SHELL /    60681      51  110977  110984  110979  110972
SHELL /    60682      51  110978  110971  110976  110983
SHELL /    60683      51   21321   21307  110977  110970
SHELL /    60684      51  110976  110969  110975  110982
SHELL /    60685      51  110974  110981  129664  129670
SHELL /    60686      51   44936  110968  110973   44937
SHELL /    60687      51  110975  137516  137489  110980
SHELL /    60688      51  110972  110979  110974  110967
SHELL /    60689      51  110973  110966  110971  110978
SHELL /    60690      51  110970  110977  110972  110965
SHELL /    60691      51   21322   21321  110970  110963
SHELL /    60692      51  110971  110964  110969  110976
SHELL /    60693      51   44930  110962  110968   44936
SHELL /    60694      51  110969  137513  137516  110975
SHELL /    60695      51  110967  110974  129670  129660
SHELL /    60696      51  110968  110961  110966  110973
SHELL /    60697      51  110965  110972  110967  110960
SHELL /    60698      51  110966  110959  110964  110971
SHELL /    60699      51  110963  110970  110965  110958
SHELL /    60700      51   44862  110957  110962   44930
SHELL /    60701      51   21420   21322  110963  110956
SHELL /    60702      51  110964  137515  137513  110969
SHELL /    60703      51  110962  110955  110961  110968
SHELL /    60704      51  110960  110967  129660  129671
SHELL /    60705      51  110961  110954  110959  110966
SHELL /    60706      51  110958  110965  110960  110953
SHELL /    60707      51  110957   44862   16041  110952
SHELL /    60708      51  110959  137487  137515  110964
SHELL /    60709      51  110956  110963  110958  110951
SHELL /    60710      51  110957  110950  110955  110962
SHELL /    60711      51   19177   21420  110956  110949
SHELL /    60712      51  110955  110948  110954  110961
SHELL /    60713      51  110953  110960  129671  129679
SHELL /    60714      51  110952   16041   16042  110947
SHELL /    60715      51  110954  137564  137487  110959
SHELL /    60716      51  110951  110958  110953  110946
SHELL /    60717      51  110950  110957  110952  110945
SHELL /    60718      51  110949  110956  110951  110944
SHELL /    60719      51  110950  110943  110948  110955
SHELL /    60720      51   21320   19177  110949  110942
SHELL /    60721      51   44934  110941  110947   16042
SHELL /    60722      51  110948  137486  137564  110954
SHELL /    60723      51  110946  110953  129679  129680
SHELL /    60724      51  110945  110952  110947  110940
SHELL /    60725      51  110944  110951  110946  110939
SHELL /    60726      51  110943  110950  110945  110938
SHELL /    60727      51  110942  110949  110944  110937
SHELL /    60728      51   16084  110936  110941   44934
SHELL /    60729      51  110943  137573  137486  110948
SHELL /    60730      51   20074   21320  110942  110935
SHELL /    60731      51  110941  110934  110940  110947
SHELL /    60732      51  110939  110946  129680  129684
SHELL /    60733      51  110938  110945  110940  110933
SHELL /    60734      51  110937  110944  110939  110932
SHELL /    60735      51   16695  110931  110936   16084
SHELL /    60736      51  137573  110943  110938  137572
SHELL /    60737      51  110935  110942  110937  110930
SHELL /    60738      51  110936  110929  110934  110941
SHELL /    60739      51   19456   20074  110935  110928
SHELL /    60740      51  110934  110927  110933  110940
SHELL /    60741      51  110932  110939  129684  129674
SHELL /    60742      51   44849  110926  110931   16695
SHELL /    60743      51  137572  110938  110933  137485
SHELL /    60744      51  110930  110937  110932  110925
SHELL /    60745      51  110931  110924  110929  110936
SHELL /    60746      51  110928  110935  110930  110923
SHELL /    60747      51  110929  110922  110927  110934
SHELL /    60748      51   21375   19456  110928  110921
SHELL /    60749      51  110927  137518  137485  110933
SHELL /    60750      51   16694  110920  110926   44849
SHELL /    60751      51  110925  110932  129674  126414
SHELL /    60752      51  110926  110919  110924  110931
SHELL /    60753      51  110923  110930  110925  110918
SHELL /    60754      51  110924  110917  110922  110929
SHELL /    60755      51  110921  110928  110923  110916
SHELL /    60756      51  110922  137484  137518  110927
SHELL /    60757      51   44955  110915  110920   16694
SHELL /    60758      51   21325   21375  110921  110914
SHELL /    60759      51  110920  110913  110919  110926
SHELL /    60760      51  110918  110925  126414  129691
SHELL /    60761      51  110919  110912  110917  110924
SHELL /    60762      51  110916  110923  110918  110911
SHELL /    60763      51  110917  137488  137484  110922
SHELL /    60764      51   44822  110910  110915   44955
SHELL /    60765      51  110914  110921  110916  110909
SHELL /    60766      51  110915  110908  110913  110920
SHELL /    60767      51   21256   21325  110914  110907
SHELL /    60768      51  110913  110906  110912  110919
SHELL /    60769      51  110911  110918  129691  129681
SHELL /    60770      51  110912  137483  137488  110917
SHELL /    60771      51  110910   44822   44942  110905
SHELL /    60772      51  110909  110916  110911  110904
SHELL /    60773      51  110910  110903  110908  110915
SHELL /    60774      51  110907  110914  110909  110902
SHELL /    60775      51  110908  110901  110906  110913
SHELL /    60776      51   21319   21256  110907  110900
SHELL /    60777      51  110906  137499  137483  110912
SHELL /    60778      51  110905   44942   44944  110899
SHELL /    60779      51  110904  110911  129681  129694
SHELL /    60780      51  110903  110910  110905  110898
SHELL /    60781      51  110902  110909  110904  110897
SHELL /    60782      51  110903  110896  110901  110908
SHELL /    60783      51  110900  110907  110902  110895
SHELL /    60784      51  110901  137482  137499  110906
SHELL /    60785      51   44823  110894  110899   44944
SHELL /    60786      51   21329   21319  110900  110893
SHELL /    60787      51  110898  110905  110899  110892
SHELL /    60788      51  110897  110904  129694  129700
SHELL /    60789      51  110896  110903  110898  110891
SHELL /    60790      51  110895  110902  110897  110890
SHELL /    60791      51  110896  137497  137482  110901
SHELL /    60792      51   16048  110889  110894   44823
SHELL /    60793      51  110893  110900  110895  110888
SHELL /    60794      51  110894  110887  110892  110899
SHELL /    60795      51   21407   21329  110893  110886
SHELL /    60796      51  110891  110898  110892  110885
SHELL /    60797      51  110890  110897  129700  129690
SHELL /    60798      51  137497  110896  110891  137481
SHELL /    60799      51   16435  110884  110889   16048
SHELL /    60800      51  110888  110895  110890  110883
SHELL /    60801      51  110889  110882  110887  110894
SHELL /    60802      51  110886  110893  110888  110881
SHELL /    60803      51  110887  110880  110885  110892
SHELL /    60804      51   21361   21407  110886  110879
SHELL /    60805      51  137481  110891  110885  137389
SHELL /    60806      51   16434  110878  110884   16435
SHELL /    60807      51  110883  110890  129690  129701
SHELL /    60808      51  110884  110877  110882  110889
SHELL /    60809      51  110881  110888  110883  110876
SHELL /    60810      51  110882  110875  110880  110887
SHELL /    60811      51  110879  110886  110881  110874
SHELL /    60812      51  110880  137471  137389  110885
SHELL /    60813      51   16433  110873  110878   16434
SHELL /    60814      51   21387   21361  110879  110872
SHELL /    60815      51  110878  110871  110877  110884
SHELL /    60816      51  110876  110883  129701  129709
SHELL /    60817      51  110877  110870  110875  110882
SHELL /    60818      51  110874  110881  110876  110869
SHELL /    60819      51  110875   18980  137471  110880
SHELL /    60820      51   16432  110868  110873   16433
SHELL /    60821      51  110872  110879  110874  110867
SHELL /    60822      51  110873  110866  110871  110878
SHELL /    60823      51  110872  110865   21351   21387
SHELL /    60824      51  110871  110864  110870  110877
SHELL /    60825      51  110869  110876  129709  129710
SHELL /    60826      51  110870   21272   18980  110875
SHELL /    60827      51   16427  110863  110868   16432
SHELL /    60828      51  110867  110874  110869  110862
SHELL /    60829      51  110868  110861  110866  110873
SHELL /    60830      51  110867  110860  110865  110872
SHELL /    60831      51  110866  110859  110864  110871
SHELL /    60832      51  110865  110858   21346   21351
SHELL /    60833      51  110864   21273   21272  110870
SHELL /    60834      51  110863   16427   16426  110857
SHELL /    60835      51  110862  110869  129710  129704
SHELL /    60836      51  110863  110856  110861  110868
SHELL /    60837      51  110860  110867  110862  110855
SHELL /    60838      51  110861  110854  110859  110866
SHELL /    60839      51  110860  110853  110858  110865
SHELL /    60840      51  110859   18512   21273  110864
SHELL /    60841      51  110857   16426   16423  110852
SHELL /    60842      51   21385   21346  110858  110851
SHELL /    60843      51  110856  110863  110857  110850
SHELL /    60844      51  110855  110862  129704  126411
SHELL /    60845      51  110856  110849  110854  110861
SHELL /    60846      51  110853  110860  110855  110846
SHELL /    60847      51   16422  110845  110852   16423
SHELL /    60848      51  110854   19082   18512  110859
SHELL /    60849      51  110851  110858  110853  110844
SHELL /    60850      51  110850  110857  110852  110843
SHELL /    60851      51  110851  110842   21386   21385
SHELL /    60852      51  110849  110856  110850  110841
SHELL /    60853      51  110846  110855  126411  129711
SHELL /    60854      51   16419  110838  110845   16422
SHELL /    60855      51  110849  132328   19082  110854
SHELL /    60856      51  110844  110853  110846  110837
SHELL /    60857      51  110845  110836  110843  110852
SHELL /    60858      51  110844  110835  110842  110851
SHELL /    60859      51  110841  110850  110843  110834
SHELL /    60860      51  110842  110832   21345   21386
SHELL /    60861      51   16411  110831  110838   16419
SHELL /    60862      51  132328  110849  110841  132694
SHELL /    60863      51  110837  110846  129711  129720
SHELL /    60864      51  110838  110830  110836  110845
SHELL /    60865      51  110835  110844  110837  110829
SHELL /    60866      51  110836  110828  110834  110843
SHELL /    60867      51  110835  110827  110832  110842
SHELL /    60868      51   16410  110826  110831   16411
SHELL /    60869      51  132694  110841  110834  132693
SHELL /    60870      51   19690   21345  110832  110825
SHELL /    60871      51  110831  110824  110830  110838
SHELL /    60872      51  110829  110837  129720  137452
SHELL /    60873      51  110830  110823  110828  110836
SHELL /    60874      51  110827  110835  110829  110822
SHELL /    60875      51   16409  110821  110826   16410
SHELL /    60876      51  110828  132688  132693  110834
SHELL /    60877      51  110825  110832  110827  110820
SHELL /    60878      51  110826  110819  110824  110831
SHELL /    60879      51  110825  110818   21391   19690
SHELL /    60880      51  110824  110817  110823  110830
SHELL /    60881      51  110822  110829  137452  137453
SHELL /    60882      51   16408  110816  110821   16409
SHELL /    60883      51  110823  132700  132688  110828
SHELL /    60884      51  110820  110827  110822  110815
SHELL /    60885      51  110821  110814  110819  110826
SHELL /    60886      51  110820  110813  110818  110825
SHELL /    60887      51  110819  110812  110817  110824
SHELL /    60888      51  110818  110811   18425   21391
SHELL /    60889      51   16403  110810  110816   16408
SHELL /    60890      51  110817  132697  132700  110823
SHELL /    60891      51  110815  110822  137453  137384
SHELL /    60892      51  110816  110809  110814  110821
SHELL /    60893      51  110813  110820  110815  110808
SHELL /    60894      51  110814  110807  110812  110819
SHELL /    60895      51  110813  110806  110811  110818
SHELL /    60896      51  110810   16403   16402  110805
SHELL /    60897      51  110812  132703  132697  110817
SHELL /    60898      51   21579   18425  110811  110804
SHELL /    60899      51  110810  110803  110809  110816
SHELL /    60900      51  110808  110815  137384  137506
SHELL /    60901      51  110809  110802  110807  110814
SHELL /    60902      51  110806  110813  110808  110801
SHELL /    60903      51  110805   16402   16395  110800
SHELL /    60904      51  110807  132632  132703  110812
SHELL /    60905      51  110804  110811  110806  110799
SHELL /    60906      51  110803  110810  110805  110798
SHELL /    60907      51  110804  110797   19974   21579
SHELL /    60908      51  110803  110796  110802  110809
SHELL /    60909      51  110801  110808  137506  137507
SHELL /    60910      51   16394  110795  110800   16395
SHELL /    60911      51  110802  132653  132632  110807
SHELL /    60912      51  110799  110806  110801  110794
SHELL /    60913      51  110798  110805  110800  110793
SHELL /    60914      51  110799  110792  110797  110804
SHELL /    60915      51  110796  110803  110798  110791
SHELL /    60916      51  110797  110790   21355   19974
SHELL /    60917      51  110796  132652  132653  110802
SHELL /    60918      51   16389  110789  110795   16394
SHELL /    60919      51  110794  110801  137507  137495
SHELL /    60920      51  110795  110788  110793  110800
SHELL /    60921      51  110792  110799  110794  110787
SHELL /    60922      51  110791  110798  110793  110786
SHELL /    60923      51  110792  110785  110790  110797
SHELL /    60924      51  132652  110796  110791  132647
SHELL /    60925      51   16801  110784  110789   16389
SHELL /    60926      51   18242   21355  110790  110783
SHELL /    60927      51  110789  110782  110788  110795
SHELL /    60928      51  110787  110794  137495  137500
SHELL /    60929      51  110788  110781  110786  110793
SHELL /    60930      51  110785  110792  110787  110780
SHELL /    60931      51  132647  110791  110786  132659
SHELL /    60932      51   16768  110779  110784   16801
SHELL /    60933      51  110783  110790  110785  110778
SHELL /    60934      51  110784  110777  110782  110789
SHELL /    60935      51  110783  110776   19377   18242
SHELL /    60936      51  110782  110775  110781  110788
SHELL /    60937      51  110780  110787  137500  137501
SHELL /    60938      51  110781  132658  132659  110786
SHELL /    60939      51   16851  110774  110779   16768
SHELL /    60940      51  110778  110785  110780  110773
SHELL /    60941      51  110779  110772  110777  110784
SHELL /    60942      51  110778  110771  110776  110783
SHELL /    60943      51  110777  110770  110775  110782
SHELL /    60944      51  110776  110769   20100   19377
SHELL /    60945      51  110775  132536  132658  110781
SHELL /    60946      51   16786  110768  110774   16851
SHELL /    60947      51  110773  110780  137501  137480
SHELL /    60948      51  110774  110767  110772  110779
SHELL /    60949      51  110771  110778  110773  110766
SHELL /    60950      51  110772  110765  110770  110777
SHELL /    60951      51  110771  110764  110769  110776
SHELL /    60952      51  110770  132605  132536  110775
SHELL /    60953      51   44957  110763  110768   16786
SHELL /    60954      51   21425   20100  110769  110762
SHELL /    60955      51  110768  110761  110767  110774
SHELL /    60956      51  110766  110773  137480  137551
SHELL /    60957      51  110767  110760  110765  110772
SHELL /    60958      51  110764  110771  110766  110759
SHELL /    60959      51  110765  132604  132605  110770
SHELL /    60960      51  110763   44957   16809  110758
SHELL /    60961      51  110762  110769  110764  110757
SHELL /    60962      51  110763  110756  110761  110768
SHELL /    60963      51  110762  110755   18246   21425
SHELL /    60964      51  110761  110754  110760  110767
SHELL /    60965      51  110760  132599  132604  110765
SHELL /    60966      51  110759  110766  137551  137545
SHELL /    60967      51  110758   16809   16772  110753
SHELL /    60968      51  110757  110764  110759  110752
SHELL /    60969      51  110756  110763  110758  110751
SHELL /    60970      51  110757  110750  110755  110762
SHELL /    60971      51  110756  110749  110754  110761
SHELL /    60972      51  110755  110748   21364   18246
SHELL /    60973      51  110754  129085  132599  110760
SHELL /    60974      51   16770  110747  110753   16772
SHELL /    60975      51  110751  110758  110753  110746
SHELL /    60976      51  110752  110759  137545  137548
SHELL /    60977      51  110750  110757  110752  110745
SHELL /    60978      51  110749  110756  110751  110724
SHELL /    60979      51  110750  110723  110748  110755
SHELL /    60980      51  110749  129075  129085  110754
SHELL /    60981      51   16808  110722  110747   16770
SHELL /    60982      51   21303   21364  110748  110721
SHELL /    60983      51  110747  110720  110746  110753
SHELL /    60984      51  110724  110751  110746  110719
SHELL /    60985      51  110745  110752  137548  137536
SHELL /    60986      51  110723  110750  110745  110718
SHELL /    60987      51  129075  110749  110724  129076
SHELL /    60988      51   16670  110717  110722   16808
SHELL /    60989      51  110721  110748  110723  110716
SHELL /    60990      51  110722  110715  110720  110747
SHELL /    60991      51  110721  110714   21302   21303
SHELL /    60992      51  110720  110713  110719  110746
SHELL /    60993      51  129076  110724  110719  129066
SHELL /    60994      51   16812  110712  110717   16670
SHELL /    60995      51  110718  110745  137536  137541
SHELL /    60996      51  110716  110723  110718  110711
SHELL /    60997      51  110717  110710  110715  110722
SHELL /    60998      51  110716  110709  110714  110721
SHELL /    60999      51  110715  110708  110713  110720
SHELL /    61000      51  110714  110707   21414   21302
SHELL /    61001      51  110713  129067  129066  110719
SHELL /    61002      51   16009  110706  110712   16812
SHELL /    61003      51  110712  110705  110710  110717
SHELL /    61004      51  110711  110718  137541  137542
SHELL /    61005      51  110709  110716  110711  110704
SHELL /    61006      51  110710  110703  110708  110715
SHELL /    61007      51  110709  110702  110707  110714
SHELL /    61008      51  110708  129057  129067  110713
SHELL /    61009      51   16735  110701  110706   16009
SHELL /    61010      51   21352   21414  110707  110700
SHELL /    61011      51  110706  110699  110705  110712
SHELL /    61012      51  110705  110698  110703  110710
SHELL /    61013      51  110704  110711  137542  137376
SHELL /    61014      51  110702  110709  110704  110697
SHELL /    61015      51  110703  126802  129057  110708
SHELL /    61016      51   16802  110696  110701   16735
SHELL /    61017      51  110700  110707  110702  110695
SHELL /    61018      51  110701  110694  110699  110706
SHELL /    61019      51   21416   21352  110700  110693
SHELL /    61020      51  110699  110692  110698  110705
SHELL /    61021      51  110698  129048  126802  110703
SHELL /    61022      51  110696   16802   16849  110691
SHELL /    61023      51  110697  110704  137376  137610
SHELL /    61024      51  110695  110702  110697  110689
SHELL /    61025      51  110696  110690  110694  110701
SHELL /    61026      51  110693  110700  110695  110688
SHELL /    61027      51  110694  110687  110692  110699
SHELL /    61028      51   21412   21416  110693  110686
SHELL /    61029      51  110692  129055  129048  110698
SHELL /    61030      51  110691   16849   44854  110685
SHELL /    61031      51  110690  110696  110691  110684
SHELL /    61032      51  110689  110697  137610  137611
SHELL /    61033      51  110688  110695  110689  110682
SHELL /    61034      51  110690  110683  110687  110694
SHELL /    61035      51  110686  110693  110688  110681
SHELL /    61036      51  110687  129065  129055  110692
SHELL /    61037      51   16039  110680  110685   44854
SHELL /    61038      51  110686  110679   21338   21412
SHELL /    61039      51  110684  110691  110685  110678
SHELL /    61040      51  110683  110690  110684  110677
SHELL /    61041      51  110682  110689  137611  137599
SHELL /    61042      51  110681  110688  110682  110671
SHELL /    61043      51  110683  129045  129065  110687
SHELL /    61044      51   44861  110670  110680   16039
SHELL /    61045      51  110681  110669  110679  110686
SHELL /    61046      51  110680  110668  110678  110685
SHELL /    61047      51  110679  110667   21366   21338
SHELL /    61048      51  110677  110684  110678  110666
SHELL /    61049      51  129045  110683  110677  129046
SHELL /    61050      51   44843  110665  110670   44861
SHELL /    61051      51  110671  110682  137599  137604
SHELL /    61052      51  110669  110681  110671  110663
SHELL /    61053      51  110670  110664  110668  110680
SHELL /    61054      51  110669  110662  110667  110679
SHELL /    61055      51  110668  110661  110666  110678
SHELL /    61056      51   21403   21366  110667  110660
SHELL /    61057      51  129046  110677  110666  133050
SHELL /    61058      51   20101   45434  110665   44843
SHELL /    61059      51  110665  110659  110664  110670
SHELL /    61060      51  110663  110671  137604  137605
SHELL /    61061      51  110662  110669  110663  110657
SHELL /    61062      51  110664  110658  110661  110668
SHELL /    61063      51  110660  110667  110662  110656
SHELL /    61064      51  110661  110655  133050  110666
SHELL /    61065      51  110660  110654   19234   21403
SHELL /    61066      51   45434   16960  110659  110665
SHELL /    61067      51  110659  110653  110658  110664
SHELL /    61068      51  110657  110663  137605  137584
SHELL /    61069      51  110656  110662  110657  110651
SHELL /    61070      51  110658  110652  110655  110661
SHELL /    61071      51  110656  110650  110654  110660
SHELL /    61072      51  128816  133050  110655  110649
SHELL /    61073      51  110654  110648   21370   19234
SHELL /    61074      51   16960   16959  110653  110659
SHELL /    61075      51  110653  110647  110652  110658
SHELL /    61076      51  110651  110657  137584  137650
SHELL /    61077      51  110650  110656  110651  110645
SHELL /    61078      51  110649  110655  110652  110646
SHELL /    61079      51  110650  110644  110648  110654
SHELL /    61080      51  128817  128816  110649  110643
SHELL /    61081      51   18427   21370  110648  110642
SHELL /    61082      51   16959   16958  110647  110653
SHELL /    61083      51  110646  110652  110647  110641
SHELL /    61084      51  110645  110651  137650  137651
SHELL /    61085      51  110644  110650  110645  110639
SHELL /    61086      51  110643  110649  110646  110640
SHELL /    61087      51  110642  110648  110644  110638
SHELL /    61088      51  128827  128817  110643  110637
SHELL /    61089      51  110642  110636   21368   18427
SHELL /    61090      51  110641  110647   16958   16953
SHELL /    61091      51  110640  110646  110641  110635
SHELL /    61092      51  110639  110645  137651  137639
SHELL /    61093      51  110638  110644  110639  110633
SHELL /    61094      51  110637  110643  110640  110634
SHELL /    61095      51  110638  110632  110636  110642
SHELL /    61096      51  128807  128827  110637  110631
SHELL /    61097      51  110636  110630   18289   21368
SHELL /    61098      51  110635  110641   16953   45433
SHELL /    61099      51  110634  110640  110635  110629
SHELL /    61100      51  110633  110639  137639  137644
SHELL /    61101      51  110632  110638  110633  110627
SHELL /    61102      51  110631  110637  110634  110628
SHELL /    61103      51  110632  110626  110630  110636
SHELL /    61104      51  126777  128807  110631  110625
SHELL /    61105      51   21585   18289  110630  110624
SHELL /    61106      51  110629  110635   45433   45431
SHELL /    61107      51  110628  110634  110629  110623
SHELL /    61108      51  110627  110633  137644  137645
SHELL /    61109      51  110626  110632  110627  110621
SHELL /    61110      51  110625  110631  110628  110622
SHELL /    61111      51  110624  110630  110626  110620
SHELL /    61112      51  128798  126777  110625  110619
SHELL /    61113      51   19389   21585  110624  110618
SHELL /    61114      51  110623  110629   45431   45430
SHELL /    61115      51  110622  110628  110623  110617
SHELL /    61116      51  110621  110627  137645  137576
SHELL /    61117      51  110620  110626  110621  110615
SHELL /    61118      51  110619  110625  110622  110616
SHELL /    61119      51  110618  110624  110620  110614
SHELL /    61120      51  128805  128798  110619  110613
SHELL /    61121      51   20083   19389  110618  110612
SHELL /    61122      51  110617  110623   45430   16950
SHELL /    61123      51  110616  110622  110617  110611
SHELL /    61124      51  110615  110621  137576  137698
SHELL /    61125      51  110614  110620  110615  110609
SHELL /    61126      51  110613  110619  110616  110610
SHELL /    61127      51  110612  110618  110614  110608
SHELL /    61128      51  128815  128805  110613  110607
SHELL /    61129      51  110612  110606   21428   20083
SHELL /    61130      51  110611  110617   16950   16949
SHELL /    61131      51  110610  110616  110611  110605
SHELL /    61132      51  110609  110615  137698  135360
SHELL /    61133      51  110608  110614  110609  110603
SHELL /    61134      51  110607  110613  110610  110604
SHELL /    61135      51  110608  110602  110606  110612
SHELL /    61136      51  128795  128815  110607  110601
SHELL /    61137      51  110606  110600   19630   21428
SHELL /    61138      51  110605  110611   16949   16948
SHELL /    61139      51  110604  110610  110605  110599
SHELL /    61140      51  110603  110609  135360  114314
SHELL /    61141      51  110603  110598  110602  110608
SHELL /    61142      51  110601  110607  110604  110597
SHELL /    61143      51  110602  110596  110600  110606
SHELL /    61144      51   19640   19630  110600  110594
SHELL /    61145      51  128796  128795  110601  110595
SHELL /    61146      51  110599  110605   16948   16947
SHELL /    61147      51  110597  110604  110599  110593
SHELL /    61148      51  114314  114315  110598  110603
SHELL /    61149      51  110598  110592  110596  110602
SHELL /    61150      51  110595  110601  110597  110591
SHELL /    61151      51  110594  110600  110596  110590
SHELL /    61152      51  110594  110588   21446   19640
SHELL /    61153      51  128806  128796  110595  110589
SHELL /    61154      51  110593  110599   16947   16946
SHELL /    61155      51  110591  110597  110593  110587
SHELL /    61156      51  114315  114316  110592  110598
SHELL /    61157      51  110590  110596  110592  110586
SHELL /    61158      51  110589  110595  110591  110585
SHELL /    61159      51  110590  110584  110588  110594
SHELL /    61160      51  110588  110582   21473   21446
SHELL /    61161      51  128786  128806  110589  110583
SHELL /    61162      51  110587  110593   16946   16944
SHELL /    61163      51  110585  110591  110587  110581
SHELL /    61164      51  110586  110592  114316   15065
SHELL /    61165      51  110586  110574  110584  110590
SHELL /    61166      51  110583  110589  110585  110573
SHELL /    61167      51  110584  110572  110582  110588
SHELL /    61168      51   21440   21473  110582  110570
SHELL /    61169      51  128787  128786  110583  110571
SHELL /    61170      51  110581  110587   16944   16943
SHELL /    61171      51  110573  110585  110581  110569
SHELL /    61172      51   15065   15067  110574  110586
SHELL /    61173      51  110574  110568  110572  110584
SHELL /    61174      51  110571  110583  110573  110567
SHELL /    61175      51  110570  110582  110572  110566
SHELL /    61176      51  110570  110562   21467   21440
SHELL /    61177      51  128797  128787  110571  110563
SHELL /    61178      51  110569  110581   16943   16940
SHELL /    61179      51  110567  110573  110569  110561
SHELL /    61180      51   15067   15063  110568  110574
SHELL /    61181      51  110566  110572  110568  110560
SHELL /    61182      51  110563  110571  110567  110559
SHELL /    61183      51  110566  110558  110562  110570
SHELL /    61184      51  110562  110556   19624   21467
SHELL /    61185      51  128777  128797  110563  110557
SHELL /    61186      51  110561  110569   16940   16939
SHELL /    61187      51  110559  110567  110561  110555
SHELL /    61188      51  110560  110568   15063   15060
SHELL /    61189      51  110560  110554  110558  110566
SHELL /    61190      51  110557  110563  110559  110553
SHELL /    61191      51  110558  110552  110556  110562
SHELL /    61192      51   21445   19624  110556  110551
SHELL /    61193      51  126774  128777  110557  110550
SHELL /    61194      51  110555  110561   16939   16936
SHELL /    61195      51  110553  110559  110555  110549
SHELL /    61196      51   15060   15061  110554  110560
SHELL /    61197      51  110554  110548  110552  110558
SHELL /    61198      51  110550  110557  110553  110547
SHELL /    61199      51  110551  110556  110552  110546
SHELL /    61200      51   19480   21445  110551  110545
SHELL /    61201      51  128768  126774  110550  110544
SHELL /    61202      51  110549  110555   16936   16934
SHELL /    61203      51   15061   15055  110548  110554
SHELL /    61204      51  110547  110553  110549  110543
SHELL /    61205      51  110546  110552  110548  110542
SHELL /    61206      51  110544  110550  110547  110541
SHELL /    61207      51  110545  110551  110546  110540
SHELL /    61208      51   19466   19480  110545  110539
SHELL /    61209      51  128775  128768  110544  110538
SHELL /    61210      51  110543  110549   16934   16933
SHELL /    61211      51  110542  110548   15055   15054
SHELL /    61212      51  110541  110547  110543  110537
SHELL /    61213      51  110540  110546  110542  110536
SHELL /    61214      51  110538  110544  110541  110535
SHELL /    61215      51  110539  110545  110540  110534
SHELL /    61216      51  110539  110533   21456   19466
SHELL /    61217      51  128785  128775  110538  110532
SHELL /    61218      51  110537  110543   16933   16931
SHELL /    61219      51  110536  110542   15054   15057
SHELL /    61220      51  110535  110541  110537  110531
SHELL /    61221      51  110534  110540  110536  110530
SHELL /    61222      51  110532  110538  110535  110529
SHELL /    61223      51  110534  110528  110533  110539
SHELL /    61224      51  110533  110527   21466   21456
SHELL /    61225      51  128765  128785  110532  110526
SHELL /    61226      51  110531  110537   16931   45423
SHELL /    61227      51  110530  110536   15057   15051
SHELL /    61228      51  110529  110535  110531  110525
SHELL /    61229      51  110530  110524  110528  110534
SHELL /    61230      51  110526  110532  110529  110523
SHELL /    61231      51  110528  110522  110527  110533
SHELL /    61232      51   21460   21466  110527  110521
SHELL /    61233      51  128766  128765  110526  110520
SHELL /    61234      51  110525  110531   45423   45421
SHELL /    61235      51   15051   15042  110524  110530
SHELL /    61236      51  110523  110529  110525  110519
SHELL /    61237      51  110524  110518  110522  110528
SHELL /    61238      51  110520  110526  110523  110517
SHELL /    61239      51  110521  110527  110522  110516
SHELL /    61240      51  110521  110515   21441   21460
SHELL /    61241      51  128776  128766  110520  110514
SHELL /    61242      51  110519  110525   45421   45419
SHELL /    61243      51   15042   15043  110518  110524
SHELL /    61244      51  110517  110523  110519  110513
SHELL /    61245      51  110516  110522  110518  110512
SHELL /    61246      51  110514  110520  110517  110511
SHELL /    61247      51  110516  110510  110515  110521
SHELL /    61248      51  110515  110509   21458   21441
SHELL /    61249      51  128756  128776  110514  110508
SHELL /    61250      51  110513  110519   45419   16929
SHELL /    61251      51  110512  110518   15043   15048
SHELL /    61252      51  110511  110517  110513  110507
SHELL /    61253      51  110512  110506  110510  110516
SHELL /    61254      51  110508  110514  110511  110505
SHELL /    61255      51  110510  110504  110509  110515
SHELL /    61256      51   21494   21458  110509  110503
SHELL /    61257      51  128757  128756  110508  110502
SHELL /    61258      51  110507  110513   16929   45417
SHELL /    61259      51   15048   15049  110506  110512
SHELL /    61260      51  110505  110511  110507  110501
SHELL /    61261      51  110506  110500  110504  110510
SHELL /    61262      51  110503  110509  110504  110498
SHELL /    61263      51  110502  110508  110505  110499
SHELL /    61264      51  110503  110497   21491   21494
SHELL /    61265      51  128767  128757  110502  110496
SHELL /    61266      51  110501  110507   45417   16928
SHELL /    61267      51   15049   15039  110500  110506
SHELL /    61268      51  110499  110505  110501  110495
SHELL /    61269      51  110498  110504  110500  110494
SHELL /    61270      51  110498  110492  110497  110503
SHELL /    61271      51  110496  110502  110499  110493
SHELL /    61272      51  110497  110491   21485   21491
SHELL /    61273      51  128747  128767  110496  110490
SHELL /    61274      51  110495  110501   16928   45416
SHELL /    61275      51  110494  110500   15039   15045
SHELL /    61276      51  110493  110499  110495  110489
SHELL /    61277      51  110494  110488  110492  110498
SHELL /    61278      51  110492  110486  110491  110497
SHELL /    61279      51  110490  110496  110493  110487
SHELL /    61280      51   21486   21485  110491  110485
SHELL /    61281      51  126771  128747  110490  110484
SHELL /    61282      51  110489  110495   45416   16926
SHELL /    61283      51   15045   15598  110488  110494
SHELL /    61284      51  110487  110493  110489  110483
SHELL /    61285      51  110488  110482  110486  110492
SHELL /    61286      51  110485  110491  110486  110480
SHELL /    61287      51  110484  110490  110487  110481
SHELL /    61288      51  110485  110479   21501   21486
SHELL /    61289      51  128738  126771  110484  110478
SHELL /    61290      51  110483  110489   16926   16925
SHELL /    61291      51   15598   15603  110482  110488
SHELL /    61292      51  110481  110487  110483  110477
SHELL /    61293      51  110480  110486  110482  110476
SHELL /    61294      51  110480  110474  110479  110485
SHELL /    61295      51  110478  110484  110481  110475
SHELL /    61296      51  110479  110473   21537   21501
SHELL /    61297      51  128745  128738  110478  110472
SHELL /    61298      51  110477  110483   16925   16924
SHELL /    61299      51  110476  110482   15603  114988
SHELL /    61300      51  110475  110481  110477  110471
SHELL /    61301      51  110476  110470  110474  110480
SHELL /    61302      51  110474  110469  110473  110479
SHELL /    61303      51  110472  110478  110475  110468
SHELL /    61304      51   21500   21537  110473  110467
SHELL /    61305      51  128755  128745  110472  110466
SHELL /    61306      51  110471  110477   16924   16923
SHELL /    61307      51  114988  114989  110470  110476
SHELL /    61308      51  110468  110475  110471  110465
SHELL /    61309      51  110470  110464  110469  110474
SHELL /    61310      51  110467  110473  110469  110463
SHELL /    61311      51  110466  110472  110468  110462
SHELL /    61312      51  110467  110461   21503   21500
SHELL /    61313      51  128735  128755  110466  110460
SHELL /    61314      51  110465  110471   16923   16918
SHELL /    61315      51  114989  114990  110464  110470
SHELL /    61316      51  110462  110468  110465  110459
SHELL /    61317      51  110463  110469  110464  110458
SHELL /    61318      51  110463  110457  110461  110467
SHELL /    61319      51  110460  110466  110462  110456
SHELL /    61320      51  110461  110455   21515   21503
SHELL /    61321      51  128736  128735  110460  110454
SHELL /    61322      51  110459  110465   16918   16917
SHELL /    61323      51  110458  110464  114990  116093
SHELL /    61324      51  110456  110462  110459  110453
SHELL /    61325      51  110457  110463  110458  110452
SHELL /    61326      51  110457  110451  110455  110461
SHELL /    61327      51  110454  110460  110456  110450
SHELL /    61328      51   21514   21515  110455  110449
SHELL /    61329      51  128746  128736  110454  110448
SHELL /    61330      51  110453  110459   16917   16914
SHELL /    61331      51  110452  110458  116093  115729
SHELL /    61332      51  110450  110456  110453  110447
SHELL /    61333      51  110451  110457  110452  110446
SHELL /    61334      51  110449  110455  110451  110445
SHELL /    61335      51  110448  110454  110450  110444
SHELL /    61336      51  110449  110443   21506   21514
SHELL /    61337      51  128726  128746  110448  110442
SHELL /    61338      51  110447  110453   16914   16912
SHELL /    61339      51  110446  110452  115729  115730
SHELL /    61340      51  110444  110450  110447  110441
SHELL /    61341      51  110445  110451  110446  110440
SHELL /    61342      51  110445  110438  110443  110449
SHELL /    61343      51  110442  110448  110444  110439
SHELL /    61344      51  110443  110437   21505   21506
SHELL /    61345      51  128725  128726  110442  110436
SHELL /    61346      51  110441  110447   16912   45412
SHELL /    61347      51  110440  110446  115730  115731
SHELL /    61348      51  110439  110444  110441  110435
SHELL /    61349      51  110438  110445  110440  110434
SHELL /    61350      51  110438  110432  110437  110443
SHELL /    61351      51  110436  110442  110439  110433
SHELL /    61352      51   19445   21505  110437  110431
SHELL /    61353      51  128727  128725  110436  110430
SHELL /    61354      51  110435  110441   45412   45411
SHELL /    61355      51  110434  110440  115731  115732
SHELL /    61356      51  110433  110439  110435  110429
SHELL /    61357      51  110432  110438  110434  110428
SHELL /    61358      51  110431  110437  110432  110426
SHELL /    61359      51  110430  110436  110433  110427
SHELL /    61360      51  110431  110425   19452   19445
SHELL /    61361      51  128737  128727  110430  110424
SHELL /    61362      51  110429  110435   45411   45408
SHELL /    61363      51  110428  110434  115732  115733
SHELL /    61364      51  110427  110433  110429  110423
SHELL /    61365      51  110426  110432  110428  110421
SHELL /    61366      51  110426  110422  110425  110431
SHELL /    61367      51  110424  110430  110427  110419
SHELL /    61368      51  110425  110420   21574   19452
SHELL /    61369      51  128717  128737  110424  110418
SHELL /    61370      51  110423  110429   45408   16910
SHELL /    61371      51  110421  110428  115733  115734
SHELL /    61372      51  110421  110417  110422  110426
SHELL /    61373      51  110419  110427  110423  110415
SHELL /    61374      51  110422  110416  110420  110425
SHELL /    61375      51   21595   21574  110420  110414
SHELL /    61376      51  110418  110424  110419  110413
SHELL /    61377      51  128716  128717  110418  110411
SHELL /    61378      51  110417  110412  110416  110422
SHELL /    61379      51  110415  110423   16910   16909
SHELL /    61380      51  115735  110417  110421  115734
SHELL /    61381      51  110414  110420  110416  110410
SHELL /    61382      51  110413  110419  110415  110409
SHELL /    61383      51   21566   21595  110414  110408
SHELL /    61384      51  110411  110418  110413  110407
SHELL /    61385      51  128714  128716  110411  110405
SHELL /    61386      51  110410  110416  110412  110406
SHELL /    61387      51  110409  110415   16909   45404
SHELL /    61388      51  110408  110414  110410  110404
SHELL /    61389      51  110407  110413  110409  110403
SHELL /    61390      51  110406  110412  115735  115736
SHELL /    61391      51   21594   21566  110408  110402
SHELL /    61392      51  110405  110411  110407  110401
SHELL /    61393      51  110404  110410  110406  110400
SHELL /    61394      51  126768  128714  110405  110399
SHELL /    61395      51  110403  110409   45404   16908
SHELL /    61396      51  110402  110408  110404  110398
SHELL /    61397      51  110401  110407  110403  110397
SHELL /    61398      51  110400  110406  115736  115737
SHELL /    61399      51  110402  110396   19447   21594
SHELL /    61400      51  110399  110405  110401  110395
SHELL /    61401      51  110398  110404  110400  110394
SHELL /    61402      51  128708  126768  110399  110393
SHELL /    61403      51  110397  110403   16908   45402
SHELL /    61404      51  110398  110392  110396  110402
SHELL /    61405      51  110395  110401  110397  110391
SHELL /    61406      51  110394  110400  115737  115738
SHELL /    61407      51  110396  110390   21571   19447
SHELL /    61408      51  110393  110399  110395  110389
SHELL /    61409      51  110392  110398  110394  110388
SHELL /    61410      51  128707  128708  110393  110387
SHELL /    61411      51  110391  110397   45402   45401
SHELL /    61412      51  110392  110386  110390  110396
SHELL /    61413      51  110389  110395  110391  110385
SHELL /    61414      51  110388  110394  115738  115739
SHELL /    61415      51   19691   21571  110390  110384
SHELL /    61416      51  110387  110393  110389  110383
SHELL /    61417      51  110386  110392  110388  110382
SHELL /    61418      51  128706  128707  110387  110381
SHELL /    61419      51  110385  110391   45401   45400
SHELL /    61420      51  110384  110390  110386  110380
SHELL /    61421      51  110383  110389  110385  110379
SHELL /    61422      51  110382  110388  115739  115740
SHELL /    61423      51  110384  110378   19209   19691
SHELL /    61424      51  110381  110387  110383  110377
SHELL /    61425      51  110380  110386  110382  110376
SHELL /    61426      51  128704  128706  110381  110375
SHELL /    61427      51  110379  110385   45400   16903
SHELL /    61428      51  110380  110374  110378  110384
SHELL /    61429      51  110377  110383  110379  110373
SHELL /    61430      51  110376  110382  115740  115741
SHELL /    61431      51  110378  110372   21559   19209
SHELL /    61432      51  110375  110381  110377  110371
SHELL /    61433      51  110374  110380  110376  110370
SHELL /    61434      51  126767  128704  110375  110369
SHELL /    61435      51  110373  110379   16903   16902
SHELL /    61436      51  110374  110368  110372  110378
SHELL /    61437      51  110371  110377  110373  110367
SHELL /    61438      51  110370  110376  115741  115742
SHELL /    61439      51   21543   21559  110372  110366
SHELL /    61440      51  110369  110375  110371  110365
SHELL /    61441      51  110368  110374  110370  110364
SHELL /    61442      51  128698  126767  110369  110363
SHELL /    61443      51  110367  110373   16902   16899
SHELL /    61444      51  110366  110372  110368  110362
SHELL /    61445      51  110365  110371  110367  110361
SHELL /    61446      51  110364  110370  115742  115743
SHELL /    61447      51  110366  110360   21546   21543
SHELL /    61448      51  110363  110369  110365  110359
SHELL /    61449      51  110362  110368  110364  110358
SHELL /    61450      51  128697  128698  110363  110357
SHELL /    61451      51  110361  110367   16899   16898
SHELL /    61452      51  110362  110356  110360  110366
SHELL /    61453      51  110359  110365  110361  110355
SHELL /    61454      51  110360  110354   21565   21546
SHELL /    61455      51  110358  110364  115743  116382
SHELL /    61456      51  110357  110363  110359  110353
SHELL /    61457      51  110358  110352  110356  110362
SHELL /    61458      51  128696  128697  110357  110351
SHELL /    61459      51  110355  110361   16898   16895
SHELL /    61460      51  110356  110350  110354  110360
SHELL /    61461      51  110353  110359  110355  110349
SHELL /    61462      51   21542   21565  110354  110348
SHELL /    61463      51  116382  114793  110352  110358
SHELL /    61464      51  110351  110357  110353  110347
SHELL /    61465      51  110352  110346  110350  110356
SHELL /    61466      51  128694  128696  110351  110345
SHELL /    61467      51  110349  110355   16895   45399
SHELL /    61468      51  110348  110354  110350  110344
SHELL /    61469      51  110347  110353  110349  110343
SHELL /    61470      51   21344   21542  110348  110342
SHELL /    61471      51  114793  114794  110346  110352
SHELL /    61472      51  110345  110351  110347  110341
SHELL /    61473      51  110344  110350  110346  110340
SHELL /    61474      51  126766  128694  110345  110339
SHELL /    61475      51  110343  110349   45399   16893
SHELL /    61476      51  110342  110348  110344  110338
SHELL /    61477      51  110341  110347  110343  110337
SHELL /    61478      51   19143   21344  110342  110336
SHELL /    61479      51  110340  110346  114794  114795
SHELL /    61480      51  110339  110345  110341  110335
SHELL /    61481      51  110338  110344  110340  110334
SHELL /    61482      51  128688  126766  110339  110333
SHELL /    61483      51  110337  110343   16893   45398
SHELL /    61484      51  110336  110342  110338  110332
SHELL /    61485      51  110335  110341  110337  110331
SHELL /    61486      51  110336  110330   19435   19143
SHELL /    61487      51  110334  110340  114795  116843
SHELL /    61488      51  110333  110339  110335  110329
SHELL /    61489      51  110332  110338  110334  110328
SHELL /    61490      51  128687  128688  110333  110327
SHELL /    61491      51  110331  110337   45398   16892
SHELL /    61492      51  110332  110326  110330  110336
SHELL /    61493      51  110329  110335  110331  110325
SHELL /    61494      51  110330  110324   19363   19435
SHELL /    61495      51  110328  110334  116843  116552
SHELL /    61496      51  110327  110333  110329  110323
SHELL /    61497      51  110328  110322  110326  110332
SHELL /    61498      51  128686  128687  110327  110321
SHELL /    61499      51  110325  110331   16892   45393
SHELL /    61500      51  110326  110320  110324  110330
SHELL /    61501      51  110323  110329  110325  110319
SHELL /    61502      51   21547   19363  110324  110318
SHELL /    61503      51  116552  116553  110322  110328
SHELL /    61504      51  110321  110327  110323  110317
SHELL /    61505      51  110322  110316  110320  110326
SHELL /    61506      51  126765  128686  110321  110315
SHELL /    61507      51  110319  110325   45393   45392
SHELL /    61508      51  110318  110324  110320  110314
SHELL /    61509      51  110317  110323  110319  110313
SHELL /    61510      51  110318  110312   21556   21547
SHELL /    61511      51  116553  116554  110316  110322
SHELL /    61512      51  110315  110321  110317  110311
SHELL /    61513      51  110314  110320  110316  110310
SHELL /    61514      51  128678  126765  110315  110309
SHELL /    61515      51  110314  110308  110312  110318
SHELL /    61516      51  110313  110319   45392   16890
SHELL /    61517      51  110311  110317  110313  110307
SHELL /    61518      51  110312  110306   21569   21556
SHELL /    61519      51  110310  110316  116554  116555
SHELL /    61520      51  110309  110315  110311  110305
SHELL /    61521      51  110310  110304  110308  110314
SHELL /    61522      51  128677  128678  110309  114328
SHELL /    61523      51  110308  110303  110306  110312
SHELL /    61524      51  110307  110313   16890   16891
SHELL /    61525      51  110305  110311  110307  110302
SHELL /    61526      51   19172   21569  110306  110301
SHELL /    61527      51  116555  116556  110304  110310
SHELL /    61528      51  114328  110309  110305  114327
SHELL /    61529      51  110304  110300  110303  110308
SHELL /    61530      51  110301  110306  110303  110299
SHELL /    61531      51  110302  110307   16891   16887
SHELL /    61532      51  114327  110305  110302  114326
SHELL /    61533      51  110301  110298   21553   19172
SHELL /    61534      51  116556  116557  110300  110304
SHELL /    61535      51  110299  110303  110300  110297
SHELL /    61536      51  110299  110296  110298  110301
SHELL /    61537      51  114326  110302   16887   19360
SHELL /    61538      51  110298  110295   19486   21553
SHELL /    61539      51  110297  110300  116557  116558
SHELL /    61540      51  110297  110294  110296  110299
SHELL /    61541      51  110296  110293  110295  110298
SHELL /    61542      51   21572   19486  110295  110292
SHELL /    61543      51  116558  116559  110294  110297
SHELL /    61544      51  110294  110291  110293  110296
SHELL /    61545      51  110292  110295  110293  110290
SHELL /    61546      51   19920   21572  110292  110289
SHELL /    61547      51  116559  116560  110291  110294
SHELL /    61548      51  110290  110293  110291  110288
SHELL /    61549      51  110289  110292  110290  110287
SHELL /    61550      51   21558   19920  110289  110286
SHELL /    61551      51  110288  110291  116560  116561
SHELL /    61552      51  110287  110290  110288  110285
SHELL /    61553      51  110286  110289  110287  110284
SHELL /    61554      51  110286  110283   19349   21558
SHELL /    61555      51  110285  110288  116561  116562
SHELL /    61556      51  110284  110287  110285  110282
SHELL /    61557      51  110284  110281  110283  110286
SHELL /    61558      51  110283  110280   19330   19349
SHELL /    61559      51  110282  110285  116562  116563
SHELL /    61560      51  110282  110279  110281  110284
SHELL /    61561      51  110281  110278  110280  110283
SHELL /    61562      51   21538   19330  110280  110277
SHELL /    61563      51  116563  116564  110279  110282
SHELL /    61564      51  110279  110276  110278  110281
SHELL /    61565      51  110277  110280  110278  110275
SHELL /    61566      51  110277  110274   21493   21538
SHELL /    61567      51  116564  116565  110276  110279
SHELL /    61568      51  110275  110278  110276  110273
SHELL /    61569      51  110275  110272  110274  110277
SHELL /    61570      51  110273  110276  116565  116566
SHELL /    61571      51  110274  110271   21531   21493
SHELL /    61572      51  110273  110270  110272  110275
SHELL /    61573      51  110272  110269  110271  110274
SHELL /    61574      51  116566   15814  110270  110273
SHELL /    61575      51   21541   21531  110271  110268
SHELL /    61576      51  110270  110267  110269  110272
SHELL /    61577      51  110268  110271  110269  110266
SHELL /    61578      51   15814  114317  110267  110270
SHELL /    61579      51  110268  110265   21549   21541
SHELL /    61580      51  110266  110269  110267  110264
SHELL /    61581      51  110266  110263  110265  110268
SHELL /    61582      51  110264  110267  114317  114318
SHELL /    61583      51  110265  110262   21495   21549
SHELL /    61584      51  110264  110261  110263  110266
SHELL /    61585      51  110263  110260  110262  110265
SHELL /    61586      51  114318  114319  110261  110264
SHELL /    61587      51   19206   21495  110262  110259
SHELL /    61588      51  110261  110258  110260  110263
SHELL /    61589      51  110259  110262  110260  110257
SHELL /    61590      51  114319  122399  110258  110261
SHELL /    61591      51   19343   19206  110259  110256
SHELL /    61592      51  110257  110260  110258  110255
SHELL /    61593      51  110256  110259  110257  110254
SHELL /    61594      51  110255  110258  122399  124862
SHELL /    61595      51   21468   19343  110256  110253
SHELL /    61596      51  110254  110257  110255  110252
SHELL /    61597      51  110253  110256  110254  110251
SHELL /    61598      51  110253  110250   21470   21468
SHELL /    61599      51  110252  110255  124862  122400
SHELL /    61600      51  110251  110254  110252  110249
SHELL /    61601      51  110251  110248  110250  110253
SHELL /    61602      51  110250  110247   21487   21470
SHELL /    61603      51  110249  110252  122400  122401
SHELL /    61604      51  110248  110251  110249  110246
SHELL /    61605      51  110248  110245  110247  110250
SHELL /    61606      51   21461   21487  110247  110244
SHELL /    61607      51  110246  110249  122401  124883
SHELL /    61608      51  110245  110248  110246  110243
SHELL /    61609      51  110244  110247  110245  110242
SHELL /    61610      51  110244  110241   21479   21461
SHELL /    61611      51  110243  110246  124883  124873
SHELL /    61612      51  110242  110245  110243  110240
SHELL /    61613      51  110242  110239  110241  110244
SHELL /    61614      51  110241  110238   21471   21479
SHELL /    61615      51  110240  110243  124873  122402
SHELL /    61616      51  110239  110242  110240  110237
SHELL /    61617      51  110239  110236  110238  110241
SHELL /    61618      51   21395   21471  110238  110235
SHELL /    61619      51  110237  110240  122402  124894
SHELL /    61620      51  110236  110239  110237  110234
SHELL /    61621      51  110235  110238  110236  110233
SHELL /    61622      51  110235  110232   21393   21395
SHELL /    61623      51  110234  110237  124894  122403
SHELL /    61624      51  110233  110236  110234  110231
SHELL /    61625      51  110233  110230  110232  110235
SHELL /    61626      51  110232  110229   21442   21393
SHELL /    61627      51  110231  110234  122403  124903
SHELL /    61628      51  110230  110233  110231  110228
SHELL /    61629      51  110230  110227  110229  110232
SHELL /    61630      51   21424   21442  110229  110226
SHELL /    61631      51  110228  110231  124903  122404
SHELL /    61632      51  110227  110230  110228  110225
SHELL /    61633      51  110226  110229  110227  110224
SHELL /    61634      51   21484   21424  110226  110223
SHELL /    61635      51  110225  110228  122404  124914
SHELL /    61636      51  110224  110227  110225  110222
SHELL /    61637      51  110223  110226  110224  110221
SHELL /    61638      51   21427   21484  110223  110220
SHELL /    61639      51  110222  110225  124914  122405
SHELL /    61640      51  110221  110224  110222  110219
SHELL /    61641      51  110220  110223  110221  110218
SHELL /    61642      51  110220  110217   21560   21427
SHELL /    61643      51  110219  110222  122405  124924
SHELL /    61644      51  110218  110221  110219  110216
SHELL /    61645      51  110218  110215  110217  110220
SHELL /    61646      51  110217  110214   21348   21560
SHELL /    61647      51  110216  110219  124924  122406
SHELL /    61648      51  110215  110218  110216  110213
SHELL /    61649      51  110215  110212  110214  110217
SHELL /    61650      51   21305   21348  110214  110211
SHELL /    61651      51  110213  110216  122406  124934
SHELL /    61652      51  110212  110215  110213  110210
SHELL /    61653      51  110211  110214  110212  110209
SHELL /    61654      51  110211  110208   21347   21305
SHELL /    61655      51  110210  110213  124934  122407
SHELL /    61656      51  110209  110212  110210  110207
SHELL /    61657      51  110209  110206  110208  110211
SHELL /    61658      51  110208  110205   21551   21347
SHELL /    61659      51  110207  110210  122407  122408
SHELL /    61660      51  110206  110209  110207  110204
SHELL /    61661      51  110206  110203  110205  110208
SHELL /    61662      51   21373   21551  110205  110202
SHELL /    61663      51  110204  110207  122408  124954
SHELL /    61664      51  110203  110206  110204  110201
SHELL /    61665      51  110202  110205  110203  110200
SHELL /    61666      51  110202  110199   21459   21373
SHELL /    61667      51  110201  110204  124954  124944
SHELL /    61668      51  110200  110203  110201  110198
SHELL /    61669      51  110200  110197  110199  110202
SHELL /    61670      51  110199  110196   19479   21459
SHELL /    61671      51  110198  110201  124944  122409
SHELL /    61672      51  110197  110200  110198  110195
SHELL /    61673      51  110197  110194  110196  110199
SHELL /    61674      51   21410   19479  110196  110193
SHELL /    61675      51  110195  110198  122409  124964
SHELL /    61676      51  110194  110197  110195  110192
SHELL /    61677      51  110193  110196  110194  110191
SHELL /    61678      51   19458   21410  110193  110190
SHELL /    61679      51  110192  110195  124964  122410
SHELL /    61680      51  110191  110194  110192  110189
SHELL /    61681      51  110190  110193  110191  110188
SHELL /    61682      51   19197   19458  110190  110187
SHELL /    61683      51  110189  110192  122410  122411
SHELL /    61684      51  110188  110191  110189  110186
SHELL /    61685      51  110187  110190  110188  110185
SHELL /    61686      51  110187  110184   19473   19197
SHELL /    61687      51  110186  110189  122411  124984
SHELL /    61688      51  110185  110188  110186  110183
SHELL /    61689      51  110185  110182  110184  110187
SHELL /    61690      51  110184  110181   21462   19473
SHELL /    61691      51  110183  110186  124984  124974
SHELL /    61692      51  110182  110185  110183  110180
SHELL /    61693      51  110182  110179  110181  110184
SHELL /    61694      51   21580   21462  110181  110178
SHELL /    61695      51  110180  110183  124974  122412
SHELL /    61696      51  110179  110182  110180  110177
SHELL /    61697      51  110178  110181  110179  110176
SHELL /    61698      51  110178  110175   19196   21580
SHELL /    61699      51  110177  110180  122412  124994
SHELL /    61700      51  110176  110179  110177  110174
SHELL /    61701      51  110176  110173  110175  110178
SHELL /    61702      51  110175  110172   19494   19196
SHELL /    61703      51  110174  110177  124994  122413
SHELL /    61704      51  110173  110176  110174  110171
SHELL /    61705      51  110173  110170  110172  110175
SHELL /    61706      51   19153   19494  110172  110169
SHELL /    61707      51  110171  110174  122413  122414
SHELL /    61708      51  110170  110173  110171  110168
SHELL /    61709      51  110169  110172  110170  110167
SHELL /    61710      51  110169  110166   19155   19153
SHELL /    61711      51  110168  110171  122414  125014
SHELL /    61712      51  110167  110170  110168  110165
SHELL /    61713      51  110167  110164  110166  110169
SHELL /    61714      51  110166  110163   19686   19155
SHELL /    61715      51  110165  110168  125014  125004
SHELL /    61716      51  110164  110167  110165  110162
SHELL /    61717      51  110164  110161  110163  110166
SHELL /    61718      51   19397   19686  110163  110160
SHELL /    61719      51  110162  110165  125004  122415
SHELL /    61720      51  110161  110164  110162  110159
SHELL /    61721      51  110160  110163  110161  110158
SHELL /    61722      51   19395   19397  110160  110157
SHELL /    61723      51  110159  110162  122415  125024
SHELL /    61724      51  110158  110161  110159  110156
SHELL /    61725      51  110157  110160  110158  110155
SHELL /    61726      51   19510   19395  110157  110154
SHELL /    61727      51  110156  110159  125024  122416
SHELL /    61728      51  110155  110158  110156  110153
SHELL /    61729      51  110154  110157  110155  110152
SHELL /    61730      51   18127   19510  110154  110151
SHELL /    61731      51  110153  110156  122416  122417
SHELL /    61732      51  110152  110155  110153  110150
SHELL /    61733      51  110151  110154  110152  110149
SHELL /    61734      51   18252   18127  110151  110148
SHELL /    61735      51  110150  110153  122417  125044
SHELL /    61736      51  110149  110152  110150  110147
SHELL /    61737      51  110148  110151  110149  110146
SHELL /    61738      51   18180   18252  110148  110145
SHELL /    61739      51  110147  110150  125044  125034
SHELL /    61740      51  110146  110149  110147  110144
SHELL /    61741      51  110145  110148  110146  110143
SHELL /    61742      51   18309   18180  110145  110142
SHELL /    61743      51  110144  110147  125034  122418
SHELL /    61744      51  110143  110146  110144  110141
SHELL /    61745      51  110142  110145  110143  110140
SHELL /    61746      51   18998   18309  110142  110139
SHELL /    61747      51  110141  110144  122418  125054
SHELL /    61748      51  110140  110143  110141  110138
SHELL /    61749      51  110139  110142  110140  110137
SHELL /    61750      51   18201   18998  110139  110136
SHELL /    61751      51  110138  110141  125054  122419
SHELL /    61752      51  110137  110140  110138  110135
SHELL /    61753      51  110136  110139  110137  110134
SHELL /    61754      51   18296   18201  110136  110133
SHELL /    61755      51  110135  110138  122419  125064
SHELL /    61756      51  110134  110137  110135  110132
SHELL /    61757      51  110133  110136  110134  110131
SHELL /    61758      51   18346   18296  110133  110130
SHELL /    61759      51  110132  110135  125064  124488
SHELL /    61760      51  110131  110134  110132  110129
SHELL /    61761      51  110130  110133  110131  110128
SHELL /    61762      51   18422   18346  110130  110127
SHELL /    61763      51  110129  110132  124488  124478
SHELL /    61764      51  110128  110131  110129  110126
SHELL /    61765      51  110127  110130  110128  110125
SHELL /    61766      51   18350   18422  110127  110124
SHELL /    61767      51  110126  110129  124478  124497
SHELL /    61768      51  110125  110128  110126  110123
SHELL /    61769      51  110124  110127  110125  110122
SHELL /    61770      51   19081   18350  110124  110121
SHELL /    61771      51  110123  110126  124497  124487
SHELL /    61772      51  110122  110125  110123  110120
SHELL /    61773      51  110121  110124  110122  110119
SHELL /    61774      51   18540   19081  110121  110118
SHELL /    61775      51  110120  110123  124487  124498
SHELL /    61776      51  110119  110122  110120  110117
SHELL /    61777      51  110118  110121  110119  110116
SHELL /    61778      51   18569   18540  110118  110115
SHELL /    61779      51  110117  110120  124498  124506
SHELL /    61780      51  110116  110119  110117  110114
SHELL /    61781      51  110115  110118  110116  110113
SHELL /    61782      51   18585   18569  110115  110112
SHELL /    61783      51  110114  110117  124506  124496
SHELL /    61784      51  110113  110116  110114  110111
SHELL /    61785      51  110112  110115  110113  110110
SHELL /    61786      51   18568   18585  110112  110109
SHELL /    61787      51  110111  110114  124496  124507
SHELL /    61788      51  110110  110113  110111  110108
SHELL /    61789      51  114323  110107  124281  126735
SHELL /    61790      51  110109  110112  110110  110106
SHELL /    61791      51   18564   18568  110109  110105
SHELL /    61792      51  110108  110111  124507  124515
SHELL /    61793      51  114324  110104  110107  114323
SHELL /    61794      51  110106  110110  110108  110103
SHELL /    61795      51  110107  110102  124282  124281
SHELL /    61796      51  110105  110109  110106  110101
SHELL /    61797      51   18575   18564  110105  110100
SHELL /    61798      51  114325  110099  110104  114324
SHELL /    61799      51  110103  110108  124515  124516
SHELL /    61800      51  110104  110098  110102  110107
SHELL /    61801      51  110101  110106  110103  110097
SHELL /    61802      51  110102  110096  124292  124282
SHELL /    61803      51  110100  110105  110101  110095
SHELL /    61804      51   21059   18236  110099  114325
SHELL /    61805      51   18578   18575  110100  110094
SHELL /    61806      51  110099  110093  110098  110104
SHELL /    61807      51  110097  110103  124516  124518
SHELL /    61808      51  110098  110092  110096  110102
SHELL /    61809      51  110095  110101  110097  110091
SHELL /    61810      51  110096  110090  124272  124292
SHELL /    61811      51  110094  110100  110095  110089
SHELL /    61812      51   18236   19029  110093  110099
SHELL /    61813      51   19323   18578  110094  110088
SHELL /    61814      51  110093  110087  110092  110098
SHELL /    61815      51  110091  110097  124518  124508
SHELL /    61816      51  110092  110086  110090  110096
SHELL /    61817      51  110089  110095  110091  110085
SHELL /    61818      51  110090  110084  124273  124272
SHELL /    61819      51  110088  110094  110089  110083
SHELL /    61820      51   19029   18537  110087  110093
SHELL /    61821      51   18603   19323  110088  110082
SHELL /    61822      51  110087  110081  110086  110092
SHELL /    61823      51  110085  110091  124508  121833
SHELL /    61824      51  110086  110080  110084  110090
SHELL /    61825      51  110083  110089  110085  110079
SHELL /    61826      51  110084  110078  124283  124273
SHELL /    61827      51  110082  110088  110083  110077
SHELL /    61828      51   18537   18378  110081  110087
SHELL /    61829      51   18610   18603  110082  110076
SHELL /    61830      51  110081  110075  110080  110086
SHELL /    61831      51  110079  110085  121833  124527
SHELL /    61832      51  110080  110074  110078  110084
SHELL /    61833      51  110077  110083  110079  110073
SHELL /    61834      51  110078  110072  124263  124283
SHELL /    61835      51  110076  110082  110077  110071
SHELL /    61836      51   18378   18352  110075  110081
SHELL /    61837      51   18610  110076  110070   18625
SHELL /    61838      51  110075  110069  110074  110080
SHELL /    61839      51  110073  110079  124527  124517
SHELL /    61840      51  110074  110068  110072  110078
SHELL /    61841      51  110071  110077  110073  110067
SHELL /    61842      51  110072  110066  122152  124263
SHELL /    61843      51  110065  110070  110076  110071
SHELL /    61844      51   18352   18469  110069  110075
SHELL /    61845      51   18625  110070  110064   18632
SHELL /    61846      51  110069  110063  110068  110074
SHELL /    61847      51  110067  110073  124517  124919
SHELL /    61848      51  110068  110062  110066  110072
SHELL /    61849      51  110061  110065  110071  110067
SHELL /    61850      51  110066  110060  124254  122152
SHELL /    61851      51  110059  110064  110070  110065
SHELL /    61852      51   18469   21041  110063  110069
SHELL /    61853      51   18632  110064  110058   18630
SHELL /    61854      51  110063  110057  110062  110068
SHELL /    61855      51  110067  124919  110056  110061
SHELL /    61856      51  110062  110055  110060  110066
SHELL /    61857      51  110054  110059  110065  110061
SHELL /    61858      51  110060  110053  124261  124254
SHELL /    61859      51  110052  110058  110064  110059
SHELL /    61860      51   21041   21048  110057  110063
SHELL /    61861      51   18630  110058   19511   19515
SHELL /    61862      51  124919  124756  110051  110056
SHELL /    61863      51  110057  110050  110055  110062
SHELL /    61864      51  110061  110056  110049  110054
SHELL /    61865      51  110055  110048  110053  110060
SHELL /    61866      51  110047  110052  110059  110054
SHELL /    61867      51  110053  110046  124271  124261
SHELL /    61868      51   20160   19511  110058  110052
SHELL /    61869      51  110045  110051  124756  124746
SHELL /    61870      51   21048   18511  110050  110057
SHELL /    61871      51  110056  110051  110044  110049
SHELL /    61872      51  110050  110043  110048  110055
SHELL /    61873      51  110054  110049  110042  110047
SHELL /    61874      51  110048  110041  110046  110053
SHELL /    61875      51   20575   20160  110052  110047
SHELL /    61876      51  110040  110045  124746  124757
SHELL /    61877      51  110046  110039  124251  124271
SHELL /    61878      51  110038  110044  110051  110045
SHELL /    61879      51   18511   19893  110043  110050
SHELL /    61880      51  110049  110044  110037  110042
SHELL /    61881      51  110043  110036  110041  110048
SHELL /    61882      51  110047  110042   20524   20575
SHELL /    61883      51  110035  110040  124757  124765
SHELL /    61884      51  110041  110034  110039  110046
SHELL /    61885      51  110033  110038  110045  110040
SHELL /    61886      51  110039  110032  124252  124251
SHELL /    61887      51  110031  110037  110044  110038
SHELL /    61888      51   19893   20638  110036  110043
SHELL /    61889      51  110042  110037   20580   20524
SHELL /    61890      51  110030  110035  124765  124766
SHELL /    61891      51  110036  110029  110034  110041
SHELL /    61892      51  110028  110033  110040  110035
SHELL /    61893      51  110034  110027  110032  110039
SHELL /    61894      51  110026  110031  110038  110033
SHELL /    61895      51  110032  110025  124262  124252
SHELL /    61896      51   20573   20580  110037  110031
SHELL /    61897      51  124766  124768  110024  110030
SHELL /    61898      51   20638   20640  110029  110036
SHELL /    61899      51  110023  110028  110035  110030
SHELL /    61900      51  110029  110022  110027  110034
SHELL /    61901      51  110021  110026  110033  110028
SHELL /    61902      51  110027  110020  110025  110032
SHELL /    61903      51   20585   20573  110031  110026
SHELL /    61904      51  110019  110024  124768  124758
SHELL /    61905      51  110025  110018  124242  124262
SHELL /    61906      51  110030  110024  110017  110023
SHELL /    61907      51   20640   20649  110022  110029
SHELL /    61908      51  110016  110021  110028  110023
SHELL /    61909      51  110022  110015  110020  110027
SHELL /    61910      51   20570   20585  110026  110021
SHELL /    61911      51  110014  110019  124758  121808
SHELL /    61912      51  110020  110013  110018  110025
SHELL /    61913      51  110012  110017  110024  110019
SHELL /    61914      51  110018  110011  124243  124242
SHELL /    61915      51  110023  110017  110010  110016
SHELL /    61916      51   20649   18233  110015  110022
SHELL /    61917      51   20586   20570  110021  110016
SHELL /    61918      51  121808  124777  110009  110014
SHELL /    61919      51  110015  110008  110013  110020
SHELL /    61920      51  110007  110012  110019  110014
SHELL /    61921      51  110013  110006  110011  110018
SHELL /    61922      51  110005  110010  110017  110012
SHELL /    61923      51  110011  110004  124253  124243
SHELL /    61924      51  110016  110010   20563   20586
SHELL /    61925      51  124777  124767  110003  110009
SHELL /    61926      51   18233   18377  110008  110015
SHELL /    61927      51  110014  110009  110002  110007
SHELL /    61928      51  110008  110001  110006  110013
SHELL /    61929      51  110000  110005  110012  110007
SHELL /    61930      51  110006  109999  110004  110011
SHELL /    61931      51   20540   20563  110010  110005
SHELL /    61932      51  109998  110003  124767  124778
SHELL /    61933      51  110004  109997  124233  124253
SHELL /    61934      51  110009  110003  109996  110002
SHELL /    61935      51   18377   17920  110001  110008
SHELL /    61936      51  110007  110002  109995  110000
SHELL /    61937      51  110001  109994  109999  110006
SHELL /    61938      51   20588   20540  110005  110000
SHELL /    61939      51  109993  109998  124778  124786
SHELL /    61940      51  109999  109992  109997  110004
SHELL /    61941      51  109991  109996  110003  109998
SHELL /    61942      51  109997  109990  122149  124233
SHELL /    61943      51  110002  109996  109989  109995
SHELL /    61944      51   17920   18475  109994  110001
SHELL /    61945      51  110000  109995   20554   20588
SHELL /    61946      51  109988  109993  124786  124776
SHELL /    61947      51  109994  109987  109992  109999
SHELL /    61948      51  109986  109991  109998  109993
SHELL /    61949      51  109992  109985  109990  109997
SHELL /    61950      51  109984  109989  109996  109991
SHELL /    61951      51  109990  109983  124224  122149
SHELL /    61952      51  109995  109989   20594   20554
SHELL /    61953      51  109982  109988  124776  124787
SHELL /    61954      51   18475   17967  109987  109994
SHELL /    61955      51  109981  109986  109993  109988
SHELL /    61956      51  109987  109980  109985  109992
SHELL /    61957      51  109979  109984  109991  109986
SHELL /    61958      51  109985  109978  109983  109990
SHELL /    61959      51   20589   20594  109989  109984
SHELL /    61960      51  124787  124795  109977  109982
SHELL /    61961      51  109983  109976  124231  124224
SHELL /    61962      51  109975  109981  109988  109982
SHELL /    61963      51   17967   18402  109980  109987
SHELL /    61964      51  109974  109979  109986  109981
SHELL /    61965      51  109980  109973  109978  109985
SHELL /    61966      51   20537   20589  109984  109979
SHELL /    61967      51  109972  109977  124795  124796
SHELL /    61968      51  109978  109971  109976  109983
SHELL /    61969      51  109982  109977  109970  109975
SHELL /    61970      51  109976  109968  124241  124231
SHELL /    61971      51  109969  109974  109981  109975
SHELL /    61972      51   20572   20537  109979  109974
SHELL /    61973      51   18402   17289  109973  109980
SHELL /    61974      51  109967  109972  124796  124798
SHELL /    61975      51  109973  109965  109971  109978
SHELL /    61976      51  109966  109970  109977  109972
SHELL /    61977      51  109975  109970  109964  109969
SHELL /    61978      51  109971  109963  109968  109976
SHELL /    61979      51   20583   20572  109974  109969
SHELL /    61980      51  109968  109961  124221  124241
SHELL /    61981      51  124798  124788  109962  109967
SHELL /    61982      51  109960  109966  109972  109967
SHELL /    61983      51   17289   18109  109965  109973
SHELL /    61984      51  109959  109964  109970  109966
SHELL /    61985      51  109965  109958  109963  109971
SHELL /    61986      51  109969  109964   20595   20583
SHELL /    61987      51  124788  121805  109957  109962
SHELL /    61988      51  109963  109956  109961  109968
SHELL /    61989      51  109967  109962  109955  109960
SHELL /    61990      51  109961  109954  124222  124221
SHELL /    61991      51  109953  109959  109966  109960
SHELL /    61992      51   18109   18099  109958  109965
SHELL /    61993      51   20561   20595  109964  109959
SHELL /    61994      51  109952  109957  121805  124807
SHELL /    61995      51  109958  109951  109956  109963
SHELL /    61996      51  109962  109957  109950  109955
SHELL /    61997      51  109956  109949  109954  109961
SHELL /    61998      51  109960  109955  109948  109953
SHELL /    61999      51  109954  109947  124232  124222
SHELL /    62000      51   20856   20561  109959  109953
SHELL /    62001      51  109946  109952  124807  124797
SHELL /    62002      51   18099   19800  109951  109958
SHELL /    62003      51  109945  109950  109957  109952
SHELL /    62004      51  109951  109944  109949  109956
SHELL /    62005      51  109955  109950  109943  109948
SHELL /    62006      51  109949  109942  109947  109954
SHELL /    62007      51  109953  109948   20200   20856
SHELL /    62008      51  109941  109946  124797  124808
SHELL /    62009      51  109947  109940  124212  124232
SHELL /    62010      51  109939  109945  109952  109946
SHELL /    62011      51   19800   19126  109944  109951
SHELL /    62012      51  109938  109943  109950  109945
SHELL /    62013      51  109944  109937  109942  109949
SHELL /    62014      51  109948  109943   20466   20200
SHELL /    62015      51  109936  109941  124808  124816
SHELL /    62016      51  109942  109935  109940  109947
SHELL /    62017      51  109934  109939  109946  109941
SHELL /    62018      51  109940  109933  124213  124212
SHELL /    62019      51  109932  109938  109945  109939
SHELL /    62020      51   19126   18073  109937  109944
SHELL /    62021      51   17387   20466  109943  109938
SHELL /    62022      51  124816  124806  109931  109936
SHELL /    62023      51  109937  109930  109935  109942
SHELL /    62024      51  109929  109934  109941  109936
SHELL /    62025      51  109935  109928  109933  109940
SHELL /    62026      51  109927  109932  109939  109934
SHELL /    62027      51  109933  109926  124223  124213
SHELL /    62028      51   20661   17387  109938  109932
SHELL /    62029      51  109925  109931  124806  124817
SHELL /    62030      51   18073   17271  109930  109937
SHELL /    62031      51  109936  109931  109924  109929
SHELL /    62032      51  109930  109923  109928  109935
SHELL /    62033      51  109922  109927  109934  109929
SHELL /    62034      51  109928  109921  109926  109933
SHELL /    62035      51  109920  109925  124817  124825
SHELL /    62036      51   20665   20661  109932  109927
SHELL /    62037      51  109926  109919  124203  124223
SHELL /    62038      51  109918  109924  109931  109925
SHELL /    62039      51   17271   18086  109923  109930
SHELL /    62040      51  109929  109924  109917  109922
SHELL /    62041      51  109923  109916  109921  109928
SHELL /    62042      51  124825  124826  109915  109920
SHELL /    62043      51   20667   20665  109927  109922
SHELL /    62044      51  109921  109914  109919  109926
SHELL /    62045      51  109913  109918  109925  109920
SHELL /    62046      51  109919  109912  122146  124203
SHELL /    62047      51  109911  109917  109924  109918
SHELL /    62048      51   18086   19864  109916  109923
SHELL /    62049      51  124826  124828  109910  109915
SHELL /    62050      51  109922  109917   20659   20667
SHELL /    62051      51  109916  109909  109914  109921
SHELL /    62052      51  109920  109915  109908  109913
SHELL /    62053      51  109914  109907  109912  109919
SHELL /    62054      51  109906  109911  109918  109913
SHELL /    62055      51  109912  109905  124194  122146
SHELL /    62056      51  109904  109910  124828  124818
SHELL /    62057      51   20673   20659  109917  109911
SHELL /    62058      51   19864   17988  109909  109916
SHELL /    62059      51  109915  109910  109903  109908
SHELL /    62060      51  109909  109902  109907  109914
SHELL /    62061      51  109913  109908  109901  109906
SHELL /    62062      51  109907  109900  109905  109912
SHELL /    62063      51  109899  109904  124818  129578
SHELL /    62064      51   20670   20673  109911  109906
SHELL /    62065      51  109905  109898  124201  124194
SHELL /    62066      51  109897  109903  109910  109904
SHELL /    62067      51   17988   18579  109902  109909
SHELL /    62068      51  109908  109903  109896  109901
SHELL /    62069      51  109902  109895  109900  109907
SHELL /    62070      51  109894  109899  129578  113660
SHELL /    62071      51  109906  109901   20676   20670
SHELL /    62072      51  109900  109893  109898  109905
SHELL /    62073      51  109892  109897  109904  109899
SHELL /    62074      51  109898  109891  124211  124201
SHELL /    62075      51  109890  109896  109903  109897
SHELL /    62076      51   18579   18926  109895  109902
SHELL /    62077      51  109901  109896   20669   20676
SHELL /    62078      51  109889  109894  113660  113661
SHELL /    62079      51  109895  109888  109893  109900
SHELL /    62080      51  109887  109892  109899  109894
SHELL /    62081      51  109893  109886  109891  109898
SHELL /    62082      51  109885  109890  109897  109892
SHELL /    62083      51  109891  109884  124191  124211
SHELL /    62084      51   20857   20669  109896  109890
SHELL /    62085      51  113661  113662  109883  109889
SHELL /    62086      51   18926   19016  109888  109895
SHELL /    62087      51  109882  109887  109894  109889
SHELL /    62088      51  109888  109881  109886  109893
SHELL /    62089      51  109880  109885  109892  109887
SHELL /    62090      51  109886  109879  109884  109891
SHELL /    62091      51   20378   20857  109890  109885
SHELL /    62092      51  109878  109883  113662  123979
SHELL /    62093      51  109884  109877  124192  124191
SHELL /    62094      51  109889  109883  109876  109882
SHELL /    62095      51   19016   17900  109881  109888
SHELL /    62096      51  109875  109880  109887  109882
SHELL /    62097      51  109881  109874  109879  109886
SHELL /    62098      51   20354   20378  109885  109880
SHELL /    62099      51  109873  109878  123979  123974
SHELL /    62100      51  109879  109872  109877  109884
SHELL /    62101      51  109871  109876  109883  109878
SHELL /    62102      51  109877  109870  124202  124192
SHELL /    62103      51  109882  109876  109869  109875
SHELL /    62104      51   17900   18366  109874  109881
SHELL /    62105      51   17133   20354  109880  109875
SHELL /    62106      51  123974  122124  109868  109873
SHELL /    62107      51  109874  109867  109872  109879
SHELL /    62108      51  109866  109871  109878  109873
SHELL /    62109      51  109872  109865  109870  109877
SHELL /    62110      51  109864  109869  109876  109871
SHELL /    62111      51  109870  109863  124182  124202
SHELL /    62112      51  109875  109869   18893   17133
SHELL /    62113      51  122124  123983  109862  109868
SHELL /    62114      51   18366   18095  109867  109874
SHELL /    62115      51  109873  109868  109861  109866
SHELL /    62116      51  109867  109860  109865  109872
SHELL /    62117      51  109859  109864  109871  109866
SHELL /    62118      51  109865  109858  109863  109870
SHELL /    62119      51   20425   18893  109869  109864
SHELL /    62120      51  109857  109862  123983  124003
SHELL /    62121      51  109863  109856  124183  124182
SHELL /    62122      51  109868  109862  109855  109861
SHELL /    62123      51   18095   18106  109860  109867
SHELL /    62124      51  109866  109861  109854  109859
SHELL /    62125      51  109860  109853  109858  109865
SHELL /    62126      51   20890   20425  109864  109859
SHELL /    62127      51  109852  109857  124003  123993
SHELL /    62128      51  109858  109851  109856  109863
SHELL /    62129      51  109850  109855  109862  109857
SHELL /    62130      51  109856  109849  124193  124183
SHELL /    62131      51  109861  109855  109848  109854
SHELL /    62132      51   18106   17897  109853  109860
SHELL /    62133      51  109859  109854   19970   20890
SHELL /    62134      51  109847  109852  123993  123992
SHELL /    62135      51  109853  109846  109851  109858
SHELL /    62136      51  109845  109850  109857  109852
SHELL /    62137      51  109851  109844  109849  109856
SHELL /    62138      51  109843  109848  109855  109850
SHELL /    62139      51  109849  109842  124173  124193
SHELL /    62140      51  109854  109848   20892   19970
SHELL /    62141      51  109841  109847  123992  124012
SHELL /    62142      51   17897   19078  109846  109853
SHELL /    62143      51  109840  109845  109852  109847
SHELL /    62144      51  109846  109839  109844  109851
SHELL /    62145      51  109838  109843  109850  109845
SHELL /    62146      51  109844  109837  109842  109849
SHELL /    62147      51   20457   20892  109848  109843
SHELL /    62148      51  124012  124002  109836  109841
SHELL /    62149      51  109842  109835  122143  124173
SHELL /    62150      51  109834  109840  109847  109841
SHELL /    62151      51   19078   17156  109839  109846
SHELL /    62152      51  109833  109838  109845  109840
SHELL /    62153      51  109839  109832  109837  109844
SHELL /    62154      51   20000   20457  109843  109838
SHELL /    62155      51  109831  109836  124002  123999
SHELL /    62156      51  109837  109830  109835  109842
SHELL /    62157      51  109841  109836  109829  109834
SHELL /    62158      51  109835  109828  124164  122143
SHELL /    62159      51  109827  109833  109840  109834
SHELL /    62160      51   17156   18263  109832  109839
SHELL /    62161      51   20005   20000  109838  109833
SHELL /    62162      51  109826  109831  123999  124004
SHELL /    62163      51  109832  109825  109830  109837
SHELL /    62164      51  109824  109829  109836  109831
SHELL /    62165      51  109830  109823  109828  109835
SHELL /    62166      51  109834  109829  109822  109827
SHELL /    62167      51  109828  109821  124171  124164
SHELL /    62168      51   19947   20005  109833  109827
SHELL /    62169      51  124004  122127  109820  109826
SHELL /    62170      51   18263   19110  109825  109832
SHELL /    62171      51  109819  109824  109831  109826
SHELL /    62172      51  109825  109818  109823  109830
SHELL /    62173      51  109817  109822  109829  109824
SHELL /    62174      51  109823  109816  109821  109828
SHELL /    62175      51  109827  109822   17123   19947
SHELL /    62176      51  122127  124009  109815  109820
SHELL /    62177      51  109821  109814  124181  124171
SHELL /    62178      51  109826  109820  109813  109819
SHELL /    62179      51   19110   17164  109818  109825
SHELL /    62180      51  109812  109817  109824  109819
SHELL /    62181      51  109818  109811  109816  109823
SHELL /    62182      51   20012   17123  109822  109817
SHELL /    62183      51  109810  109815  124009  124013
SHELL /    62184      51  109816  109809  109814  109821
SHELL /    62185      51  109820  109815  109808  109813
SHELL /    62186      51  109814  109807  124161  124181
SHELL /    62187      51  109819  109813  109806  109812
SHELL /    62188      51   17164   18098  109811  109818
SHELL /    62189      51   20245   20012  109817  109812
SHELL /    62190      51  109805  109810  124013  124014
SHELL /    62191      51  109811  109804  109809  109816
SHELL /    62192      51  109803  109808  109815  109810
SHELL /    62193      51  109809  109802  109807  109814
SHELL /    62194      51  109813  109808  109801  109806
SHELL /    62195      51  109807  109800  124162  124161
SHELL /    62196      51  109812  109806   17355   20245
SHELL /    62197      51  109799  109805  124014  122128
SHELL /    62198      51   18098   18461  109804  109811
SHELL /    62199      51  109798  109803  109810  109805
SHELL /    62200      51  109804  109797  109802  109809
SHELL /    62201      51  109796  109801  109808  109803
SHELL /    62202      51  109802  109795  109800  109807
SHELL /    62203      51  109806  109801   17325   17355
SHELL /    62204      51  109794  109799  122128  122129
SHELL /    62205      51  109800  109793  124172  124162
SHELL /    62206      51  109792  109798  109805  109799
SHELL /    62207      51   18461   17901  109797  109804
SHELL /    62208      51  109791  109796  109803  109798
SHELL /    62209      51  109797  109790  109795  109802
SHELL /    62210      51  122129  124024  109789  109794
SHELL /    62211      51   20383   17325  109801  109796
SHELL /    62212      51  109795  109788  109793  109800
SHELL /    62213      51  109787  109792  109799  109794
SHELL /    62214      51  109793  109786  124152  124172
SHELL /    62215      51  109785  109791  109798  109792
SHELL /    62216      51   17901   18384  109790  109797
SHELL /    62217      51  109784  109789  124024  122135
SHELL /    62218      51   20861   20383  109796  109791
SHELL /    62219      51  109790  109783  109788  109795
SHELL /    62220      51  109794  109789  109782  109787
SHELL /    62221      51  109788  109781  109786  109793
SHELL /    62222      51  109780  109785  109792  109787
SHELL /    62223      51  109786  109779  124153  124152
SHELL /    62224      51  109778  109784  122135  122136
SHELL /    62225      51   20813   20861  109791  109785
SHELL /    62226      51   18384   18081  109783  109790
SHELL /    62227      51  109777  109782  109789  109784
SHELL /    62228      51  109783  109776  109781  109788
SHELL /    62229      51  109787  109782  109775  109780
SHELL /    62230      51  109781  109774  109779  109786
SHELL /    62231      51  122136  124094  109773  109778
SHELL /    62232      51   20671   20813  109785  109780
SHELL /    62233      51  109779  109772  124163  124153
SHELL /    62234      51  109771  109777  109784  109778
SHELL /    62235      51   18081   18112  109776  109783
SHELL /    62236      51  109770  109775  109782  109777
SHELL /    62237      51  109776  109769  109774  109781
SHELL /    62238      51  124094  124084  109768  109773
SHELL /    62239      51  109780  109775   20822   20671
SHELL /    62240      51  109774  109767  109772  109779
SHELL /    62241      51  109778  109773  109766  109771
SHELL /    62242      51  109772  109765  124143  124163
SHELL /    62243      51  109764  109770  109777  109771
SHELL /    62244      51   18112   19118  109769  109776
SHELL /    62245      51  109763  109768  124084  122138
SHELL /    62246      51   20823   20822  109775  109770
SHELL /    62247      51  109769  109762  109767  109774
SHELL /    62248      51  109773  109768  109761  109766
SHELL /    62249      51  109767  109760  109765  109772
SHELL /    62250      51  109771  109766  109759  109764
SHELL /    62251      51  109765  109758  122140  124143
SHELL /    62252      51  109757  109763  122138  122139
SHELL /    62253      51   20018   20823  109770  109764
SHELL /    62254      51   19118   17155  109762  109769
SHELL /    62255      51  109756  109761  109768  109763
SHELL /    62256      51  109762  109755  109760  109767
SHELL /    62257      51  109766  109761  109754  109759
SHELL /    62258      51  109760  109753  109758  109765
SHELL /    62259      51  109752  109757  122139  124124
SHELL /    62260      51  109764  109759   19987   20018
SHELL /    62261      51  109758  109751  124134  122140
SHELL /    62262      51  109750  109756  109763  109757
SHELL /    62263      51   17155   18074  109755  109762
SHELL /    62264      51  109749  109754  109761  109756
SHELL /    62265      51  109755  109748  109753  109760
SHELL /    62266      51  109747  109752  124124  124114
SHELL /    62267      51  109759  109754   20815   19987
SHELL /    62268      51  109753  109746  109751  109758
SHELL /    62269      51  109745  109750  109757  109752
SHELL /    62270      51  109751  109744  124141  124134
SHELL /    62271      51  109743  109749  109756  109750
SHELL /    62272      51   18074   17911  109748  109755
SHELL /    62273      51  124114  122141  109742  109747
SHELL /    62274      51   20819   20815  109754  109749
SHELL /    62275      51  109748  109741  109746  109753
SHELL /    62276      51  109740  109745  109752  109747
SHELL /    62277      51  109746  109739  109744  109751
SHELL /    62278      51  109738  109743  109750  109745
SHELL /    62279      51  109744  109737  124151  124141
SHELL /    62280      51  109736  109742  122141  122142
SHELL /    62281      51   20814   20819  109749  109743
SHELL /    62282      51   17911   19547  109741  109748
SHELL /    62283      51  109747  109742  109735  109740
SHELL /    62284      51  109741  109734  109739  109746
SHELL /    62285      51  109733  109738  109745  109740
SHELL /    62286      51  109739  109732  109737  109744
SHELL /    62287      51  109731  109736  122142  124154
SHELL /    62288      51   20831   20814  109743  109738
SHELL /    62289      51  109737  109730  124131  124151
SHELL /    62290      51  109729  109735  109742  109736
SHELL /    62291      51   19547   19418  109734  109741
SHELL /    62292      51  109740  109735  109728  109733
SHELL /    62293      51  109734  109727  109732  109739
SHELL /    62294      51  124154  124144  109726  109731
SHELL /    62295      51   20777   20831  109738  109733
SHELL /    62296      51  109732  109725  109730  109737
SHELL /    62297      51  109724  109729  109736  109731
SHELL /    62298      51  109730  109723  124442  124131
SHELL /    62299      51  109722  109728  109735  109729
SHELL /    62300      51   19418   19433  109727  109734
SHELL /    62301      51  124144  124442  109721  109726
SHELL /    62302      51  109733  109728   20830   20777
SHELL /    62303      51  109727  109720  109725  109732
SHELL /    62304      51  109731  109726  109719  109724
SHELL /    62305      51  109725  109718  109723  109730
SHELL /    62306      51  109717  109722  109729  109724
SHELL /    62307      51  109716  109721  124442  109723
SHELL /    62308      51   20826   20830  109728  109722
SHELL /    62309      51   19433   19946  109720  109727
SHELL /    62310      51  109726  109721  109715  109719
SHELL /    62311      51  109720  109714  109718  109725
SHELL /    62312      51  109724  109719  109713  109717
SHELL /    62313      51  109712  109716  109723  109718
SHELL /    62314      51   17358   20826  109722  109717
SHELL /    62315      51  109711  109715  109721  109716
SHELL /    62316      51   19946   19028  109714  109720
SHELL /    62317      51  109719  109715  109710  109713
SHELL /    62318      51  109709  109712  109718  109714
SHELL /    62319      51  109717  109713   20249   17358
SHELL /    62320      51  109708  109711  109716  109712
SHELL /    62321      51  109707  109710  109715  109711
SHELL /    62322      51   19429  109709  109714   19028
SHELL /    62323      51  109713  109710   17139   20249
SHELL /    62324      51  109706  109708  109712  109709
SHELL /    62325      51  109705  109707  109711  109708
SHELL /    62326      51   17135   17139  109710  109707
SHELL /    62327      51   19916  109706  109709   19429
SHELL /    62328      51  109704  109705  109708  109706
SHELL /    62329      51   20237   17135  109707  109705
SHELL /    62330      51   19915  109704  109706   19916
SHELL /    62331      51   19963   20237  109705  109704
SHELL /    62332      51   20454   19963  109704   19915
SHELL /    62333      52   46234   46330   46332   73977
SHELL /    62334      52   46245   46313   46312   46243
SHELL /    62335      52   46254   74032   46266   46258
SHELL /    62336      52   46255   74090   74032   46254
SHELL /    62337      52   46257   46264   74035   46263
SHELL /    62338      52   46257   74031   74041   74081
SHELL /    62339      52   46258   46266   46260   74093
SHELL /    62340      52   46262   46261   46260   74095
SHELL /    62341      52   46263   46265   74031   46257
SHELL /    62342      52   46264   74093   46259   74035
SHELL /    62343      52   46265   46256   74089   74031
SHELL /    62344      52   46267   74056   74062   74053
SHELL /    62345      52   46274   46308   46278   46277
SHELL /    62346      52   46275   46276   46308   46274
SHELL /    62347      52   46275   46276   46539   46522
SHELL /    62348      52   46276   46294   46302   46308
SHELL /    62349      52   46276   46294   46535   46539
SHELL /    62350      52   46279   46288   74021   74024
SHELL /    62351      52   46280   46289   46281   46295
SHELL /    62352      52   46280   46289   46514   46529
SHELL /    62353      52   46281   46282   46284   46306
SHELL /    62354      52   46283   46307   46305   46306
SHELL /    62355      52   46285   46288   46278   46301
SHELL /    62356      52   46285   46307   46232   74020
SHELL /    62357      52   46286   46298   73997   73976
SHELL /    62358      52   46286   46309   46284   46291
SHELL /    62359      52   46287   46303   46296   46290
SHELL /    62360      52   46287   46303   46530   46525
SHELL /    62361      52   46288   46279   46277   46278
SHELL /    62362      52   46288   46285   74020   74021
SHELL /    62363      52   46289   46304   46282   46281
SHELL /    62364      52   46289   46304   46518   46514
SHELL /    62365      52   46291   46284   46282   46290
SHELL /    62366      52   46292   46361   46349   46300
SHELL /    62367      52   46293   46291   46290   46296
SHELL /    62368      52   46295   46281   46306   46305
SHELL /    62369      52   46295   46302   46294   46280
SHELL /    62370      52   46296   46292   46300   46293
SHELL /    62371      52   46297   46351   46361   46292
SHELL /    62372      52   46297   46351   46552   46527
SHELL /    62373      52   46298   46286   46291   46293
SHELL /    62374      52   46298   46299   46245   73997
SHELL /    62375      52   46299   46298   46293   46300
SHELL /    62376      52   46299   46352   46313   46245
SHELL /    62377      52   46303   46297   46292   46296
SHELL /    62378      52   46303   46297   46527   46530
SHELL /    62379      52   46304   46287   46290   46282
SHELL /    62380      52   46304   46287   46525   46518
SHELL /    62381      52   46305   46301   46302   46295
SHELL /    62382      52   46307   46283   46231   46232
SHELL /    62383      52   46307   46285   46301   46305
SHELL /    62384      52   46308   46302   46301   46278
SHELL /    62385      52   46309   46283   46306   46284
SHELL /    62386      52   46309   46286   73976   73975
SHELL /    62387      52   46310   73986   46238   46316
SHELL /    62388      52   46313   46315   46311   46312
SHELL /    62389      52   46316   46238   46243   46312
SHELL /    62390      52   46317   46310   46316   46318
SHELL /    62391      52   46318   46316   46312   46311
SHELL /    62392      52   46319   46333   46338   46343
SHELL /    62393      52   46319   73981   73986   46310
SHELL /    62394      52   46320   46317   46318   46335
SHELL /    62395      52   46323   46335   46345   46321
SHELL /    62396      52   46323   46485   46492   46321
SHELL /    62397      52   46324   46331   46325   46334
SHELL /    62398      52   46324   46333   46317   46320
SHELL /    62399      52   46327   46342   46339   46340
SHELL /    62400      52   46327   46489   46488   46340
SHELL /    62401      52   46328   46330   46322   46337
SHELL /    62402      52   46328   46342   46314   46326
SHELL /    62403      52   46330   46234   46235   46322
SHELL /    62404      52   46330   46328   46326   46332
SHELL /    62405      52   46331   46324   46320   46336
SHELL /    62406      52   46331   46478   46476   46336
SHELL /    62407      52   46333   46319   46310   46317
SHELL /    62408      52   46334   46325   46340   46339
SHELL /    62409      52   46334   46338   46333   46324
SHELL /    62410      52   46335   46318   46311   46345
SHELL /    62411      52   46336   46320   46335   46323
SHELL /    62412      52   46336   46476   46485   46323
SHELL /    62413      52   46339   46337   46338   46334
SHELL /    62414      52   46342   46327   46329   46314
SHELL /    62415      52   46342   46328   46337   46339
SHELL /    62416      52   46343   46338   46337   46322
SHELL /    62417      52   46344   46341   46321   46345
SHELL /    62418      52   46345   46311   46315   46344
SHELL /    62419      52   46347   46352   46349   46356
SHELL /    62420      52   46347   46360   46344   46315
SHELL /    62421      52   46348   46360   46358   46359
SHELL /    62422      52   46348   46503   46502   46359
SHELL /    62423      52   46350   46353   46346   46355
SHELL /    62424      52   46350   46353   46495   46547
SHELL /    62425      52   46351   46354   46357   46361
SHELL /    62426      52   46351   46354   46549   46552
SHELL /    62427      52   46352   46299   46300   46349
SHELL /    62428      52   46352   46347   46315   46313
SHELL /    62429      52   46355   46346   46359   46358
SHELL /    62430      52   46355   46357   46354   46350
SHELL /    62431      52   46358   46356   46357   46355
SHELL /    62432      52   46360   46347   46356   46358
SHELL /    62433      52   46360   46348   46341   46344
SHELL /    62434      52   46361   46357   46356   46349
SHELL /    62435      52   46375   46378   46574   46578
SHELL /    62436      52   46378   46374   46585   46574
SHELL /    62437      52   46379   46375   46578   46568
SHELL /    62438      52   46380   46368   74054   74051
SHELL /    62439      52   46392   46391   46364   46363
SHELL /    62440      52   46393   46387   46586   46587
SHELL /    62441      52   46397   46376   46370   46389
SHELL /    62442      52   46398   46410   46430   46400
SHELL /    62443      52   46398   46624   46642   46400
SHELL /    62444      52   46400   46430   46420   46404
SHELL /    62445      52   46400   46642   46633   46404
SHELL /    62446      52   46402   46262   74095   46407
SHELL /    62447      52   46403   46409   46426   46406
SHELL /    62448      52   46403   46623   46639   46406
SHELL /    62449      52   46406   46426   46413   46419
SHELL /    62450      52   46406   46639   46627   46419
SHELL /    62451      52   46407   46405   46399   46402
SHELL /    62452      52   46407   74095   74094   46408
SHELL /    62453      52   46408   46401   46405   46407
SHELL /    62454      52   46408   74094   74034   46429
SHELL /    62455      52   46409   46403   46404   46420
SHELL /    62456      52   46409   46427   46411   46426
SHELL /    62457      52   46410   46399   46405   46430
SHELL /    62458      52   46414   46417   46422   46425
SHELL /    62459      52   46416   46415   46414   46433
SHELL /    62460      52   46416   74061   46365   46436
SHELL /    62461      52   46417   46414   46415   46418
SHELL /    62462      52   46418   46415   46440   46449
SHELL /    62463      52   46419   46413   46422   46428
SHELL /    62464      52   46419   46627   46635   46428
SHELL /    62465      52   46421   46425   46412   46423
SHELL /    62466      52   46421   74037   74072   46433
SHELL /    62467      52   46423   46412   46411   46424
SHELL /    62468      52   46423   74036   74037   46421
SHELL /    62469      52   46424   46411   46427   46429
SHELL /    62470      52   46425   46422   46413   46412
SHELL /    62471      52   46426   46411   46412   46413
SHELL /    62472      52   46427   46409   46420   46401
SHELL /    62473      52   46428   46422   46417   46432
SHELL /    62474      52   46428   46635   46631   46432
SHELL /    62475      52   46429   46427   46401   46408
SHELL /    62476      52   46429   74034   74033   46424
SHELL /    62477      52   46430   46405   46401   46420
SHELL /    62478      52   46431   46418   46449   46441
SHELL /    62479      52   46431   46632   46652   46441
SHELL /    62480      52   46432   46417   46418   46431
SHELL /    62481      52   46432   46631   46632   46431
SHELL /    62482      52   46433   46414   46425   46421
SHELL /    62483      52   46433   74072   74061   46416
SHELL /    62484      52   46434   46364   46391   46448
SHELL /    62485      52   46434   46442   46440   46436
SHELL /    62486      52   46435   46438   46439   46444
SHELL /    62487      52   46435   46447   46443   46446
SHELL /    62488      52   46436   46365   46364   46434
SHELL /    62489      52   46436   46440   46415   46416
SHELL /    62490      52   46438   46435   46446   46437
SHELL /    62491      52   46438   46645   46596   46437
SHELL /    62492      52   46441   46449   46444   46439
SHELL /    62493      52   46441   46652   46649   46439
SHELL /    62494      52   46445   46443   46447   46448
SHELL /    62495      52   46445   46443   46602   46603
SHELL /    62496      52   46447   46435   46444   46442
SHELL /    62497      52   46448   46391   46390   46445
SHELL /    62498      52   46448   46447   46442   46434
SHELL /    62499      52   46449   46440   46442   46444
SHELL /    62500      52   46453   46469   46468   46460
SHELL /    62501      52   46455   46490   46477   46458
SHELL /    62502      52   46456   46475   46490   46455
SHELL /    62503      52   46457   46481   46482   46461
SHELL /    62504      52   46462   46504   46494   46465
SHELL /    62505      52   46463   46496   46504   46462
SHELL /    62506      52   46464   46497   46469   46453
SHELL /    62507      52   46466   46459   46454   46472
SHELL /    62508      52   46469   46471   46467   46468
SHELL /    62509      52   46472   46454   46460   46468
SHELL /    62510      52   46473   46466   46472   46474
SHELL /    62511      52   46474   46472   46468   46467
SHELL /    62512      52   46475   46456   46459   46466
SHELL /    62513      52   46475   46483   46487   46490
SHELL /    62514      52   46476   46473   46474   46485
SHELL /    62515      52   46478   46331   46325   46484
SHELL /    62516      52   46478   46483   46473   46476
SHELL /    62517      52   46480   46481   46477   46486
SHELL /    62518      52   46480   46489   46470   46479
SHELL /    62519      52   46481   46457   46458   46477
SHELL /    62520      52   46481   46480   46479   46482
SHELL /    62521      52   46483   46475   46466   46473
SHELL /    62522      52   46484   46325   46340   46488
SHELL /    62523      52   46484   46487   46483   46478
SHELL /    62524      52   46485   46474   46467   46492
SHELL /    62525      52   46488   46486   46487   46484
SHELL /    62526      52   46489   46327   46329   46470
SHELL /    62527      52   46489   46480   46486   46488
SHELL /    62528      52   46490   46487   46486   46477
SHELL /    62529      52   46491   46341   46321   46492
SHELL /    62530      52   46492   46467   46471   46491
SHELL /    62531      52   46493   46497   46494   46500
SHELL /    62532      52   46493   46503   46491   46471
SHELL /    62533      52   46495   46353   46346   46499
SHELL /    62534      52   46496   46498   46501   46504
SHELL /    62535      52   46496   46551   46550   46498
SHELL /    62536      52   46497   46464   46465   46494
SHELL /    62537      52   46497   46493   46471   46469
SHELL /    62538      52   46499   46346   46359   46502
SHELL /    62539      52   46499   46501   46498   46495
SHELL /    62540      52   46502   46500   46501   46499
SHELL /    62541      52   46503   46348   46341   46491
SHELL /    62542      52   46503   46493   46500   46502
SHELL /    62543      52   46504   46501   46500   46494
SHELL /    62544      52   46511   46512   46517   46540
SHELL /    62545      52   46514   46518   46516   46537
SHELL /    62546      52   46515   46524   46520   46534
SHELL /    62547      52   46515   46538   46513   46507
SHELL /    62548      52   46517   46538   46536   46537
SHELL /    62549      52   46519   46524   46506   46505
SHELL /    62550      52   46522   46539   46520   46521
SHELL /    62551      52   46523   46531   46508   46510
SHELL /    62552      52   46523   46540   46516   46526
SHELL /    62553      52   46524   46515   46507   46506
SHELL /    62554      52   46524   46519   46521   46520
SHELL /    62555      52   46526   46516   46518   46525
SHELL /    62556      52   46527   46552   46545   46533
SHELL /    62557      52   46528   46526   46525   46530
SHELL /    62558      52   46529   46514   46537   46536
SHELL /    62559      52   46529   46535   46294   46280
SHELL /    62560      52   46530   46527   46533   46528
SHELL /    62561      52   46531   46523   46526   46528
SHELL /    62562      52   46531   46532   46509   46508
SHELL /    62563      52   46532   46531   46528   46533
SHELL /    62564      52   46532   46546   46541   46509
SHELL /    62565      52   46536   46534   46535   46529
SHELL /    62566      52   46538   46515   46534   46536
SHELL /    62567      52   46538   46517   46512   46513
SHELL /    62568      52   46539   46535   46534   46520
SHELL /    62569      52   46540   46517   46537   46516
SHELL /    62570      52   46540   46523   46510   46511
SHELL /    62571      52   46544   46546   46545   46548
SHELL /    62572      52   46544   46551   46543   46542
SHELL /    62573      52   46546   46532   46533   46545
SHELL /    62574      52   46546   46544   46542   46541
SHELL /    62575      52   46547   46495   46498   46550
SHELL /    62576      52   46547   46549   46354   46350
SHELL /    62577      52   46550   46548   46549   46547
SHELL /    62578      52   46551   46496   46463   46543
SHELL /    62579      52   46551   46544   46548   46550
SHELL /    62580      52   46552   46549   46548   46545
SHELL /    62581      52   46555   46561   46567   46566
SHELL /    62582      52   46556   46554   46570   46588
SHELL /    62583      52   46558   46553   46579   46576
SHELL /    62584      52   46559   46556   46588   46572
SHELL /    62585      52   46562   46573   46570   46566
SHELL /    62586      52   46562   46581   46565   46587
SHELL /    62587      52   46563   46568   46569   46583
SHELL /    62588      52   46563   46586   46387   46394
SHELL /    62589      52   46564   46571   46557   46560
SHELL /    62590      52   46566   46567   46581   46562
SHELL /    62591      52   46566   46570   46554   46555
SHELL /    62592      52   46568   46563   46394   46379
SHELL /    62593      52   46568   46578   46582   46569
SHELL /    62594      52   46569   46582   46564   46572
SHELL /    62595      52   46571   46579   46553   46557
SHELL /    62596      52   46572   46564   46560   46559
SHELL /    62597      52   46572   46588   46583   46569
SHELL /    62598      52   46574   46585   46580   46575
SHELL /    62599      52   46575   46580   46579   46571
SHELL /    62600      52   46576   46579   46580   46577
SHELL /    62601      52   46578   46574   46575   46582
SHELL /    62602      52   46582   46575   46571   46564
SHELL /    62603      52   46584   46585   46374   46390
SHELL /    62604      52   46585   46584   46577   46580
SHELL /    62605      52   46586   46563   46583   46573
SHELL /    62606      52   46587   46565   46388   46393
SHELL /    62607      52   46587   46586   46573   46562
SHELL /    62608      52   46588   46570   46573   46583
SHELL /    62609      52   46590   46558   46576   46595
SHELL /    62610      52   46591   46589   46598   46604
SHELL /    62611      52   46592   46591   46604   46599
SHELL /    62612      52   46593   46577   46584   46603
SHELL /    62613      52   46593   46600   46598   46595
SHELL /    62614      52   46594   46596   46597   46601
SHELL /    62615      52   46594   46602   46443   46446
SHELL /    62616      52   46595   46576   46577   46593
SHELL /    62617      52   46595   46598   46589   46590
SHELL /    62618      52   46596   46594   46446   46437
SHELL /    62619      52   46599   46597   46650   46651
SHELL /    62620      52   46599   46604   46601   46597
SHELL /    62621      52   46602   46594   46601   46600
SHELL /    62622      52   46603   46584   46390   46445
SHELL /    62623      52   46603   46602   46600   46593
SHELL /    62624      52   46604   46598   46600   46601
SHELL /    62625      52   46612   46636   46637   46610
SHELL /    62626      52   46619   46607   46606   46621
SHELL /    62627      52   46621   46606   46605   46622
SHELL /    62628      52   46621   46620   46617   46619
SHELL /    62629      52   46622   46605   46611   46641
SHELL /    62630      52   46622   46618   46620   46621
SHELL /    62631      52   46623   46403   46404   46633
SHELL /    62632      52   46623   46640   46625   46639
SHELL /    62633      52   46624   46617   46620   46642
SHELL /    62634      52   46628   46631   46635   46638
SHELL /    62635      52   46630   46613   46614   46646
SHELL /    62636      52   46630   46629   46628   46643
SHELL /    62637      52   46631   46628   46629   46632
SHELL /    62638      52   46632   46629   46647   46652
SHELL /    62639      52   46634   46609   46608   46643
SHELL /    62640      52   46634   46638   46626   46636
SHELL /    62641      52   46636   46612   46609   46634
SHELL /    62642      52   46636   46626   46625   46637
SHELL /    62643      52   46637   46625   46640   46641
SHELL /    62644      52   46638   46635   46627   46626
SHELL /    62645      52   46639   46625   46626   46627
SHELL /    62646      52   46640   46623   46633   46618
SHELL /    62647      52   46641   46611   46610   46637
SHELL /    62648      52   46641   46640   46618   46622
SHELL /    62649      52   46642   46620   46618   46633
SHELL /    62650      52   46643   46608   46613   46630
SHELL /    62651      52   46643   46628   46638   46634
SHELL /    62652      52   46644   46615   46616   46651
SHELL /    62653      52   46644   46648   46647   46646
SHELL /    62654      52   46645   46438   46439   46649
SHELL /    62655      52   46645   46650   46597   46596
SHELL /    62656      52   46646   46614   46615   46644
SHELL /    62657      52   46646   46647   46629   46630
SHELL /    62658      52   46650   46645   46649   46648
SHELL /    62659      52   46651   46616   46592   46599
SHELL /    62660      52   46651   46650   46648   46644
SHELL /    62661      52   46652   46647   46648   46649
SHELL /    62662      52   73975   46231   46283   46309
SHELL /    62663      52   73981   46319   46343   73982
SHELL /    62664      52   73982   46343   46322   46235
SHELL /    62665      52   74036   46423   46424   74033
SHELL /    62666      52   74040   74078   74080   74077
SHELL /    62667      52   74042   74043   74050   74044
SHELL /    62668      52   74044   74047   74038   74042
SHELL /    62669      52   74044   74050   74055   74057
SHELL /    62670      52   74045   74046   46397   46367
SHELL /    62671      52   74045   74051   74060   74052
SHELL /    62672      52   74046   74043   46376   46397
SHELL /    62673      52   74048   74050   74043   74046
SHELL /    62674      52   74050   74048   74058   74055
SHELL /    62675      52   74051   74054   74065   74060
SHELL /    62676      52   74052   74048   74046   74045
SHELL /    62677      52   74052   74060   74039   74063
SHELL /    62678      52   74054   74059   74067   74065
SHELL /    62679      52   74055   74058   46253   74064
SHELL /    62680      52   74056   46267   74049   74057
SHELL /    62681      52   74056   74064   74070   74062
SHELL /    62682      52   74057   74049   74047   74044
SHELL /    62683      52   74057   74055   74064   74056
SHELL /    62684      52   74060   74065   74074   74039
SHELL /    62685      52   74062   74070   74069   74066
SHELL /    62686      52   74063   74039   74078   74040
SHELL /    62687      52   74063   74058   74048   74052
SHELL /    62688      52   74065   74067   74084   74074
SHELL /    62689      52   74066   46268   74053   74062
SHELL /    62690      52   74066   74069   74086   74076
SHELL /    62691      52   74067   74072   74037   74084
SHELL /    62692      52   74068   74070   74064   46253
SHELL /    62693      52   74069   74073   74041   74086
SHELL /    62694      52   74072   74067   74059   74061
SHELL /    62695      52   74073   74069   74070   74068
SHELL /    62696      52   74073   74082   74081   74041
SHELL /    62697      52   74074   74084   74083   74085
SHELL /    62698      52   74075   74079   74071   74076
SHELL /    62699      52   74075   74089   46256   74088
SHELL /    62700      52   74076   74071   46268   74066
SHELL /    62701      52   74076   74086   74089   74075
SHELL /    62702      52   74077   74068   46253   74040
SHELL /    62703      52   74077   74080   74092   74082
SHELL /    62704      52   74078   74085   46255   74080
SHELL /    62705      52   74080   46255   46254   74092
SHELL /    62706      52   74081   74091   46264   46257
SHELL /    62707      52   74082   74073   74068   74077
SHELL /    62708      52   74082   74092   74091   74081
SHELL /    62709      52   74084   74037   74036   74083
SHELL /    62710      52   74085   74083   74090   46255
SHELL /    62711      52   74088   74087   74079   74075
SHELL /    62712      52   74091   46258   74093   46264
SHELL /    62713      52   74092   46254   46258   74091
SHELL /    62714      52   74093   46260   46261   46259
SHELL /    62715      52   74095   46260   46266   74094
SHELL /    62716      52   46230   46233   74006   74011
SHELL /    62717      52   46231   73975   74003   74012
SHELL /    62718      52   46232   46231   74012   73973
SHELL /    62719      52   46234   73980   46236   46235
SHELL /    62720      52   46236   46239   46242   73984
SHELL /    62721      52   46238   73990   73992   46243
SHELL /    62722      52   46239   73989   46247   46242
SHELL /    62723      52   46240   46241   73985   74029
SHELL /    62724      52   46240   46246   73995   73989
SHELL /    62725      52   46241   46240   73989   46239
SHELL /    62726      52   46241   73980   73983   73985
SHELL /    62727      52   46244   73978   73999   73990
SHELL /    62728      52   46246   73991   73994   73995
SHELL /    62729      52   46248   46249   73996   74001
SHELL /    62730      52   46248   74010   74013   74011
SHELL /    62731      52   46249   46248   74011   74006
SHELL /    62732      52   46249   73991   74030   73996
SHELL /    62733      52   46250   46252   74017   74002
SHELL /    62734      52   46250   73979   46247   73993
SHELL /    62735      52   46251   74014   74026   74016
SHELL /    62736      52   46252   46250   73993   73998
SHELL /    62737      52   46252   46251   74016   74017
SHELL /    62738      52   46259   46261   72100   72099
SHELL /    62739      52   46263   74035   72095   72102
SHELL /    62740      52   46270   72355   72488   72396
SHELL /    62741      52   46271   72366   72612   72619
SHELL /    62742      52   46273   72376   72429   72375
SHELL /    62743      52   46273   72519   72573   72376
SHELL /    62744      52   46279   72090   72089   46277
SHELL /    62745      52   46365   46362   46363   46364
SHELL /    62746      52   46366   46371   46369   46386
SHELL /    62747      52   46367   46380   74051   74045
SHELL /    62748      52   46367   46397   46389   46373
SHELL /    62749      52   46368   46362   74059   74054
SHELL /    62750      52   46369   46363   46362   46368
SHELL /    62751      52   46371   46392   46363   46369
SHELL /    62752      52   46372   46366   46386   46373
SHELL /    62753      52   46372   46384   46394   46379
SHELL /    62754      52   46373   46386   46380   46367
SHELL /    62755      52   46375   46378   46371   46366
SHELL /    62756      52   46378   46374   46392   46371
SHELL /    62757      52   46379   46375   46366   46372
SHELL /    62758      52   46381   46376   74043   74042
SHELL /    62759      52   46381   46377   46385   46383
SHELL /    62760      52   46383   46370   46376   46381
SHELL /    62761      52   46383   46385   46382   46396
SHELL /    62762      52   46384   46372   46373   46389
SHELL /    62763      52   46384   46395   46387   46394
SHELL /    62764      52   46386   46369   46368   46380
SHELL /    62765      52   46391   46392   46374   46390
SHELL /    62766      52   46393   46387   46395   46396
SHELL /    62767      52   46395   46384   46389   46370
SHELL /    62768      52   46396   46382   46388   46393
SHELL /    62769      52   46396   46395   46370   46383
SHELL /    62770      52   46402   46399   72105   72106
SHELL /    62771      52   46450   72276   72669   72638
SHELL /    62772      52   46450   72638   72659   72142
SHELL /    62773      52   46451   72304   72330   72121
SHELL /    62774      52   46452   72133   72225   72132
SHELL /    62775      52   46519   72092   72093   46521
SHELL /    62776      52   46619   46617   72109   72110
SHELL /    62777      52   46658   72507   72598   72600
SHELL /    62778      52   72080   74010   74007   72079
SHELL /    62779      52   72084   74024   74023   72083
SHELL /    62780      52   72085   74025   74027   72086
SHELL /    62781      52   72086   74027   74013   72081
SHELL /    62782      52   72087   46274   46277   72089
SHELL /    62783      52   72088   46275   46274   72087
SHELL /    62784      52   72088   46275   46522   72094
SHELL /    62785      52   72090   46279   74024   72084
SHELL /    62786      52   72092   46519   46505   72091
SHELL /    62787      52   72094   46522   46521   72093
SHELL /    62788      52   72097   72096   74087   74088
SHELL /    62789      52   72101   72100   46261   46262
SHELL /    62790      52   72102   72103   46265   46263
SHELL /    62791      52   72103   72098   46256   46265
SHELL /    62792      52   72104   72107   46410   46398
SHELL /    62793      52   72104   72111   46624   46398
SHELL /    62794      52   72106   72101   46262   46402
SHELL /    62795      52   72107   72105   46399   46410
SHELL /    62796      52   72110   72108   46607   46619
SHELL /    62797      52   72111   72109   46617   46624
SHELL /    62798      52   72113   72114   72204   72200
SHELL /    62799      52   72118   72119   72184   72180
SHELL /    62800      52   72121   72186   72120   46451
SHELL /    62801      52   72121   72330   72329   72122
SHELL /    62802      52   72122   72187   72186   72121
SHELL /    62803      52   72122   72329   72324   72123
SHELL /    62804      52   72123   72171   72187   72122
SHELL /    62805      52   72123   72324   72336   72124
SHELL /    62806      52   72124   72178   72171   72123
SHELL /    62807      52   72124   72336   72335   72125
SHELL /    62808      52   72125   72179   72178   72124
SHELL /    62809      52   72125   72335   72321   72126
SHELL /    62810      52   72126   72154   72179   72125
SHELL /    62811      52   72126   72321   72345   72127
SHELL /    62812      52   72127   72234   72154   72126
SHELL /    62813      52   72127   72345   72344   72128
SHELL /    62814      52   72128   72232   72234   72127
SHELL /    62815      52   72128   72344   72339   72129
SHELL /    62816      52   72129   72236   72232   72128
SHELL /    62817      52   72129   72339   72354   72130
SHELL /    62818      52   72130   72217   72236   72129
SHELL /    62819      52   72130   72354   72352   72131
SHELL /    62820      52   72131   72224   72217   72130
SHELL /    62821      52   72131   72352   72353   72132
SHELL /    62822      52   72132   72225   72224   72131
SHELL /    62823      52   72132   72353   72262   46452
SHELL /    62824      52   72133   72134   72223   72225
SHELL /    62825      52   72134   72282   72291   72135
SHELL /    62826      52   72135   72136   72221   72219
SHELL /    62827      52   72135   72291   72290   72136
SHELL /    62828      52   72136   72137   72208   72221
SHELL /    62829      52   72136   72290   72279   72137
SHELL /    62830      52   72137   72138   72249   72208
SHELL /    62831      52   72138   72139   72247   72249
SHELL /    62832      52   72139   72294   72303   72140
SHELL /    62833      52   72140   72141   72245   72243
SHELL /    62834      52   72140   72303   72302   72141
SHELL /    62835      52   72141   46450   72142   72245
SHELL /    62836      52   72141   72302   72276   46450
SHELL /    62837      52   72142   72659   72658   72143
SHELL /    62838      52   72143   72658   72657   72144
SHELL /    62839      52   72144   72657   72662   72145
SHELL /    62840      52   72145   72662   72660   72146
SHELL /    62841      52   72146   72660   72661   72147
SHELL /    62842      52   72147   72661   72651   72148
SHELL /    62843      52   72148   72651   72654   72149
SHELL /    62844      52   72149   72654   72653   72150
SHELL /    62845      52   72150   72653   72652   72151
SHELL /    62846      52   72151   72652   72656   72152
SHELL /    62847      52   72152   72656   72655   72153
SHELL /    62848      52   72153   72655   72637   46269
SHELL /    62849      52   72154   72155   72177   72179
SHELL /    62850      52   72156   72157   72175   72173
SHELL /    62851      52   72157   72158   72163   72175
SHELL /    62852      52   72158   72159   72199   72163
SHELL /    62853      52   72159   72160   72197   72199
SHELL /    62854      52   72161   72162   72195   72193
SHELL /    62855      52   72162   72148   72149   72195
SHELL /    62856      52   72163   72199   72198   72164
SHELL /    62857      52   72164   72198   72191   72165
SHELL /    62858      52   72165   72191   72207   72166
SHELL /    62859      52   72166   72207   72206   72167
SHELL /    62860      52   72167   72206   72115   72116
SHELL /    62861      52   72168   72165   72166   72183
SHELL /    62862      52   72169   72168   72183   72181
SHELL /    62863      52   72169   72170   72176   72172
SHELL /    62864      52   72171   72170   72185   72187
SHELL /    62865      52   72172   72174   72168   72169
SHELL /    62866      52   72172   72176   72177   72173
SHELL /    62867      52   72173   72175   72174   72172
SHELL /    62868      52   72173   72177   72155   72156
SHELL /    62869      52   72174   72164   72165   72168
SHELL /    62870      52   72175   72163   72164   72174
SHELL /    62871      52   72178   72176   72170   72171
SHELL /    62872      52   72179   72177   72176   72178
SHELL /    62873      52   72180   72182   72117   72118
SHELL /    62874      52   72180   72184   72185   72181
SHELL /    62875      52   72181   72183   72182   72180
SHELL /    62876      52   72181   72185   72170   72169
SHELL /    62877      52   72182   72167   72116   72117
SHELL /    62878      52   72183   72166   72167   72182
SHELL /    62879      52   72186   72184   72119   72120
SHELL /    62880      52   72187   72185   72184   72186
SHELL /    62881      52   72188   72151   72152   72203
SHELL /    62882      52   72189   72188   72203   72201
SHELL /    62883      52   72189   72190   72196   72192
SHELL /    62884      52   72191   72190   72205   72207
SHELL /    62885      52   72192   72194   72188   72189
SHELL /    62886      52   72192   72196   72197   72193
SHELL /    62887      52   72193   72195   72194   72192
SHELL /    62888      52   72193   72197   72160   72161
SHELL /    62889      52   72194   72150   72151   72188
SHELL /    62890      52   72195   72149   72150   72194
SHELL /    62891      52   72198   72196   72190   72191
SHELL /    62892      52   72199   72197   72196   72198
SHELL /    62893      52   72200   72202   72112   72113
SHELL /    62894      52   72200   72204   72205   72201
SHELL /    62895      52   72201   72203   72202   72200
SHELL /    62896      52   72201   72205   72190   72189
SHELL /    62897      52   72202   72153   46269   72112
SHELL /    62898      52   72203   72152   72153   72202
SHELL /    62899      52   72206   72204   72114   72115
SHELL /    62900      52   72207   72205   72204   72206
SHELL /    62901      52   72208   72249   72248   72209
SHELL /    62902      52   72209   72248   72241   72210
SHELL /    62903      52   72210   72241   72260   72211
SHELL /    62904      52   72211   72260   72256   72212
SHELL /    62905      52   72212   72256   72258   72213
SHELL /    62906      52   72213   72258   72159   72158
SHELL /    62907      52   72214   72210   72211   72231
SHELL /    62908      52   72215   72214   72231   72228
SHELL /    62909      52   72215   72216   72222   72218
SHELL /    62910      52   72216   72215   72228   72237
SHELL /    62911      52   72217   72216   72237   72236
SHELL /    62912      52   72218   72220   72214   72215
SHELL /    62913      52   72218   72222   72223   72219
SHELL /    62914      52   72219   72221   72220   72218
SHELL /    62915      52   72219   72223   72134   72135
SHELL /    62916      52   72220   72209   72210   72214
SHELL /    62917      52   72221   72208   72209   72220
SHELL /    62918      52   72224   72222   72216   72217
SHELL /    62919      52   72225   72223   72222   72224
SHELL /    62920      52   72226   72230   72157   72156
SHELL /    62921      52   72227   72229   72230   72226
SHELL /    62922      52   72228   72231   72229   72227
SHELL /    62923      52   72229   72212   72213   72230
SHELL /    62924      52   72230   72213   72158   72157
SHELL /    62925      52   72231   72211   72212   72229
SHELL /    62926      52   72232   72233   72235   72234
SHELL /    62927      52   72233   72227   72226   72235
SHELL /    62928      52   72234   72235   72155   72154
SHELL /    62929      52   72235   72226   72156   72155
SHELL /    62930      52   72236   72237   72233   72232
SHELL /    62931      52   72237   72228   72227   72233
SHELL /    62932      52   72238   72144   72145   72255
SHELL /    62933      52   72239   72238   72255   72252
SHELL /    62934      52   72239   72240   72246   72242
SHELL /    62935      52   72240   72239   72252   72261
SHELL /    62936      52   72241   72240   72261   72260
SHELL /    62937      52   72242   72244   72238   72239
SHELL /    62938      52   72242   72246   72247   72243
SHELL /    62939      52   72243   72245   72244   72242
SHELL /    62940      52   72243   72247   72139   72140
SHELL /    62941      52   72244   72143   72144   72238
SHELL /    62942      52   72245   72142   72143   72244
SHELL /    62943      52   72248   72246   72240   72241
SHELL /    62944      52   72249   72247   72246   72248
SHELL /    62945      52   72250   72254   72162   72161
SHELL /    62946      52   72251   72253   72254   72250
SHELL /    62947      52   72252   72255   72253   72251
SHELL /    62948      52   72253   72146   72147   72254
SHELL /    62949      52   72254   72147   72148   72162
SHELL /    62950      52   72255   72145   72146   72253
SHELL /    62951      52   72256   72257   72259   72258
SHELL /    62952      52   72257   72251   72250   72259
SHELL /    62953      52   72258   72259   72160   72159
SHELL /    62954      52   72259   72250   72161   72160
SHELL /    62955      52   72260   72261   72257   72256
SHELL /    62956      52   72261   72252   72251   72257
SHELL /    62957      52   72265   72284   72264   46654
SHELL /    62958      52   72266   72280   72284   72265
SHELL /    62959      52   72270   72296   72277   72269
SHELL /    62960      52   72271   72292   72296   72270
SHELL /    62961      52   72274   46653   72663   72668
SHELL /    62962      52   72275   72274   72668   72667
SHELL /    62963      52   72276   72275   72667   72669
SHELL /    62964      52   72280   72266   72267   72289
SHELL /    62965      52   72280   72281   72283   72284
SHELL /    62966      52   72281   72280   72289   72287
SHELL /    62967      52   72281   72282   72285   72283
SHELL /    62968      52   72282   72134   72133   72285
SHELL /    62969      52   72282   72281   72287   72291
SHELL /    62970      52   72283   72285   72262   72263
SHELL /    62971      52   72284   72283   72263   72264
SHELL /    62972      52   72285   72133   46452   72262
SHELL /    62973      52   72286   72288   72277   72278
SHELL /    62974      52   72287   72289   72288   72286
SHELL /    62975      52   72288   72268   72269   72277
SHELL /    62976      52   72289   72267   72268   72288
SHELL /    62977      52   72290   72286   72278   72279
SHELL /    62978      52   72291   72287   72286   72290
SHELL /    62979      52   72292   72271   72272   72301
SHELL /    62980      52   72292   72293   72295   72296
SHELL /    62981      52   72293   72292   72301   72299
SHELL /    62982      52   72293   72294   72297   72295
SHELL /    62983      52   72294   72139   72138   72297
SHELL /    62984      52   72294   72293   72299   72303
SHELL /    62985      52   72295   72297   72279   72278
SHELL /    62986      52   72296   72295   72278   72277
SHELL /    62987      52   72297   72138   72137   72279
SHELL /    62988      52   72298   72300   72274   72275
SHELL /    62989      52   72299   72301   72300   72298
SHELL /    62990      52   72300   72273   46653   72274
SHELL /    62991      52   72301   72272   72273   72300
SHELL /    62992      52   72302   72298   72275   72276
SHELL /    62993      52   72303   72299   72298   72302
SHELL /    62994      52   72304   72305   72326   72330
SHELL /    62995      52   72305   72306   72328   72326
SHELL /    62996      52   72306   46655   72307   72328
SHELL /    62997      52   72319   72312   72313   72343
SHELL /    62998      52   72320   72319   72343   72341
SHELL /    62999      52   72321   72320   72341   72345
SHELL /    63000      52   72322   72309   72310   72334
SHELL /    63001      52   72323   72322   72334   72332
SHELL /    63002      52   72324   72323   72332   72336
SHELL /    63003      52   72325   72327   72322   72323
SHELL /    63004      52   72326   72328   72327   72325
SHELL /    63005      52   72327   72308   72309   72322
SHELL /    63006      52   72328   72307   72308   72327
SHELL /    63007      52   72329   72325   72323   72324
SHELL /    63008      52   72330   72326   72325   72329
SHELL /    63009      52   72331   72333   72319   72320
SHELL /    63010      52   72332   72334   72333   72331
SHELL /    63011      52   72333   72311   72312   72319
SHELL /    63012      52   72334   72310   72311   72333
SHELL /    63013      52   72335   72331   72320   72321
SHELL /    63014      52   72336   72332   72331   72335
SHELL /    63015      52   72337   72315   72316   72351
SHELL /    63016      52   72338   72337   72351   72348
SHELL /    63017      52   72339   72338   72348   72354
SHELL /    63018      52   72340   72342   72337   72338
SHELL /    63019      52   72341   72343   72342   72340
SHELL /    63020      52   72342   72314   72315   72337
SHELL /    63021      52   72343   72313   72314   72342
SHELL /    63022      52   72344   72340   72338   72339
SHELL /    63023      52   72345   72341   72340   72344
SHELL /    63024      52   72346   72350   72264   72263
SHELL /    63025      52   72347   72349   72350   72346
SHELL /    63026      52   72348   72351   72349   72347
SHELL /    63027      52   72349   72317   72318   72350
SHELL /    63028      52   72350   72318   46654   72264
SHELL /    63029      52   72351   72316   72317   72349
SHELL /    63030      52   72352   72347   72346   72353
SHELL /    63031      52   72353   72346   72263   72262
SHELL /    63032      52   72354   72348   72347   72352
SHELL /    63033      52   72355   72356   72487   72488
SHELL /    63034      52   72357   72356   72617   72611
SHELL /    63035      52   72357   72358   72498   72481
SHELL /    63036      52   72358   72359   72496   72498
SHELL /    63037      52   72359   72360   72497   72496
SHELL /    63038      52   72360   72361   72405   72497
SHELL /    63039      52   72361   72362   72438   72405
SHELL /    63040      52   72362   72363   72437   72438
SHELL /    63041      52   72364   72363   72613   72614
SHELL /    63042      52   72364   72365   72446   72431
SHELL /    63043      52   72365   72366   72445   72446
SHELL /    63044      52   72367   72445   72366   46271
SHELL /    63045      52   72368   72443   72445   72367
SHELL /    63046      52   72368   72525   72534   72369
SHELL /    63047      52   72369   72447   72443   72368
SHELL /    63048      52   72369   72534   72533   72370
SHELL /    63049      52   72370   72449   72447   72369
SHELL /    63050      52   72370   72533   72522   72371
SHELL /    63051      52   72371   72410   72449   72370
SHELL /    63052      52   72372   72425   72410   72371
SHELL /    63053      52   72373   72423   72425   72372
SHELL /    63054      52   72373   72537   72546   72374
SHELL /    63055      52   72374   72427   72423   72373
SHELL /    63056      52   72374   72546   72545   72375
SHELL /    63057      52   72375   72429   72427   72374
SHELL /    63058      52   72375   72545   72519   46273
SHELL /    63059      52   72376   72573   72572   72377
SHELL /    63060      52   72377   72572   72567   72378
SHELL /    63061      52   72378   72379   72421   72414
SHELL /    63062      52   72378   72567   72579   72379
SHELL /    63063      52   72379   72579   72578   72380
SHELL /    63064      52   72380   72578   72564   72381
SHELL /    63065      52   72381   72564   72588   72382
SHELL /    63066      52   72382   72588   72587   72383
SHELL /    63067      52   72383   72587   72582   72384
SHELL /    63068      52   72384   72582   72597   72385
SHELL /    63069      52   72385   72386   72467   72460
SHELL /    63070      52   72385   72597   72595   72386
SHELL /    63071      52   72386   72595   72596   72387
SHELL /    63072      52   72387   72596   72561   46272
SHELL /    63073      52   72388   72468   72387   46272
SHELL /    63074      52   72389   72466   72468   72388
SHELL /    63075      52   72391   72464   72462   72390
SHELL /    63076      52   72392   72451   72464   72391
SHELL /    63077      52   72393   72492   72451   72392
SHELL /    63078      52   72394   72490   72492   72393
SHELL /    63079      52   72396   72488   72486   72395
SHELL /    63080      52   72397   72422   72380   72381
SHELL /    63081      52   72398   72420   72422   72397
SHELL /    63082      52   72400   72418   72416   72399
SHELL /    63083      52   72401   72406   72418   72400
SHELL /    63084      52   72402   72442   72406   72401
SHELL /    63085      52   72403   72440   72442   72402
SHELL /    63086      52   72405   72438   72436   72404
SHELL /    63087      52   72406   72407   72417   72418
SHELL /    63088      52   72408   72407   72441   72434
SHELL /    63089      52   72408   72409   72426   72411
SHELL /    63090      52   72409   72410   72425   72426
SHELL /    63091      52   72411   72417   72407   72408
SHELL /    63092      52   72411   72426   72424   72412
SHELL /    63093      52   72412   72415   72417   72411
SHELL /    63094      52   72413   72419   72415   72412
SHELL /    63095      52   72413   72428   72430   72414
SHELL /    63096      52   72414   72421   72419   72413
SHELL /    63097      52   72414   72430   72377   72378
SHELL /    63098      52   72418   72417   72415   72416
SHELL /    63099      52   72419   72420   72416   72415
SHELL /    63100      52   72420   72398   72399   72416
SHELL /    63101      52   72420   72419   72421   72422
SHELL /    63102      52   72422   72421   72379   72380
SHELL /    63103      52   72426   72425   72423   72424
SHELL /    63104      52   72427   72428   72424   72423
SHELL /    63105      52   72428   72413   72412   72424
SHELL /    63106      52   72428   72427   72429   72430
SHELL /    63107      52   72430   72429   72376   72377
SHELL /    63108      52   72431   72437   72363   72364
SHELL /    63109      52   72431   72446   72444   72432
SHELL /    63110      52   72432   72435   72437   72431
SHELL /    63111      52   72433   72439   72435   72432
SHELL /    63112      52   72433   72448   72450   72434
SHELL /    63113      52   72434   72441   72439   72433
SHELL /    63114      52   72434   72450   72409   72408
SHELL /    63115      52   72438   72437   72435   72436
SHELL /    63116      52   72439   72440   72436   72435
SHELL /    63117      52   72440   72403   72404   72436
SHELL /    63118      52   72440   72439   72441   72442
SHELL /    63119      52   72442   72441   72407   72406
SHELL /    63120      52   72446   72445   72443   72444
SHELL /    63121      52   72447   72448   72444   72443
SHELL /    63122      52   72448   72433   72432   72444
SHELL /    63123      52   72448   72447   72449   72450
SHELL /    63124      52   72450   72449   72410   72409
SHELL /    63125      52   72451   72452   72463   72464
SHELL /    63126      52   72453   72452   72491   72484
SHELL /    63127      52   72453   72454   72474   72457
SHELL /    63128      52   72454   72455   72472   72474
SHELL /    63129      52   72455   72456   72473   72472
SHELL /    63130      52   72456   72401   72400   72473
SHELL /    63131      52   72457   72463   72452   72453
SHELL /    63132      52   72457   72474   72471   72458
SHELL /    63133      52   72458   72461   72463   72457
SHELL /    63134      52   72458   72471   72480   72459
SHELL /    63135      52   72459   72465   72461   72458
SHELL /    63136      52   72459   72480   72479   72460
SHELL /    63137      52   72460   72467   72465   72459
SHELL /    63138      52   72460   72479   72384   72385
SHELL /    63139      52   72464   72463   72461   72462
SHELL /    63140      52   72465   72466   72462   72461
SHELL /    63141      52   72466   72389   72390   72462
SHELL /    63142      52   72466   72465   72467   72468
SHELL /    63143      52   72468   72467   72386   72387
SHELL /    63144      52   72469   72399   72398   72478
SHELL /    63145      52   72470   72469   72478   72476
SHELL /    63146      52   72471   72470   72476   72480
SHELL /    63147      52   72472   72473   72469   72470
SHELL /    63148      52   72473   72400   72399   72469
SHELL /    63149      52   72474   72472   72470   72471
SHELL /    63150      52   72475   72477   72382   72383
SHELL /    63151      52   72476   72478   72477   72475
SHELL /    63152      52   72477   72397   72381   72382
SHELL /    63153      52   72478   72398   72397   72477
SHELL /    63154      52   72479   72475   72383   72384
SHELL /    63155      52   72480   72476   72475   72479
SHELL /    63156      52   72481   72487   72356   72357
SHELL /    63157      52   72481   72498   72495   72482
SHELL /    63158      52   72482   72485   72487   72481
SHELL /    63159      52   72482   72495   72504   72483
SHELL /    63160      52   72483   72489   72485   72482
SHELL /    63161      52   72483   72504   72503   72484
SHELL /    63162      52   72484   72491   72489   72483
SHELL /    63163      52   72484   72503   72454   72453
SHELL /    63164      52   72488   72487   72485   72486
SHELL /    63165      52   72489   72490   72486   72485
SHELL /    63166      52   72490   72394   72395   72486
SHELL /    63167      52   72490   72489   72491   72492
SHELL /    63168      52   72492   72491   72452   72451
SHELL /    63169      52   72493   72404   72403   72502
SHELL /    63170      52   72494   72493   72502   72500
SHELL /    63171      52   72495   72494   72500   72504
SHELL /    63172      52   72496   72497   72493   72494
SHELL /    63173      52   72497   72405   72404   72493
SHELL /    63174      52   72498   72496   72494   72495
SHELL /    63175      52   72499   72501   72456   72455
SHELL /    63176      52   72500   72502   72501   72499
SHELL /    63177      52   72501   72402   72401   72456
SHELL /    63178      52   72502   72403   72402   72501
SHELL /    63179      52   72503   72499   72455   72454
SHELL /    63180      52   72504   72500   72499   72503
SHELL /    63181      52   72505   46271   72619   72599
SHELL /    63182      52   72506   72505   72599   72609
SHELL /    63183      52   72507   72506   72609   72598
SHELL /    63184      52   72508   72527   72507   46658
SHELL /    63185      52   72509   72523   72527   72508
SHELL /    63186      52   72513   72539   72520   72512
SHELL /    63187      52   72514   72535   72539   72513
SHELL /    63188      52   72517   46657   72547   72571
SHELL /    63189      52   72518   72517   72571   72569
SHELL /    63190      52   72519   72518   72569   72573
SHELL /    63191      52   72523   72509   72510   72532
SHELL /    63192      52   72523   72524   72526   72527
SHELL /    63193      52   72524   72523   72532   72530
SHELL /    63194      52   72524   72525   72528   72526
SHELL /    63195      52   72525   72368   72367   72528
SHELL /    63196      52   72525   72524   72530   72534
SHELL /    63197      52   72526   72528   72505   72506
SHELL /    63198      52   72527   72526   72506   72507
SHELL /    63199      52   72528   72367   46271   72505
SHELL /    63200      52   72529   72531   72520   72521
SHELL /    63201      52   72530   72532   72531   72529
SHELL /    63202      52   72531   72511   72512   72520
SHELL /    63203      52   72532   72510   72511   72531
SHELL /    63204      52   72533   72529   72521   72522
SHELL /    63205      52   72534   72530   72529   72533
SHELL /    63206      52   72535   72514   72515   72544
SHELL /    63207      52   72535   72536   72538   72539
SHELL /    63208      52   72536   72535   72544   72542
SHELL /    63209      52   72536   72537   72540   72538
SHELL /    63210      52   72537   72373   72372   72540
SHELL /    63211      52   72537   72536   72542   72546
SHELL /    63212      52   72538   72540   72522   72521
SHELL /    63213      52   72539   72538   72521   72520
SHELL /    63214      52   72540   72372   72371   72522
SHELL /    63215      52   72541   72543   72517   72518
SHELL /    63216      52   72542   72544   72543   72541
SHELL /    63217      52   72543   72516   46657   72517
SHELL /    63218      52   72544   72515   72516   72543
SHELL /    63219      52   72545   72541   72518   72519
SHELL /    63220      52   72546   72542   72541   72545
SHELL /    63221      52   72562   72552   72553   72586
SHELL /    63222      52   72563   72562   72586   72584
SHELL /    63223      52   72564   72563   72584   72588
SHELL /    63224      52   72565   72549   72550   72577
SHELL /    63225      52   72566   72565   72577   72575
SHELL /    63226      52   72567   72566   72575   72579
SHELL /    63227      52   72568   72570   72565   72566
SHELL /    63228      52   72569   72571   72570   72568
SHELL /    63229      52   72570   72548   72549   72565
SHELL /    63230      52   72571   72547   72548   72570
SHELL /    63231      52   72572   72568   72566   72567
SHELL /    63232      52   72573   72569   72568   72572
SHELL /    63233      52   72574   72576   72562   72563
SHELL /    63234      52   72575   72577   72576   72574
SHELL /    63235      52   72576   72551   72552   72562
SHELL /    63236      52   72577   72550   72551   72576
SHELL /    63237      52   72578   72574   72563   72564
SHELL /    63238      52   72579   72575   72574   72578
SHELL /    63239      52   72580   72555   72556   72594
SHELL /    63240      52   72581   72580   72594   72591
SHELL /    63241      52   72582   72581   72591   72597
SHELL /    63242      52   72583   72585   72580   72581
SHELL /    63243      52   72584   72586   72585   72583
SHELL /    63244      52   72585   72554   72555   72580
SHELL /    63245      52   72586   72553   72554   72585
SHELL /    63246      52   72587   72583   72581   72582
SHELL /    63247      52   72588   72584   72583   72587
SHELL /    63248      52   72589   72593   72559   72560
SHELL /    63249      52   72590   72592   72593   72589
SHELL /    63250      52   72591   72594   72592   72590
SHELL /    63251      52   72592   72557   72558   72593
SHELL /    63252      52   72593   72558   46656   72559
SHELL /    63253      52   72594   72556   72557   72592
SHELL /    63254      52   72595   72590   72589   72596
SHELL /    63255      52   72596   72589   72560   72561
SHELL /    63256      52   72597   72591   72590   72595
SHELL /    63257      52   72598   72609   72601   72602
SHELL /    63258      52   72599   72619   72604   72605
SHELL /    63259      52   72600   72598   72602   72633
SHELL /    63260      52   72603   72622   72610   72618
SHELL /    63261      52   72606   72607   72359   72358
SHELL /    63262      52   72607   72608   72360   72359
SHELL /    63263      52   72608   72616   72361   72360
SHELL /    63264      52   72609   72599   72605   72601
SHELL /    63265      52   72610   72617   72356   72355
SHELL /    63266      52   72611   72606   72358   72357
SHELL /    63267      52   72611   72617   72630   72629
SHELL /    63268      52   72614   72613   72626   72627
SHELL /    63269      52   72614   72628   72365   72364
SHELL /    63270      52   72615   72613   72363   72362
SHELL /    63271      52   72616   72615   72362   72361
SHELL /    63272      52   72618   72610   72355   46270
SHELL /    63273      52   72619   72612   72621   72604
SHELL /    63274      52   72620   72623   72616   72608
SHELL /    63275      52   72622   72630   72617   72610
SHELL /    63276      52   72623   72632   72615   72616
SHELL /    63277      52   72624   72631   72607   72606
SHELL /    63278      52   72625   72621   72612   72628
SHELL /    63279      52   72627   72625   72628   72614
SHELL /    63280      52   72628   72612   72366   72365
SHELL /    63281      52   72629   72624   72606   72611
SHELL /    63282      52   72631   72620   72608   72607
SHELL /    63283      52   72632   72626   72613   72615
SHELL /    63284      52   72638   72635   72639   72659
SHELL /    63285      52   72638   72669   72666   72635
SHELL /    63286      52   72651   72645   72646   72654
SHELL /    63287      52   72652   72648   72649   72656
SHELL /    63288      52   72653   72647   72648   72652
SHELL /    63289      52   72654   72646   72647   72653
SHELL /    63290      52   72655   72650   72634   72637
SHELL /    63291      52   72656   72649   72650   72655
SHELL /    63292      52   72657   72641   72642   72662
SHELL /    63293      52   72658   72640   72641   72657
SHELL /    63294      52   72659   72639   72640   72658
SHELL /    63295      52   72660   72643   72644   72661
SHELL /    63296      52   72661   72644   72645   72651
SHELL /    63297      52   72662   72642   72643   72660
SHELL /    63298      52   72667   72668   72664   72665
SHELL /    63299      52   72668   72663   72636   72664
SHELL /    63300      52   72669   72667   72665   72666
SHELL /    63301      52   73973   74028   74020   46232
SHELL /    63302      52   73974   72078   72082   74019
SHELL /    63303      52   73978   74000   74005   73999
SHELL /    63304      52   73979   46250   74002   74000
SHELL /    63305      52   73979   73988   46242   46247
SHELL /    63306      52   73980   46234   73977   73983
SHELL /    63307      52   73980   46241   46239   46236
SHELL /    63308      52   73981   73987   46244   73986
SHELL /    63309      52   73984   73982   46235   46236
SHELL /    63310      52   73986   46244   73990   46238
SHELL /    63311      52   73987   73981   73982   73984
SHELL /    63312      52   73987   73988   73978   46244
SHELL /    63313      52   73988   73979   74000   73978
SHELL /    63314      52   73988   73987   73984   46242
SHELL /    63315      52   73990   73999   74004   73992
SHELL /    63316      52   73991   46246   46237   74030
SHELL /    63317      52   73991   46249   74006   73994
SHELL /    63318      52   73992   74004   73976   73997
SHELL /    63319      52   73993   46247   73989   73995
SHELL /    63320      52   73994   74006   46233   73998
SHELL /    63321      52   73997   46245   46243   73992
SHELL /    63322      52   73998   46233   46251   46252
SHELL /    63323      52   73998   73993   73995   73994
SHELL /    63324      52   73999   74005   74003   74004
SHELL /    63325      52   74000   74002   74009   74005
SHELL /    63326      52   74002   74017   74008   74009
SHELL /    63327      52   74004   74003   73975   73976
SHELL /    63328      52   74005   74009   74012   74003
SHELL /    63329      52   74008   74015   74028   73973
SHELL /    63330      52   74009   74008   73973   74012
SHELL /    63331      52   74010   46248   74001   74007
SHELL /    63332      52   74010   72080   72081   74013
SHELL /    63333      52   74014   46251   46233   46230
SHELL /    63334      52   74014   74025   73974   74026
SHELL /    63335      52   74015   74018   74022   74028
SHELL /    63336      52   74016   74026   74018   74015
SHELL /    63337      52   74017   74016   74015   74008
SHELL /    63338      52   74018   74019   74023   74022
SHELL /    63339      52   74019   72082   72083   74023
SHELL /    63340      52   74021   74020   74028   74022
SHELL /    63341      52   74024   74021   74022   74023
SHELL /    63342      52   74025   72085   72078   73974
SHELL /    63343      52   74025   74014   46230   74027
SHELL /    63344      52   74026   73974   74019   74018
SHELL /    63345      52   74027   46230   74011   74013
SHELL /    63346      52   74029   46237   46246   46240
SHELL /    63347      52   74031   74089   74086   74041
SHELL /    63348      52   74032   74034   74094   46266
SHELL /    63349      52   74033   74090   74083   74036
SHELL /    63350      52   74034   74032   74090   74033
SHELL /    63351      52   74035   46259   72099   72095
SHELL /    63352      52   74039   74074   74085   74078
SHELL /    63353      52   74040   46253   74058   74063
SHELL /    63354      52   74042   74038   46377   46381
SHELL /    63355      52   74061   74059   46362   46365
SHELL /    63356      52   74088   46256   72098   72097
SHELL /    63357      53   13219   74242   74241       0
SHELL /    63358      53   13221   75909   75908       0
SHELL /    63359      53   21597   75229   75228       0
SHELL /    63360      53   21598   75232   75427       0
SHELL /    63361      53   21599   74375   74704       0
SHELL /    63362      53   21601   66939   66938       0
SHELL /    63363      53   21602   66556   67328       0
SHELL /    63364      53   21603   67331   67660       0
SHELL /    63365      53   21999   66751   66750       0
SHELL /    63366      53   22000   66944   76005       0
SHELL /    63367      53   22001   67496   67495       0
SHELL /    63368      53   22002   67663   67492       0
SHELL /    63369      53   46659   67988   67987       0
SHELL /    63370      53   46661   68048   68047       0
SHELL /    63371      53   46665   66426   66425       0
SHELL /    63372      53   46666   66504   66422       0
SHELL /    63373      53   46667   66522   66521       0
SHELL /    63374      53   46668   66552   66518       0
SHELL /    63375      53   66427   66508   66426       0
SHELL /    63376      53   66506   66504   66507       0
SHELL /    63377      53   66519   66520   66555       0
SHELL /    63378      53   66552   46668   66519       0
SHELL /    63379      53   66940   66941   67330       0
SHELL /    63380      53   66941   21602   67328       0
SHELL /    63381      53   66942   66749   66750       0
SHELL /    63382      53   66945   66944   66943       0
SHELL /    63383      53   67332   67982   67331       0
SHELL /    63384      53   67661   67494   67495       0
SHELL /    63385      53   67664   67663   67662       0
SHELL /    63386      53   67979   21604   67334       0
SHELL /    63387      53   67980   67981   67979       0
SHELL /    63388      53   67992   68041   67991       0
SHELL /    63389      53   68040   68041   67992       0
SHELL /    63390      53   68043   67986   67987       0
SHELL /    63391      53   68050   46662   68056       0
SHELL /    63392      53   68050   68057   68049       0
SHELL /    63393      53   68056   46662   68051       0
SHELL /    63394      53   74099   76017   76183       0
SHELL /    63395      53   74100   76188   76180       0
SHELL /    63396      53   74101   76332   76446       0
SHELL /    63397      53   74102   76450   76443       0
SHELL /    63398      53   74105   75030   75029       0
SHELL /    63399      53   74106   75811   75424       0
SHELL /    63400      53   74107   74540   74539       0
SHELL /    63401      53   74108   75024   74536       0
SHELL /    63402      53   74243   74245   74242       0
SHELL /    63403      53   74246   74244   13220       0
SHELL /    63404      53   74249   74238   74239       0
SHELL /    63405      53   74376   74705   74375       0
SHELL /    63406      53   74707   74706   74708       0
SHELL /    63407      53   74708   21600   74378       0
SHELL /    63408      53   75023   75024   75025       0
SHELL /    63409      53   75026   74538   74539       0
SHELL /    63410      53   75031   75813   75030       0
SHELL /    63411      53   75230   75231   75425       0
SHELL /    63412      53   75231   21598   75427       0
SHELL /    63413      53   75810   75811   75812       0
SHELL /    63414      53   75906   75907   75912       0
SHELL /    63415      53   75912   75911   13222       0
SHELL /    63416      53   75915   75905   75906       0
SHELL /    63417      53   76018   76184   76017       0
SHELL /    63418      53   76186   76188   76185       0
SHELL /    63419      53   76444   76445   76447       0
SHELL /    63420      53   76450   74102   76444       0
SHELL /    63421      53   66397   66398   66456   66455
SHELL /    63422      53   66399   66400   66460   66458
SHELL /    63423      53   66400   66401   66462   66460
SHELL /    63424      53   66402   66403   66466   66464
SHELL /    63425      53   66403   66404   66468   66466
SHELL /    63426      53   66405   66406   66472   66470
SHELL /    63427      53   66406   66407   66474   66472
SHELL /    63428      53   66408   66409   66478   66476
SHELL /    63429      53   66409   66410   66480   66478
SHELL /    63430      53   66411   66412   66484   66482
SHELL /    63431      53   66412   66413   66486   66484
SHELL /    63432      53   66414   66415   66490   66488
SHELL /    63433      53   66415   66416   66492   66490
SHELL /    63434      53   66417   66418   66496   66494
SHELL /    63435      53   66418   66419   66498   66496
SHELL /    63436      53   66426   66508   66424   66425
SHELL /    63437      53   66427   66428   66507   66508
SHELL /    63438      53   66429   66430   66505   66506
SHELL /    63439      53   66430   66431   66503   66505
SHELL /    63440      53   66431   66432   66501   66503
SHELL /    63441      53   66434   66435   66495   66497
SHELL /    63442      53   66437   66438   66489   66491
SHELL /    63443      53   66440   66441   66483   66485
SHELL /    63444      53   66443   66444   66477   66479
SHELL /    63445      53   66446   66447   66471   66473
SHELL /    63446      53   66449   66450   66465   66467
SHELL /    63447      53   66452   66453   66459   66461
SHELL /    63448      53   66455   66456   66459   66457
SHELL /    63449      53   66457   66459   66453   66454
SHELL /    63450      53   66458   66456   66398   66399
SHELL /    63451      53   66458   66460   66463   66461
SHELL /    63452      53   66460   66462   66465   66463
SHELL /    63453      53   66461   66459   66456   66458
SHELL /    63454      53   66461   66463   66451   66452
SHELL /    63455      53   66463   66465   66450   66451
SHELL /    63456      53   66464   66462   66401   66402
SHELL /    63457      53   66464   66466   66469   66467
SHELL /    63458      53   66466   66468   66471   66469
SHELL /    63459      53   66467   66465   66462   66464
SHELL /    63460      53   66467   66469   66448   66449
SHELL /    63461      53   66469   66471   66447   66448
SHELL /    63462      53   66470   66468   66404   66405
SHELL /    63463      53   66470   66472   66475   66473
SHELL /    63464      53   66472   66474   66477   66475
SHELL /    63465      53   66473   66471   66468   66470
SHELL /    63466      53   66473   66475   66445   66446
SHELL /    63467      53   66475   66477   66444   66445
SHELL /    63468      53   66476   66474   66407   66408
SHELL /    63469      53   66476   66478   66481   66479
SHELL /    63470      53   66478   66480   66483   66481
SHELL /    63471      53   66479   66477   66474   66476
SHELL /    63472      53   66479   66481   66442   66443
SHELL /    63473      53   66481   66483   66441   66442
SHELL /    63474      53   66482   66480   66410   66411
SHELL /    63475      53   66482   66484   66487   66485
SHELL /    63476      53   66484   66486   66489   66487
SHELL /    63477      53   66485   66483   66480   66482
SHELL /    63478      53   66485   66487   66439   66440
SHELL /    63479      53   66487   66489   66438   66439
SHELL /    63480      53   66488   66486   66413   66414
SHELL /    63481      53   66488   66490   66493   66491
SHELL /    63482      53   66490   66492   66495   66493
SHELL /    63483      53   66491   66489   66486   66488
SHELL /    63484      53   66491   66493   66436   66437
SHELL /    63485      53   66493   66495   66435   66436
SHELL /    63486      53   66494   66492   66416   66417
SHELL /    63487      53   66494   66496   66499   66497
SHELL /    63488      53   66496   66498   66501   66499
SHELL /    63489      53   66497   66495   66492   66494
SHELL /    63490      53   66497   66499   66433   66434
SHELL /    63491      53   66499   66501   66432   66433
SHELL /    63492      53   66500   66498   66419   66420
SHELL /    63493      53   66502   66500   66420   66421
SHELL /    63494      53   66503   66501   66498   66500
SHELL /    63495      53   66504   46666   66423   66507
SHELL /    63496      53   66504   66502   66421   66422
SHELL /    63497      53   66505   66503   66500   66502
SHELL /    63498      53   66506   66505   66502   66504
SHELL /    63499      53   66506   66507   66428   66429
SHELL /    63500      53   66508   66507   66423   66424
SHELL /    63501      53   66509   66510   66536   66535
SHELL /    63502      53   66510   66511   66538   66536
SHELL /    63503      53   66511   66512   66540   66538
SHELL /    63504      53   66512   66513   66542   66540
SHELL /    63505      53   66513   66514   66544   66542
SHELL /    63506      53   66514   66515   66546   66544
SHELL /    63507      53   66515   66516   66548   66546
SHELL /    63508      53   66516   66517   66550   66548
SHELL /    63509      53   66520   66523   66524   66555
SHELL /    63510      53   66522   66523   66520   66521
SHELL /    63511      53   66525   66526   66553   66554
SHELL /    63512      53   66535   66536   66539   66537
SHELL /    63513      53   66536   66538   66541   66539
SHELL /    63514      53   66537   66539   66533   66534
SHELL /    63515      53   66538   66540   66543   66541
SHELL /    63516      53   66539   66541   66532   66533
SHELL /    63517      53   66540   66542   66545   66543
SHELL /    63518      53   66541   66543   66531   66532
SHELL /    63519      53   66542   66544   66547   66545
SHELL /    63520      53   66543   66545   66530   66531
SHELL /    63521      53   66544   66546   66549   66547
SHELL /    63522      53   66545   66547   66529   66530
SHELL /    63523      53   66546   66548   66551   66549
SHELL /    63524      53   66547   66549   66528   66529
SHELL /    63525      53   66548   66550   66553   66551
SHELL /    63526      53   66549   66551   66527   66528
SHELL /    63527      53   66551   66553   66526   66527
SHELL /    63528      53   66552   66519   66555   66554
SHELL /    63529      53   66552   66550   66517   66518
SHELL /    63530      53   66554   66553   66550   66552
SHELL /    63531      53   66554   66555   66524   66525
SHELL /    63532      53   66556   66557   67326   67328
SHELL /    63533      53   66559   66560   67320   67322
SHELL /    63534      53   66562   66563   67314   67316
SHELL /    63535      53   66565   66566   67308   67310
SHELL /    63536      53   66568   66569   67302   67304
SHELL /    63537      53   66571   66572   67296   67298
SHELL /    63538      53   66574   66575   67290   67292
SHELL /    63539      53   66577   66578   67284   67286
SHELL /    63540      53   66580   66581   67278   67280
SHELL /    63541      53   66583   66584   67272   67274
SHELL /    63542      53   66586   66587   67266   67268
SHELL /    63543      53   66589   66590   67260   67262
SHELL /    63544      53   66592   66593   67254   67256
SHELL /    63545      53   66595   66596   67248   67250
SHELL /    63546      53   66602   66603   67234   67236
SHELL /    63547      53   66605   66606   67228   67230
SHELL /    63548      53   66608   66609   67222   67224
SHELL /    63549      53   66611   66612   67216   67218
SHELL /    63550      53   66614   66615   67210   67212
SHELL /    63551      53   66617   66618   67204   67206
SHELL /    63552      53   66620   66621   67198   67200
SHELL /    63553      53   66627   66628   67184   67186
SHELL /    63554      53   66630   66631   67178   67180
SHELL /    63555      53   66633   66634   67172   67174
SHELL /    63556      53   66636   66637   67166   67168
SHELL /    63557      53   66639   66640   67160   67162
SHELL /    63558      53   66642   66643   67154   67156
SHELL /    63559      53   66645   66646   67148   67150
SHELL /    63560      53   66652   66653   67134   67136
SHELL /    63561      53   66653   66654   67132   67134
SHELL /    63562      53   66654   66655   67130   67132
SHELL /    63563      53   66655   66656   67128   67130
SHELL /    63564      53   66656   66657   67126   67128
SHELL /    63565      53   66657   66658   67124   67126
SHELL /    63566      53   66659   66660   67120   67122
SHELL /    63567      53   66660   66661   67118   67120
SHELL /    63568      53   66662   66663   67114   67116
SHELL /    63569      53   66663   66664   67112   67114
SHELL /    63570      53   66665   66666   67108   67110
SHELL /    63571      53   66666   66667   67106   67108
SHELL /    63572      53   66668   66669   67102   67104
SHELL /    63573      53   66669   66670   67100   67102
SHELL /    63574      53   66671   66672   67096   67098
SHELL /    63575      53   66672   66673   67094   67096
SHELL /    63576      53   66674   66675   67090   67092
SHELL /    63577      53   66675   66676   67088   67090
SHELL /    63578      53   66677   66678   67084   67086
SHELL /    63579      53   66678   66679   67082   67084
SHELL /    63580      53   66679   66680   67080   67082
SHELL /    63581      53   66680   66681   67078   67080
SHELL /    63582      53   66681   66682   67076   67078
SHELL /    63583      53   66682   66683   67074   67076
SHELL /    63584      53   66684   66685   67070   67072
SHELL /    63585      53   66685   66686   67068   67070
SHELL /    63586      53   66687   66688   67064   67066
SHELL /    63587      53   66688   66689   67062   67064
SHELL /    63588      53   66690   66691   67058   67060
SHELL /    63589      53   66691   66692   67056   67058
SHELL /    63590      53   66693   66694   67052   67054
SHELL /    63591      53   66694   66695   67050   67052
SHELL /    63592      53   66696   66697   67046   67048
SHELL /    63593      53   66697   66698   67044   67046
SHELL /    63594      53   66699   66700   67040   67042
SHELL /    63595      53   66700   66701   67038   67040
SHELL /    63596      53   66702   66703   67034   67036
SHELL /    63597      53   66703   66704   67032   67034
SHELL /    63598      53   66704   66705   67030   67032
SHELL /    63599      53   66705   66706   67028   67030
SHELL /    63600      53   66706   66707   67026   67028
SHELL /    63601      53   66707   66708   67024   67026
SHELL /    63602      53   66709   66710   67020   67022
SHELL /    63603      53   66710   66711   67018   67020
SHELL /    63604      53   66712   66713   67014   67016
SHELL /    63605      53   66713   66714   67012   67014
SHELL /    63606      53   66715   66716   67008   67010
SHELL /    63607      53   66716   66717   67006   67008
SHELL /    63608      53   66718   66719   67002   67004
SHELL /    63609      53   66719   66720   67000   67002
SHELL /    63610      53   66721   66722   66996   66998
SHELL /    63611      53   66722   66723   66994   66996
SHELL /    63612      53   66724   66725   66990   66992
SHELL /    63613      53   66725   66726   66988   66990
SHELL /    63614      53   66727   66728   66984   66986
SHELL /    63615      53   66728   66729   66982   66984
SHELL /    63616      53   66729   66730   66980   66982
SHELL /    63617      53   66730   66731   66978   66980
SHELL /    63618      53   66731   66732   66976   66978
SHELL /    63619      53   66732   66733   66974   66976
SHELL /    63620      53   66734   66735   66970   66972
SHELL /    63621      53   66735   66736   66968   66970
SHELL /    63622      53   66737   66738   66964   66966
SHELL /    63623      53   66738   66739   66962   66964
SHELL /    63624      53   66740   66741   66958   66960
SHELL /    63625      53   66741   66742   66956   66958
SHELL /    63626      53   66743   66744   66952   66954
SHELL /    63627      53   66744   66745   66950   66952
SHELL /    63628      53   66752   66942   66750   66751
SHELL /    63629      53   66753   66943   66942   66752
SHELL /    63630      53   66754   66755   66947   66945
SHELL /    63631      53   66755   76006   66949   66947
SHELL /    63632      53   66757   66758   66975   66973
SHELL /    63633      53   66764   66765   66989   66987
SHELL /    63634      53   66767   66768   66995   66993
SHELL /    63635      53   66770   66771   67001   66999
SHELL /    63636      53   66773   66774   67007   67005
SHELL /    63637      53   66776   66777   67013   67011
SHELL /    63638      53   66779   66780   67019   67017
SHELL /    63639      53   66782   66783   67025   67023
SHELL /    63640      53   66789   66790   67039   67037
SHELL /    63641      53   66792   66793   67045   67043
SHELL /    63642      53   66795   66796   67051   67049
SHELL /    63643      53   66798   66799   67057   67055
SHELL /    63644      53   66801   66802   67063   67061
SHELL /    63645      53   66804   66805   67069   67067
SHELL /    63646      53   66807   66808   67075   67073
SHELL /    63647      53   66814   66815   67089   67087
SHELL /    63648      53   66817   66818   67095   67093
SHELL /    63649      53   66820   66821   67101   67099
SHELL /    63650      53   66823   66824   67107   67105
SHELL /    63651      53   66826   66827   67113   67111
SHELL /    63652      53   66829   66830   67119   67117
SHELL /    63653      53   66832   66833   67125   67123
SHELL /    63654      53   66839   66840   67139   67137
SHELL /    63655      53   66840   66841   67141   67139
SHELL /    63656      53   66841   66842   67143   67141
SHELL /    63657      53   66842   66843   67145   67143
SHELL /    63658      53   66843   66844   67147   67145
SHELL /    63659      53   66844   66845   67149   67147
SHELL /    63660      53   66846   66847   67153   67151
SHELL /    63661      53   66847   66848   67155   67153
SHELL /    63662      53   66849   66850   67159   67157
SHELL /    63663      53   66850   66851   67161   67159
SHELL /    63664      53   66852   66853   67165   67163
SHELL /    63665      53   66853   66854   67167   67165
SHELL /    63666      53   66855   66856   67171   67169
SHELL /    63667      53   66856   66857   67173   67171
SHELL /    63668      53   66858   66859   67177   67175
SHELL /    63669      53   66859   66860   67179   67177
SHELL /    63670      53   66861   66862   67183   67181
SHELL /    63671      53   66862   66863   67185   67183
SHELL /    63672      53   66864   66865   67189   67187
SHELL /    63673      53   66865   66866   67191   67189
SHELL /    63674      53   66866   66867   67193   67191
SHELL /    63675      53   66867   66868   67195   67193
SHELL /    63676      53   66868   66869   67197   67195
SHELL /    63677      53   66869   66870   67199   67197
SHELL /    63678      53   66871   66872   67203   67201
SHELL /    63679      53   66872   66873   67205   67203
SHELL /    63680      53   66874   66875   67209   67207
SHELL /    63681      53   66875   66876   67211   67209
SHELL /    63682      53   66877   66878   67215   67213
SHELL /    63683      53   66878   66879   67217   67215
SHELL /    63684      53   66880   66881   67221   67219
SHELL /    63685      53   66881   66882   67223   67221
SHELL /    63686      53   66883   66884   67227   67225
SHELL /    63687      53   66884   66885   67229   67227
SHELL /    63688      53   66886   66887   67233   67231
SHELL /    63689      53   66887   66888   67235   67233
SHELL /    63690      53   66889   66890   67239   67237
SHELL /    63691      53   66890   66891   67241   67239
SHELL /    63692      53   66891   66892   67243   67241
SHELL /    63693      53   66892   66893   67245   67243
SHELL /    63694      53   66893   66894   67247   67245
SHELL /    63695      53   66894   66895   67249   67247
SHELL /    63696      53   66896   66897   67253   67251
SHELL /    63697      53   66897   66898   67255   67253
SHELL /    63698      53   66899   66900   67259   67257
SHELL /    63699      53   66900   66901   67261   67259
SHELL /    63700      53   66902   66903   67265   67263
SHELL /    63701      53   66903   66904   67267   67265
SHELL /    63702      53   66905   66906   67271   67269
SHELL /    63703      53   66906   66907   67273   67271
SHELL /    63704      53   66908   66909   67277   67275
SHELL /    63705      53   66909   66910   67279   67277
SHELL /    63706      53   66911   66912   67283   67281
SHELL /    63707      53   66912   66913   67285   67283
SHELL /    63708      53   66914   66915   67289   67287
SHELL /    63709      53   66915   66916   67291   67289
SHELL /    63710      53   66917   66918   67295   67293
SHELL /    63711      53   66918   66919   67297   67295
SHELL /    63712      53   66920   66921   67301   67299
SHELL /    63713      53   66921   66922   67303   67301
SHELL /    63714      53   66923   66924   67307   67305
SHELL /    63715      53   66924   66925   67309   67307
SHELL /    63716      53   66926   66927   67313   67311
SHELL /    63717      53   66927   66928   67315   67313
SHELL /    63718      53   66929   66930   67319   67317
SHELL /    63719      53   66930   66931   67321   67319
SHELL /    63720      53   66932   66933   67325   67323
SHELL /    63721      53   66933   66934   67327   67325
SHELL /    63722      53   66936   67330   67329   66935
SHELL /    63723      53   66937   66940   67330   66936
SHELL /    63724      53   66939   66940   66937   66938
SHELL /    63725      53   66943   66748   66749   66942
SHELL /    63726      53   66944   22000   66748   66943
SHELL /    63727      53   66944   66946   66747   76005
SHELL /    63728      53   66945   66943   66753   66754
SHELL /    63729      53   66945   66947   66946   66944
SHELL /    63730      53   66946   66948   66746   66747
SHELL /    63731      53   66947   66949   66948   66946
SHELL /    63732      53   66948   66950   66745   66746
SHELL /    63733      53   66949   66951   66950   66948
SHELL /    63734      53   66952   66950   66951   66953
SHELL /    63735      53   66953   66951   76007   76008
SHELL /    63736      53   66954   66952   66953   66955
SHELL /    63737      53   66954   66956   66742   66743
SHELL /    63738      53   66955   66953   76008   76009
SHELL /    63739      53   66955   66957   66956   66954
SHELL /    63740      53   66958   66956   66957   66959
SHELL /    63741      53   66959   66957   76010   76011
SHELL /    63742      53   66960   66958   66959   66961
SHELL /    63743      53   66960   66962   66739   66740
SHELL /    63744      53   66961   66959   76011   76012
SHELL /    63745      53   66961   66963   66962   66960
SHELL /    63746      53   66964   66962   66963   66965
SHELL /    63747      53   66965   66963   76013   76014
SHELL /    63748      53   66966   66964   66965   66967
SHELL /    63749      53   66966   66968   66736   66737
SHELL /    63750      53   66967   66965   76014   76015
SHELL /    63751      53   66967   66969   66968   66966
SHELL /    63752      53   66970   66968   66969   66971
SHELL /    63753      53   66971   66969   76016   66756
SHELL /    63754      53   66972   66970   66971   66973
SHELL /    63755      53   66972   66974   66733   66734
SHELL /    63756      53   66973   66971   66756   66757
SHELL /    63757      53   66973   66975   66974   66972
SHELL /    63758      53   66976   66974   66975   66977
SHELL /    63759      53   66977   66975   66758   66759
SHELL /    63760      53   66978   66976   66977   66979
SHELL /    63761      53   66979   66977   66759   66760
SHELL /    63762      53   66980   66978   66979   66981
SHELL /    63763      53   66981   66979   66760   66761
SHELL /    63764      53   66982   66980   66981   66983
SHELL /    63765      53   66983   66981   66761   66762
SHELL /    63766      53   66984   66982   66983   66985
SHELL /    63767      53   66985   66983   66762   66763
SHELL /    63768      53   66986   66984   66985   66987
SHELL /    63769      53   66986   66988   66726   66727
SHELL /    63770      53   66987   66985   66763   66764
SHELL /    63771      53   66987   66989   66988   66986
SHELL /    63772      53   66990   66988   66989   66991
SHELL /    63773      53   66991   66989   66765   66766
SHELL /    63774      53   66992   66990   66991   66993
SHELL /    63775      53   66992   66994   66723   66724
SHELL /    63776      53   66993   66991   66766   66767
SHELL /    63777      53   66993   66995   66994   66992
SHELL /    63778      53   66996   66994   66995   66997
SHELL /    63779      53   66997   66995   66768   66769
SHELL /    63780      53   66998   66996   66997   66999
SHELL /    63781      53   66998   67000   66720   66721
SHELL /    63782      53   66999   66997   66769   66770
SHELL /    63783      53   66999   67001   67000   66998
SHELL /    63784      53   67002   67000   67001   67003
SHELL /    63785      53   67003   67001   66771   66772
SHELL /    63786      53   67004   67002   67003   67005
SHELL /    63787      53   67004   67006   66717   66718
SHELL /    63788      53   67005   67003   66772   66773
SHELL /    63789      53   67005   67007   67006   67004
SHELL /    63790      53   67008   67006   67007   67009
SHELL /    63791      53   67009   67007   66774   66775
SHELL /    63792      53   67010   67008   67009   67011
SHELL /    63793      53   67010   67012   66714   66715
SHELL /    63794      53   67011   67009   66775   66776
SHELL /    63795      53   67011   67013   67012   67010
SHELL /    63796      53   67014   67012   67013   67015
SHELL /    63797      53   67015   67013   66777   66778
SHELL /    63798      53   67016   67014   67015   67017
SHELL /    63799      53   67016   67018   66711   66712
SHELL /    63800      53   67017   67015   66778   66779
SHELL /    63801      53   67017   67019   67018   67016
SHELL /    63802      53   67020   67018   67019   67021
SHELL /    63803      53   67021   67019   66780   66781
SHELL /    63804      53   67022   67020   67021   67023
SHELL /    63805      53   67022   67024   66708   66709
SHELL /    63806      53   67023   67021   66781   66782
SHELL /    63807      53   67023   67025   67024   67022
SHELL /    63808      53   67026   67024   67025   67027
SHELL /    63809      53   67027   67025   66783   66784
SHELL /    63810      53   67028   67026   67027   67029
SHELL /    63811      53   67029   67027   66784   66785
SHELL /    63812      53   67030   67028   67029   67031
SHELL /    63813      53   67031   67029   66785   66786
SHELL /    63814      53   67032   67030   67031   67033
SHELL /    63815      53   67033   67031   66786   66787
SHELL /    63816      53   67034   67032   67033   67035
SHELL /    63817      53   67035   67033   66787   66788
SHELL /    63818      53   67036   67034   67035   67037
SHELL /    63819      53   67036   67038   66701   66702
SHELL /    63820      53   67037   67035   66788   66789
SHELL /    63821      53   67037   67039   67038   67036
SHELL /    63822      53   67040   67038   67039   67041
SHELL /    63823      53   67041   67039   66790   66791
SHELL /    63824      53   67042   67040   67041   67043
SHELL /    63825      53   67042   67044   66698   66699
SHELL /    63826      53   67043   67041   66791   66792
SHELL /    63827      53   67043   67045   67044   67042
SHELL /    63828      53   67046   67044   67045   67047
SHELL /    63829      53   67047   67045   66793   66794
SHELL /    63830      53   67048   67046   67047   67049
SHELL /    63831      53   67048   67050   66695   66696
SHELL /    63832      53   67049   67047   66794   66795
SHELL /    63833      53   67049   67051   67050   67048
SHELL /    63834      53   67052   67050   67051   67053
SHELL /    63835      53   67053   67051   66796   66797
SHELL /    63836      53   67054   67052   67053   67055
SHELL /    63837      53   67054   67056   66692   66693
SHELL /    63838      53   67055   67053   66797   66798
SHELL /    63839      53   67055   67057   67056   67054
SHELL /    63840      53   67058   67056   67057   67059
SHELL /    63841      53   67059   67057   66799   66800
SHELL /    63842      53   67060   67058   67059   67061
SHELL /    63843      53   67060   67062   66689   66690
SHELL /    63844      53   67061   67059   66800   66801
SHELL /    63845      53   67061   67063   67062   67060
SHELL /    63846      53   67064   67062   67063   67065
SHELL /    63847      53   67065   67063   66802   66803
SHELL /    63848      53   67066   67064   67065   67067
SHELL /    63849      53   67066   67068   66686   66687
SHELL /    63850      53   67067   67065   66803   66804
SHELL /    63851      53   67067   67069   67068   67066
SHELL /    63852      53   67070   67068   67069   67071
SHELL /    63853      53   67071   67069   66805   66806
SHELL /    63854      53   67072   67070   67071   67073
SHELL /    63855      53   67072   67074   66683   66684
SHELL /    63856      53   67073   67071   66806   66807
SHELL /    63857      53   67073   67075   67074   67072
SHELL /    63858      53   67076   67074   67075   67077
SHELL /    63859      53   67077   67075   66808   66809
SHELL /    63860      53   67078   67076   67077   67079
SHELL /    63861      53   67079   67077   66809   66810
SHELL /    63862      53   67080   67078   67079   67081
SHELL /    63863      53   67081   67079   66810   66811
SHELL /    63864      53   67082   67080   67081   67083
SHELL /    63865      53   67083   67081   66811   66812
SHELL /    63866      53   67084   67082   67083   67085
SHELL /    63867      53   67085   67083   66812   66813
SHELL /    63868      53   67086   67084   67085   67087
SHELL /    63869      53   67086   67088   66676   66677
SHELL /    63870      53   67087   67085   66813   66814
SHELL /    63871      53   67087   67089   67088   67086
SHELL /    63872      53   67090   67088   67089   67091
SHELL /    63873      53   67091   67089   66815   66816
SHELL /    63874      53   67092   67090   67091   67093
SHELL /    63875      53   67092   67094   66673   66674
SHELL /    63876      53   67093   67091   66816   66817
SHELL /    63877      53   67093   67095   67094   67092
SHELL /    63878      53   67096   67094   67095   67097
SHELL /    63879      53   67097   67095   66818   66819
SHELL /    63880      53   67098   67096   67097   67099
SHELL /    63881      53   67098   67100   66670   66671
SHELL /    63882      53   67099   67097   66819   66820
SHELL /    63883      53   67099   67101   67100   67098
SHELL /    63884      53   67102   67100   67101   67103
SHELL /    63885      53   67103   67101   66821   66822
SHELL /    63886      53   67104   67102   67103   67105
SHELL /    63887      53   67104   67106   66667   66668
SHELL /    63888      53   67105   67103   66822   66823
SHELL /    63889      53   67105   67107   67106   67104
SHELL /    63890      53   67108   67106   67107   67109
SHELL /    63891      53   67109   67107   66824   66825
SHELL /    63892      53   67110   67108   67109   67111
SHELL /    63893      53   67110   67112   66664   66665
SHELL /    63894      53   67111   67109   66825   66826
SHELL /    63895      53   67111   67113   67112   67110
SHELL /    63896      53   67114   67112   67113   67115
SHELL /    63897      53   67115   67113   66827   66828
SHELL /    63898      53   67116   67114   67115   67117
SHELL /    63899      53   67116   67118   66661   66662
SHELL /    63900      53   67117   67115   66828   66829
SHELL /    63901      53   67117   67119   67118   67116
SHELL /    63902      53   67120   67118   67119   67121
SHELL /    63903      53   67121   67119   66830   66831
SHELL /    63904      53   67122   67120   67121   67123
SHELL /    63905      53   67122   67124   66658   66659
SHELL /    63906      53   67123   67121   66831   66832
SHELL /    63907      53   67123   67125   67124   67122
SHELL /    63908      53   67126   67124   67125   67127
SHELL /    63909      53   67127   67125   66833   66834
SHELL /    63910      53   67128   67126   67127   67129
SHELL /    63911      53   67129   67127   66834   66835
SHELL /    63912      53   67130   67128   67129   67131
SHELL /    63913      53   67131   67129   66835   66836
SHELL /    63914      53   67132   67130   67131   67133
SHELL /    63915      53   67133   67131   66836   66837
SHELL /    63916      53   67134   67132   67133   67135
SHELL /    63917      53   67135   67133   66837   66838
SHELL /    63918      53   67136   67134   67135   67137
SHELL /    63919      53   67136   67138   66651   66652
SHELL /    63920      53   67137   67135   66838   66839
SHELL /    63921      53   67137   67139   67138   67136
SHELL /    63922      53   67138   67140   66650   66651
SHELL /    63923      53   67139   67141   67140   67138
SHELL /    63924      53   67140   67142   66649   66650
SHELL /    63925      53   67141   67143   67142   67140
SHELL /    63926      53   67142   67144   66648   66649
SHELL /    63927      53   67143   67145   67144   67142
SHELL /    63928      53   67144   67146   66647   66648
SHELL /    63929      53   67145   67147   67146   67144
SHELL /    63930      53   67146   67148   66646   66647
SHELL /    63931      53   67147   67149   67148   67146
SHELL /    63932      53   67150   67148   67149   67151
SHELL /    63933      53   67150   67152   66644   66645
SHELL /    63934      53   67151   67149   66845   66846
SHELL /    63935      53   67151   67153   67152   67150
SHELL /    63936      53   67152   67154   66643   66644
SHELL /    63937      53   67153   67155   67154   67152
SHELL /    63938      53   67156   67154   67155   67157
SHELL /    63939      53   67156   67158   66641   66642
SHELL /    63940      53   67157   67155   66848   66849
SHELL /    63941      53   67157   67159   67158   67156
SHELL /    63942      53   67158   67160   66640   66641
SHELL /    63943      53   67159   67161   67160   67158
SHELL /    63944      53   67162   67160   67161   67163
SHELL /    63945      53   67162   67164   66638   66639
SHELL /    63946      53   67163   67161   66851   66852
SHELL /    63947      53   67163   67165   67164   67162
SHELL /    63948      53   67164   67166   66637   66638
SHELL /    63949      53   67165   67167   67166   67164
SHELL /    63950      53   67168   67166   67167   67169
SHELL /    63951      53   67168   67170   66635   66636
SHELL /    63952      53   67169   67167   66854   66855
SHELL /    63953      53   67169   67171   67170   67168
SHELL /    63954      53   67170   67172   66634   66635
SHELL /    63955      53   67171   67173   67172   67170
SHELL /    63956      53   67174   67172   67173   67175
SHELL /    63957      53   67174   67176   66632   66633
SHELL /    63958      53   67175   67173   66857   66858
SHELL /    63959      53   67175   67177   67176   67174
SHELL /    63960      53   67176   67178   66631   66632
SHELL /    63961      53   67177   67179   67178   67176
SHELL /    63962      53   67180   67178   67179   67181
SHELL /    63963      53   67180   67182   66629   66630
SHELL /    63964      53   67181   67179   66860   66861
SHELL /    63965      53   67181   67183   67182   67180
SHELL /    63966      53   67182   67184   66628   66629
SHELL /    63967      53   67183   67185   67184   67182
SHELL /    63968      53   67186   67184   67185   67187
SHELL /    63969      53   67186   67188   66626   66627
SHELL /    63970      53   67187   67185   66863   66864
SHELL /    63971      53   67187   67189   67188   67186
SHELL /    63972      53   67188   67190   66625   66626
SHELL /    63973      53   67189   67191   67190   67188
SHELL /    63974      53   67190   67192   66624   66625
SHELL /    63975      53   67191   67193   67192   67190
SHELL /    63976      53   67192   67194   66623   66624
SHELL /    63977      53   67193   67195   67194   67192
SHELL /    63978      53   67194   67196   66622   66623
SHELL /    63979      53   67195   67197   67196   67194
SHELL /    63980      53   67196   67198   66621   66622
SHELL /    63981      53   67197   67199   67198   67196
SHELL /    63982      53   67200   67198   67199   67201
SHELL /    63983      53   67200   67202   66619   66620
SHELL /    63984      53   67201   67199   66870   66871
SHELL /    63985      53   67201   67203   67202   67200
SHELL /    63986      53   67202   67204   66618   66619
SHELL /    63987      53   67203   67205   67204   67202
SHELL /    63988      53   67206   67204   67205   67207
SHELL /    63989      53   67206   67208   66616   66617
SHELL /    63990      53   67207   67205   66873   66874
SHELL /    63991      53   67207   67209   67208   67206
SHELL /    63992      53   67208   67210   66615   66616
SHELL /    63993      53   67209   67211   67210   67208
SHELL /    63994      53   67212   67210   67211   67213
SHELL /    63995      53   67212   67214   66613   66614
SHELL /    63996      53   67213   67211   66876   66877
SHELL /    63997      53   67213   67215   67214   67212
SHELL /    63998      53   67214   67216   66612   66613
SHELL /    63999      53   67215   67217   67216   67214
SHELL /    64000      53   67218   67216   67217   67219
SHELL /    64001      53   67218   67220   66610   66611
SHELL /    64002      53   67219   67217   66879   66880
SHELL /    64003      53   67219   67221   67220   67218
SHELL /    64004      53   67220   67222   66609   66610
SHELL /    64005      53   67221   67223   67222   67220
SHELL /    64006      53   67224   67222   67223   67225
SHELL /    64007      53   67224   67226   66607   66608
SHELL /    64008      53   67225   67223   66882   66883
SHELL /    64009      53   67225   67227   67226   67224
SHELL /    64010      53   67226   67228   66606   66607
SHELL /    64011      53   67227   67229   67228   67226
SHELL /    64012      53   67230   67228   67229   67231
SHELL /    64013      53   67230   67232   66604   66605
SHELL /    64014      53   67231   67229   66885   66886
SHELL /    64015      53   67231   67233   67232   67230
SHELL /    64016      53   67232   67234   66603   66604
SHELL /    64017      53   67233   67235   67234   67232
SHELL /    64018      53   67236   67234   67235   67237
SHELL /    64019      53   67236   67238   66601   66602
SHELL /    64020      53   67237   67235   66888   66889
SHELL /    64021      53   67237   67239   67238   67236
SHELL /    64022      53   67238   67240   66600   66601
SHELL /    64023      53   67239   67241   67240   67238
SHELL /    64024      53   67240   67242   66599   66600
SHELL /    64025      53   67241   67243   67242   67240
SHELL /    64026      53   67242   67244   66598   66599
SHELL /    64027      53   67243   67245   67244   67242
SHELL /    64028      53   67244   67246   66597   66598
SHELL /    64029      53   67245   67247   67246   67244
SHELL /    64030      53   67246   67248   66596   66597
SHELL /    64031      53   67247   67249   67248   67246
SHELL /    64032      53   67250   67248   67249   67251
SHELL /    64033      53   67250   67252   66594   66595
SHELL /    64034      53   67251   67249   66895   66896
SHELL /    64035      53   67251   67253   67252   67250
SHELL /    64036      53   67252   67254   66593   66594
SHELL /    64037      53   67253   67255   67254   67252
SHELL /    64038      53   67256   67254   67255   67257
SHELL /    64039      53   67256   67258   66591   66592
SHELL /    64040      53   67257   67255   66898   66899
SHELL /    64041      53   67257   67259   67258   67256
SHELL /    64042      53   67258   67260   66590   66591
SHELL /    64043      53   67259   67261   67260   67258
SHELL /    64044      53   67262   67260   67261   67263
SHELL /    64045      53   67262   67264   66588   66589
SHELL /    64046      53   67263   67261   66901   66902
SHELL /    64047      53   67263   67265   67264   67262
SHELL /    64048      53   67264   67266   66587   66588
SHELL /    64049      53   67265   67267   67266   67264
SHELL /    64050      53   67268   67266   67267   67269
SHELL /    64051      53   67268   67270   66585   66586
SHELL /    64052      53   67269   67267   66904   66905
SHELL /    64053      53   67269   67271   67270   67268
SHELL /    64054      53   67270   67272   66584   66585
SHELL /    64055      53   67271   67273   67272   67270
SHELL /    64056      53   67274   67272   67273   67275
SHELL /    64057      53   67274   67276   66582   66583
SHELL /    64058      53   67275   67273   66907   66908
SHELL /    64059      53   67275   67277   67276   67274
SHELL /    64060      53   67276   67278   66581   66582
SHELL /    64061      53   67277   67279   67278   67276
SHELL /    64062      53   67280   67278   67279   67281
SHELL /    64063      53   67280   67282   66579   66580
SHELL /    64064      53   67281   67279   66910   66911
SHELL /    64065      53   67281   67283   67282   67280
SHELL /    64066      53   67282   67284   66578   66579
SHELL /    64067      53   67283   67285   67284   67282
SHELL /    64068      53   67286   67284   67285   67287
SHELL /    64069      53   67286   67288   66576   66577
SHELL /    64070      53   67287   67285   66913   66914
SHELL /    64071      53   67287   67289   67288   67286
SHELL /    64072      53   67288   67290   66575   66576
SHELL /    64073      53   67289   67291   67290   67288
SHELL /    64074      53   67292   67290   67291   67293
SHELL /    64075      53   67292   67294   66573   66574
SHELL /    64076      53   67293   67291   66916   66917
SHELL /    64077      53   67293   67295   67294   67292
SHELL /    64078      53   67294   67296   66572   66573
SHELL /    64079      53   67295   67297   67296   67294
SHELL /    64080      53   67298   67296   67297   67299
SHELL /    64081      53   67298   67300   66570   66571
SHELL /    64082      53   67299   67297   66919   66920
SHELL /    64083      53   67299   67301   67300   67298
SHELL /    64084      53   67300   67302   66569   66570
SHELL /    64085      53   67301   67303   67302   67300
SHELL /    64086      53   67304   67302   67303   67305
SHELL /    64087      53   67304   67306   66567   66568
SHELL /    64088      53   67305   67303   66922   66923
SHELL /    64089      53   67305   67307   67306   67304
SHELL /    64090      53   67306   67308   66566   66567
SHELL /    64091      53   67307   67309   67308   67306
SHELL /    64092      53   67310   67308   67309   67311
SHELL /    64093      53   67310   67312   66564   66565
SHELL /    64094      53   67311   67309   66925   66926
SHELL /    64095      53   67311   67313   67312   67310
SHELL /    64096      53   67312   67314   66563   66564
SHELL /    64097      53   67313   67315   67314   67312
SHELL /    64098      53   67316   67314   67315   67317
SHELL /    64099      53   67316   67318   66561   66562
SHELL /    64100      53   67317   67315   66928   66929
SHELL /    64101      53   67317   67319   67318   67316
SHELL /    64102      53   67318   67320   66560   66561
SHELL /    64103      53   67319   67321   67320   67318
SHELL /    64104      53   67322   67320   67321   67323
SHELL /    64105      53   67322   67324   66558   66559
SHELL /    64106      53   67323   67321   66931   66932
SHELL /    64107      53   67323   67325   67324   67322
SHELL /    64108      53   67324   67326   66557   66558
SHELL /    64109      53   67325   67327   67326   67324
SHELL /    64110      53   67328   67326   67327   67329
SHELL /    64111      53   67329   67327   66934   66935
SHELL /    64112      53   67330   66941   67328   67329
SHELL /    64113      53   67331   67982   67659   67660
SHELL /    64114      53   67333   67981   67982   67332
SHELL /    64115      53   67334   67335   67977   67979
SHELL /    64116      53   67335   67336   67975   67977
SHELL /    64117      53   67338   67339   67969   67971
SHELL /    64118      53   67343   67344   67959   67961
SHELL /    64119      53   67348   67349   67949   67951
SHELL /    64120      53   67353   67354   67939   67941
SHELL /    64121      53   67358   67359   67929   67931
SHELL /    64122      53   67363   67364   67919   67921
SHELL /    64123      53   67366   67367   67913   67915
SHELL /    64124      53   67369   67370   67907   67909
SHELL /    64125      53   67374   67375   67897   67899
SHELL /    64126      53   67379   67380   67887   67889
SHELL /    64127      53   67384   67385   67877   67879
SHELL /    64128      53   67389   67390   67867   67869
SHELL /    64129      53   67394   67395   67857   67859
SHELL /    64130      53   67399   67400   67847   67849
SHELL /    64131      53   67404   67405   67837   67839
SHELL /    64132      53   67407   67408   67831   67833
SHELL /    64133      53   67410   67411   67825   67827
SHELL /    64134      53   67413   67414   67819   67821
SHELL /    64135      53   67414   67415   67817   67819
SHELL /    64136      53   67416   67417   67813   67815
SHELL /    64137      53   67417   67418   67811   67813
SHELL /    64138      53   67419   67420   67807   67809
SHELL /    64139      53   67420   67421   67805   67807
SHELL /    64140      53   67422   67423   67801   67803
SHELL /    64141      53   67423   67424   67799   67801
SHELL /    64142      53   67424   67425   67797   67799
SHELL /    64143      53   67425   67426   67795   67797
SHELL /    64144      53   67427   67428   67791   67793
SHELL /    64145      53   67428   67429   67789   67791
SHELL /    64146      53   67429   67430   67787   67789
SHELL /    64147      53   67430   67431   67785   67787
SHELL /    64148      53   67432   67433   67781   67783
SHELL /    64149      53   67433   67434   67779   67781
SHELL /    64150      53   67434   67435   67777   67779
SHELL /    64151      53   67435   67436   67775   67777
SHELL /    64152      53   67437   67438   67771   67773
SHELL /    64153      53   67438   67439   67769   67771
SHELL /    64154      53   67440   67441   67765   67767
SHELL /    64155      53   67441   67442   67763   67765
SHELL /    64156      53   67443   67444   67759   67761
SHELL /    64157      53   67444   67445   67757   67759
SHELL /    64158      53   67445   67446   67755   67757
SHELL /    64159      53   67446   67447   67753   67755
SHELL /    64160      53   67448   67449   67749   67751
SHELL /    64161      53   67449   67450   67747   67749
SHELL /    64162      53   67450   67451   67745   67747
SHELL /    64163      53   67451   67452   67743   67745
SHELL /    64164      53   67453   67454   67739   67741
SHELL /    64165      53   67454   67455   67737   67739
SHELL /    64166      53   67455   67456   67735   67737
SHELL /    64167      53   67456   67457   67733   67735
SHELL /    64168      53   67458   67459   67729   67731
SHELL /    64169      53   67459   67460   67727   67729
SHELL /    64170      53   67461   67462   67723   67725
SHELL /    64171      53   67462   67463   67721   67723
SHELL /    64172      53   67464   67465   67717   67719
SHELL /    64173      53   67465   67466   67715   67717
SHELL /    64174      53   67466   67467   67713   67715
SHELL /    64175      53   67467   67468   67711   67713
SHELL /    64176      53   67469   67470   67707   67709
SHELL /    64177      53   67470   67471   67705   67707
SHELL /    64178      53   67471   67472   67703   67705
SHELL /    64179      53   67472   67473   67701   67703
SHELL /    64180      53   67474   67475   67697   67699
SHELL /    64181      53   67475   67476   67695   67697
SHELL /    64182      53   67476   67477   67693   67695
SHELL /    64183      53   67477   67478   67691   67693
SHELL /    64184      53   67479   67480   67687   67689
SHELL /    64185      53   67480   67481   67685   67687
SHELL /    64186      53   67481   67482   67683   67685
SHELL /    64187      53   67482   67483   67681   67683
SHELL /    64188      53   67484   67485   67677   67679
SHELL /    64189      53   67485   67486   67675   67677
SHELL /    64190      53   67486   67487   67673   67675
SHELL /    64191      53   67487   67488   67671   67673
SHELL /    64192      53   67489   67490   67667   67669
SHELL /    64193      53   67490   67491   67665   67667
SHELL /    64194      53   67491   67492   67663   67665
SHELL /    64195      53   67497   67498   67662   67661
SHELL /    64196      53   67497   67661   67495   67496
SHELL /    64197      53   67502   67503   67672   67670
SHELL /    64198      53   67507   67508   67682   67680
SHELL /    64199      53   67512   67513   67692   67690
SHELL /    64200      53   67517   67518   67702   67700
SHELL /    64201      53   67522   67523   67712   67710
SHELL /    64202      53   67527   67528   67722   67720
SHELL /    64203      53   67530   67531   67728   67726
SHELL /    64204      53   67533   67534   67734   67732
SHELL /    64205      53   67538   67539   67744   67742
SHELL /    64206      53   67543   67544   67754   67752
SHELL /    64207      53   67548   67549   67764   67762
SHELL /    64208      53   67551   67552   67770   67768
SHELL /    64209      53   67554   67555   67776   67774
SHELL /    64210      53   67559   67560   67786   67784
SHELL /    64211      53   67564   67565   67796   67794
SHELL /    64212      53   67569   67570   67806   67804
SHELL /    64213      53   67572   67573   67812   67810
SHELL /    64214      53   67575   67576   67818   67816
SHELL /    64215      53   67578   67579   67824   67822
SHELL /    64216      53   67579   67580   67826   67824
SHELL /    64217      53   67581   67582   67830   67828
SHELL /    64218      53   67582   67583   67832   67830
SHELL /    64219      53   67584   67585   67836   67834
SHELL /    64220      53   67585   67586   67838   67836
SHELL /    64221      53   67587   67588   67842   67840
SHELL /    64222      53   67588   67589   67844   67842
SHELL /    64223      53   67589   67590   67846   67844
SHELL /    64224      53   67590   67591   67848   67846
SHELL /    64225      53   67592   67593   67852   67850
SHELL /    64226      53   67593   67594   67854   67852
SHELL /    64227      53   67594   67595   67856   67854
SHELL /    64228      53   67595   67596   67858   67856
SHELL /    64229      53   67597   67598   67862   67860
SHELL /    64230      53   67598   67599   67864   67862
SHELL /    64231      53   67599   67600   67866   67864
SHELL /    64232      53   67600   67601   67868   67866
SHELL /    64233      53   67602   67603   67872   67870
SHELL /    64234      53   67603   67604   67874   67872
SHELL /    64235      53   67604   67605   67876   67874
SHELL /    64236      53   67605   67606   67878   67876
SHELL /    64237      53   67607   67608   67882   67880
SHELL /    64238      53   67608   67609   67884   67882
SHELL /    64239      53   67609   67610   67886   67884
SHELL /    64240      53   67610   67611   67888   67886
SHELL /    64241      53   67612   67613   67892   67890
SHELL /    64242      53   67613   67614   67894   67892
SHELL /    64243      53   67614   67615   67896   67894
SHELL /    64244      53   67615   67616   67898   67896
SHELL /    64245      53   67617   67618   67902   67900
SHELL /    64246      53   67618   67619   67904   67902
SHELL /    64247      53   67619   67620   67906   67904
SHELL /    64248      53   67620   67621   67908   67906
SHELL /    64249      53   67622   67623   67912   67910
SHELL /    64250      53   67623   67624   67914   67912
SHELL /    64251      53   67625   67626   67918   67916
SHELL /    64252      53   67626   67627   67920   67918
SHELL /    64253      53   67628   67629   67924   67922
SHELL /    64254      53   67629   67630   67926   67924
SHELL /    64255      53   67630   67631   67928   67926
SHELL /    64256      53   67631   67632   67930   67928
SHELL /    64257      53   67633   67634   67934   67932
SHELL /    64258      53   67634   67635   67936   67934
SHELL /    64259      53   67635   67636   67938   67936
SHELL /    64260      53   67636   67637   67940   67938
SHELL /    64261      53   67638   67639   67944   67942
SHELL /    64262      53   67639   67640   67946   67944
SHELL /    64263      53   67640   67641   67948   67946
SHELL /    64264      53   67641   67642   67950   67948
SHELL /    64265      53   67643   67644   67954   67952
SHELL /    64266      53   67644   67645   67956   67954
SHELL /    64267      53   67645   67646   67958   67956
SHELL /    64268      53   67646   67647   67960   67958
SHELL /    64269      53   67648   67649   67964   67962
SHELL /    64270      53   67649   67650   67966   67964
SHELL /    64271      53   67650   67651   67968   67966
SHELL /    64272      53   67651   67652   67970   67968
SHELL /    64273      53   67653   67654   67974   67972
SHELL /    64274      53   67654   67655   67976   67974
SHELL /    64275      53   67661   67662   67493   67494
SHELL /    64276      53   67663   22002   67493   67662
SHELL /    64277      53   67664   67662   67498   67499
SHELL /    64278      53   67665   67663   67664   67666
SHELL /    64279      53   67666   67664   67499   67500
SHELL /    64280      53   67667   67665   67666   67668
SHELL /    64281      53   67668   67666   67500   67501
SHELL /    64282      53   67669   67667   67668   67670
SHELL /    64283      53   67669   67671   67488   67489
SHELL /    64284      53   67670   67668   67501   67502
SHELL /    64285      53   67670   67672   67671   67669
SHELL /    64286      53   67673   67671   67672   67674
SHELL /    64287      53   67674   67672   67503   67504
SHELL /    64288      53   67675   67673   67674   67676
SHELL /    64289      53   67676   67674   67504   67505
SHELL /    64290      53   67677   67675   67676   67678
SHELL /    64291      53   67678   67676   67505   67506
SHELL /    64292      53   67679   67677   67678   67680
SHELL /    64293      53   67679   67681   67483   67484
SHELL /    64294      53   67680   67678   67506   67507
SHELL /    64295      53   67680   67682   67681   67679
SHELL /    64296      53   67683   67681   67682   67684
SHELL /    64297      53   67684   67682   67508   67509
SHELL /    64298      53   67685   67683   67684   67686
SHELL /    64299      53   67686   67684   67509   67510
SHELL /    64300      53   67687   67685   67686   67688
SHELL /    64301      53   67688   67686   67510   67511
SHELL /    64302      53   67689   67687   67688   67690
SHELL /    64303      53   67689   67691   67478   67479
SHELL /    64304      53   67690   67688   67511   67512
SHELL /    64305      53   67690   67692   67691   67689
SHELL /    64306      53   67693   67691   67692   67694
SHELL /    64307      53   67694   67692   67513   67514
SHELL /    64308      53   67695   67693   67694   67696
SHELL /    64309      53   67696   67694   67514   67515
SHELL /    64310      53   67697   67695   67696   67698
SHELL /    64311      53   67698   67696   67515   67516
SHELL /    64312      53   67699   67697   67698   67700
SHELL /    64313      53   67699   67701   67473   67474
SHELL /    64314      53   67700   67698   67516   67517
SHELL /    64315      53   67700   67702   67701   67699
SHELL /    64316      53   67703   67701   67702   67704
SHELL /    64317      53   67704   67702   67518   67519
SHELL /    64318      53   67705   67703   67704   67706
SHELL /    64319      53   67706   67704   67519   67520
SHELL /    64320      53   67707   67705   67706   67708
SHELL /    64321      53   67708   67706   67520   67521
SHELL /    64322      53   67709   67707   67708   67710
SHELL /    64323      53   67709   67711   67468   67469
SHELL /    64324      53   67710   67708   67521   67522
SHELL /    64325      53   67710   67712   67711   67709
SHELL /    64326      53   67713   67711   67712   67714
SHELL /    64327      53   67714   67712   67523   67524
SHELL /    64328      53   67715   67713   67714   67716
SHELL /    64329      53   67716   67714   67524   67525
SHELL /    64330      53   67717   67715   67716   67718
SHELL /    64331      53   67718   67716   67525   67526
SHELL /    64332      53   67719   67717   67718   67720
SHELL /    64333      53   67719   67721   67463   67464
SHELL /    64334      53   67720   67718   67526   67527
SHELL /    64335      53   67720   67722   67721   67719
SHELL /    64336      53   67723   67721   67722   67724
SHELL /    64337      53   67724   67722   67528   67529
SHELL /    64338      53   67725   67723   67724   67726
SHELL /    64339      53   67725   67727   67460   67461
SHELL /    64340      53   67726   67724   67529   67530
SHELL /    64341      53   67726   67728   67727   67725
SHELL /    64342      53   67729   67727   67728   67730
SHELL /    64343      53   67730   67728   67531   67532
SHELL /    64344      53   67731   67729   67730   67732
SHELL /    64345      53   67731   67733   67457   67458
SHELL /    64346      53   67732   67730   67532   67533
SHELL /    64347      53   67732   67734   67733   67731
SHELL /    64348      53   67735   67733   67734   67736
SHELL /    64349      53   67736   67734   67534   67535
SHELL /    64350      53   67737   67735   67736   67738
SHELL /    64351      53   67738   67736   67535   67536
SHELL /    64352      53   67739   67737   67738   67740
SHELL /    64353      53   67740   67738   67536   67537
SHELL /    64354      53   67741   67739   67740   67742
SHELL /    64355      53   67741   67743   67452   67453
SHELL /    64356      53   67742   67740   67537   67538
SHELL /    64357      53   67742   67744   67743   67741
SHELL /    64358      53   67745   67743   67744   67746
SHELL /    64359      53   67746   67744   67539   67540
SHELL /    64360      53   67747   67745   67746   67748
SHELL /    64361      53   67748   67746   67540   67541
SHELL /    64362      53   67749   67747   67748   67750
SHELL /    64363      53   67750   67748   67541   67542
SHELL /    64364      53   67751   67749   67750   67752
SHELL /    64365      53   67751   67753   67447   67448
SHELL /    64366      53   67752   67750   67542   67543
SHELL /    64367      53   67752   67754   67753   67751
SHELL /    64368      53   67755   67753   67754   67756
SHELL /    64369      53   67756   67754   67544   67545
SHELL /    64370      53   67757   67755   67756   67758
SHELL /    64371      53   67758   67756   67545   67546
SHELL /    64372      53   67759   67757   67758   67760
SHELL /    64373      53   67760   67758   67546   67547
SHELL /    64374      53   67761   67759   67760   67762
SHELL /    64375      53   67761   67763   67442   67443
SHELL /    64376      53   67762   67760   67547   67548
SHELL /    64377      53   67762   67764   67763   67761
SHELL /    64378      53   67765   67763   67764   67766
SHELL /    64379      53   67766   67764   67549   67550
SHELL /    64380      53   67767   67765   67766   67768
SHELL /    64381      53   67767   67769   67439   67440
SHELL /    64382      53   67768   67766   67550   67551
SHELL /    64383      53   67768   67770   67769   67767
SHELL /    64384      53   67771   67769   67770   67772
SHELL /    64385      53   67772   67770   67552   67553
SHELL /    64386      53   67773   67771   67772   67774
SHELL /    64387      53   67773   67775   67436   67437
SHELL /    64388      53   67774   67772   67553   67554
SHELL /    64389      53   67774   67776   67775   67773
SHELL /    64390      53   67777   67775   67776   67778
SHELL /    64391      53   67778   67776   67555   67556
SHELL /    64392      53   67779   67777   67778   67780
SHELL /    64393      53   67780   67778   67556   67557
SHELL /    64394      53   67781   67779   67780   67782
SHELL /    64395      53   67782   67780   67557   67558
SHELL /    64396      53   67783   67781   67782   67784
SHELL /    64397      53   67783   67785   67431   67432
SHELL /    64398      53   67784   67782   67558   67559
SHELL /    64399      53   67784   67786   67785   67783
SHELL /    64400      53   67787   67785   67786   67788
SHELL /    64401      53   67788   67786   67560   67561
SHELL /    64402      53   67789   67787   67788   67790
SHELL /    64403      53   67790   67788   67561   67562
SHELL /    64404      53   67791   67789   67790   67792
SHELL /    64405      53   67792   67790   67562   67563
SHELL /    64406      53   67793   67791   67792   67794
SHELL /    64407      53   67793   67795   67426   67427
SHELL /    64408      53   67794   67792   67563   67564
SHELL /    64409      53   67794   67796   67795   67793
SHELL /    64410      53   67797   67795   67796   67798
SHELL /    64411      53   67798   67796   67565   67566
SHELL /    64412      53   67799   67797   67798   67800
SHELL /    64413      53   67800   67798   67566   67567
SHELL /    64414      53   67801   67799   67800   67802
SHELL /    64415      53   67802   67800   67567   67568
SHELL /    64416      53   67803   67801   67802   67804
SHELL /    64417      53   67803   67805   67421   67422
SHELL /    64418      53   67804   67802   67568   67569
SHELL /    64419      53   67804   67806   67805   67803
SHELL /    64420      53   67807   67805   67806   67808
SHELL /    64421      53   67808   67806   67570   67571
SHELL /    64422      53   67809   67807   67808   67810
SHELL /    64423      53   67809   67811   67418   67419
SHELL /    64424      53   67810   67808   67571   67572
SHELL /    64425      53   67810   67812   67811   67809
SHELL /    64426      53   67813   67811   67812   67814
SHELL /    64427      53   67814   67812   67573   67574
SHELL /    64428      53   67815   67813   67814   67816
SHELL /    64429      53   67815   67817   67415   67416
SHELL /    64430      53   67816   67814   67574   67575
SHELL /    64431      53   67816   67818   67817   67815
SHELL /    64432      53   67819   67817   67818   67820
SHELL /    64433      53   67820   67818   67576   67577
SHELL /    64434      53   67821   67819   67820   67822
SHELL /    64435      53   67821   67823   67412   67413
SHELL /    64436      53   67822   67820   67577   67578
SHELL /    64437      53   67822   67824   67823   67821
SHELL /    64438      53   67823   67825   67411   67412
SHELL /    64439      53   67824   67826   67825   67823
SHELL /    64440      53   67827   67825   67826   67828
SHELL /    64441      53   67827   67829   67409   67410
SHELL /    64442      53   67828   67826   67580   67581
SHELL /    64443      53   67828   67830   67829   67827
SHELL /    64444      53   67829   67831   67408   67409
SHELL /    64445      53   67830   67832   67831   67829
SHELL /    64446      53   67833   67831   67832   67834
SHELL /    64447      53   67833   67835   67406   67407
SHELL /    64448      53   67834   67832   67583   67584
SHELL /    64449      53   67834   67836   67835   67833
SHELL /    64450      53   67835   67837   67405   67406
SHELL /    64451      53   67836   67838   67837   67835
SHELL /    64452      53   67839   67837   67838   67840
SHELL /    64453      53   67839   67841   67403   67404
SHELL /    64454      53   67840   67838   67586   67587
SHELL /    64455      53   67840   67842   67841   67839
SHELL /    64456      53   67841   67843   67402   67403
SHELL /    64457      53   67842   67844   67843   67841
SHELL /    64458      53   67843   67845   67401   67402
SHELL /    64459      53   67844   67846   67845   67843
SHELL /    64460      53   67845   67847   67400   67401
SHELL /    64461      53   67846   67848   67847   67845
SHELL /    64462      53   67849   67847   67848   67850
SHELL /    64463      53   67849   67851   67398   67399
SHELL /    64464      53   67850   67848   67591   67592
SHELL /    64465      53   67850   67852   67851   67849
SHELL /    64466      53   67851   67853   67397   67398
SHELL /    64467      53   67852   67854   67853   67851
SHELL /    64468      53   67853   67855   67396   67397
SHELL /    64469      53   67854   67856   67855   67853
SHELL /    64470      53   67855   67857   67395   67396
SHELL /    64471      53   67856   67858   67857   67855
SHELL /    64472      53   67859   67857   67858   67860
SHELL /    64473      53   67859   67861   67393   67394
SHELL /    64474      53   67860   67858   67596   67597
SHELL /    64475      53   67860   67862   67861   67859
SHELL /    64476      53   67861   67863   67392   67393
SHELL /    64477      53   67862   67864   67863   67861
SHELL /    64478      53   67863   67865   67391   67392
SHELL /    64479      53   67864   67866   67865   67863
SHELL /    64480      53   67865   67867   67390   67391
SHELL /    64481      53   67866   67868   67867   67865
SHELL /    64482      53   67869   67867   67868   67870
SHELL /    64483      53   67869   67871   67388   67389
SHELL /    64484      53   67870   67868   67601   67602
SHELL /    64485      53   67870   67872   67871   67869
SHELL /    64486      53   67871   67873   67387   67388
SHELL /    64487      53   67872   67874   67873   67871
SHELL /    64488      53   67873   67875   67386   67387
SHELL /    64489      53   67874   67876   67875   67873
SHELL /    64490      53   67875   67877   67385   67386
SHELL /    64491      53   67876   67878   67877   67875
SHELL /    64492      53   67879   67877   67878   67880
SHELL /    64493      53   67879   67881   67383   67384
SHELL /    64494      53   67880   67878   67606   67607
SHELL /    64495      53   67880   67882   67881   67879
SHELL /    64496      53   67881   67883   67382   67383
SHELL /    64497      53   67882   67884   67883   67881
SHELL /    64498      53   67883   67885   67381   67382
SHELL /    64499      53   67884   67886   67885   67883
SHELL /    64500      53   67885   67887   67380   67381
SHELL /    64501      53   67886   67888   67887   67885
SHELL /    64502      53   67889   67887   67888   67890
SHELL /    64503      53   67889   67891   67378   67379
SHELL /    64504      53   67890   67888   67611   67612
SHELL /    64505      53   67890   67892   67891   67889
SHELL /    64506      53   67891   67893   67377   67378
SHELL /    64507      53   67892   67894   67893   67891
SHELL /    64508      53   67893   67895   67376   67377
SHELL /    64509      53   67894   67896   67895   67893
SHELL /    64510      53   67895   67897   67375   67376
SHELL /    64511      53   67896   67898   67897   67895
SHELL /    64512      53   67899   67897   67898   67900
SHELL /    64513      53   67899   67901   67373   67374
SHELL /    64514      53   67900   67898   67616   67617
SHELL /    64515      53   67900   67902   67901   67899
SHELL /    64516      53   67901   67903   67372   67373
SHELL /    64517      53   67902   67904   67903   67901
SHELL /    64518      53   67903   67905   67371   67372
SHELL /    64519      53   67904   67906   67905   67903
SHELL /    64520      53   67905   67907   67370   67371
SHELL /    64521      53   67906   67908   67907   67905
SHELL /    64522      53   67909   67907   67908   67910
SHELL /    64523      53   67909   67911   67368   67369
SHELL /    64524      53   67910   67908   67621   67622
SHELL /    64525      53   67910   67912   67911   67909
SHELL /    64526      53   67911   67913   67367   67368
SHELL /    64527      53   67912   67914   67913   67911
SHELL /    64528      53   67915   67913   67914   67916
SHELL /    64529      53   67915   67917   67365   67366
SHELL /    64530      53   67916   67914   67624   67625
SHELL /    64531      53   67916   67918   67917   67915
SHELL /    64532      53   67917   67919   67364   67365
SHELL /    64533      53   67918   67920   67919   67917
SHELL /    64534      53   67921   67919   67920   67922
SHELL /    64535      53   67921   67923   67362   67363
SHELL /    64536      53   67922   67920   67627   67628
SHELL /    64537      53   67922   67924   67923   67921
SHELL /    64538      53   67923   67925   67361   67362
SHELL /    64539      53   67924   67926   67925   67923
SHELL /    64540      53   67925   67927   67360   67361
SHELL /    64541      53   67926   67928   67927   67925
SHELL /    64542      53   67927   67929   67359   67360
SHELL /    64543      53   67928   67930   67929   67927
SHELL /    64544      53   67931   67929   67930   67932
SHELL /    64545      53   67931   67933   67357   67358
SHELL /    64546      53   67932   67930   67632   67633
SHELL /    64547      53   67932   67934   67933   67931
SHELL /    64548      53   67933   67935   67356   67357
SHELL /    64549      53   67934   67936   67935   67933
SHELL /    64550      53   67935   67937   67355   67356
SHELL /    64551      53   67936   67938   67937   67935
SHELL /    64552      53   67937   67939   67354   67355
SHELL /    64553      53   67938   67940   67939   67937
SHELL /    64554      53   67941   67939   67940   67942
SHELL /    64555      53   67941   67943   67352   67353
SHELL /    64556      53   67942   67940   67637   67638
SHELL /    64557      53   67942   67944   67943   67941
SHELL /    64558      53   67943   67945   67351   67352
SHELL /    64559      53   67944   67946   67945   67943
SHELL /    64560      53   67945   67947   67350   67351
SHELL /    64561      53   67946   67948   67947   67945
SHELL /    64562      53   67947   67949   67349   67350
SHELL /    64563      53   67948   67950   67949   67947
SHELL /    64564      53   67951   67949   67950   67952
SHELL /    64565      53   67951   67953   67347   67348
SHELL /    64566      53   67952   67950   67642   67643
SHELL /    64567      53   67952   67954   67953   67951
SHELL /    64568      53   67953   67955   67346   67347
SHELL /    64569      53   67954   67956   67955   67953
SHELL /    64570      53   67955   67957   67345   67346
SHELL /    64571      53   67956   67958   67957   67955
SHELL /    64572      53   67957   67959   67344   67345
SHELL /    64573      53   67958   67960   67959   67957
SHELL /    64574      53   67961   67959   67960   67962
SHELL /    64575      53   67961   67963   67342   67343
SHELL /    64576      53   67962   67960   67647   67648
SHELL /    64577      53   67962   67964   67963   67961
SHELL /    64578      53   67963   67965   67341   67342
SHELL /    64579      53   67964   67966   67965   67963
SHELL /    64580      53   67965   67967   67340   67341
SHELL /    64581      53   67966   67968   67967   67965
SHELL /    64582      53   67967   67969   67339   67340
SHELL /    64583      53   67968   67970   67969   67967
SHELL /    64584      53   67971   67969   67970   67972
SHELL /    64585      53   67971   67973   67337   67338
SHELL /    64586      53   67972   67970   67652   67653
SHELL /    64587      53   67972   67974   67973   67971
SHELL /    64588      53   67973   67975   67336   67337
SHELL /    64589      53   67974   67976   67975   67973
SHELL /    64590      53   67977   67975   67976   67978
SHELL /    64591      53   67978   67976   67655   67656
SHELL /    64592      53   67979   67977   67978   67980
SHELL /    64593      53   67980   67978   67656   67657
SHELL /    64594      53   67981   67333   21604   67979
SHELL /    64595      53   67981   67658   67659   67982
SHELL /    64596      53   67981   67980   67657   67658
SHELL /    64597      53   67985   68042   68039   67984
SHELL /    64598      53   67989   68043   67987   67988
SHELL /    64599      53   67991   68042   67990   46660
SHELL /    64600      53   67993   67994   68036   68038
SHELL /    64601      53   67994   67995   68034   68036
SHELL /    64602      53   67997   67998   68028   68030
SHELL /    64603      53   68000   68001   68022   68024
SHELL /    64604      53   68003   68004   68016   68018
SHELL /    64605      53   68006   68007   68010   68012
SHELL /    64606      53   68009   68008   76093   76094
SHELL /    64607      53   68009   68011   68014   68012
SHELL /    64608      53   68011   68013   68016   68014
SHELL /    64609      53   68012   68010   68008   68009
SHELL /    64610      53   68012   68014   68005   68006
SHELL /    64611      53   68014   68016   68004   68005
SHELL /    64612      53   68015   68013   76096   76097
SHELL /    64613      53   68015   68017   68020   68018
SHELL /    64614      53   68017   68019   68022   68020
SHELL /    64615      53   68018   68016   68013   68015
SHELL /    64616      53   68018   68020   68002   68003
SHELL /    64617      53   68020   68022   68001   68002
SHELL /    64618      53   68021   68019   76099   76100
SHELL /    64619      53   68021   68023   68026   68024
SHELL /    64620      53   68023   68025   68028   68026
SHELL /    64621      53   68024   68022   68019   68021
SHELL /    64622      53   68024   68026   67999   68000
SHELL /    64623      53   68026   68028   67998   67999
SHELL /    64624      53   68027   68025   76102   76103
SHELL /    64625      53   68027   68029   68032   68030
SHELL /    64626      53   68029   68031   68034   68032
SHELL /    64627      53   68030   68028   68025   68027
SHELL /    64628      53   68030   68032   67996   67997
SHELL /    64629      53   68032   68034   67995   67996
SHELL /    64630      53   68033   68031   76105   76106
SHELL /    64631      53   68035   68033   76106   76107
SHELL /    64632      53   68035   68037   68040   68038
SHELL /    64633      53   68036   68034   68031   68033
SHELL /    64634      53   68037   68035   76107   67983
SHELL /    64635      53   68037   68039   68041   68040
SHELL /    64636      53   68038   68036   68033   68035
SHELL /    64637      53   68038   68040   67992   67993
SHELL /    64638      53   68039   68037   67983   67984
SHELL /    64639      53   68041   68039   68042   67991
SHELL /    64640      53   68042   68043   67989   67990
SHELL /    64641      53   68043   68042   67985   67986
SHELL /    64642      53   68047   68048   68049   68046
SHELL /    64643      53   68049   68057   68045   68046
SHELL /    64644      53   68052   76390   76555   68055
SHELL /    64645      53   68053   68054   68056   68055
SHELL /    64646      53   68053   76553   76388   76389
SHELL /    64647      53   68055   68056   68051   68052
SHELL /    64648      53   68055   76555   76553   68053
SHELL /    64649      53   68057   68050   68056   68054
SHELL /    64650      53   68057   68054   68044   68045
SHELL /    64651      53   74174   66397   66455   74372
SHELL /    64652      53   74372   66455   66457   74374
SHELL /    64653      53   74374   66457   66454   74175
SHELL /    64654      53   75859   66509   66535   76002
SHELL /    64655      53   76002   66535   66537   76004
SHELL /    64656      53   76004   66537   66534   75860
SHELL /    64657      53   76006   76007   66951   66949
SHELL /    64658      53   76009   76010   66957   66955
SHELL /    64659      53   76012   76013   66963   66961
SHELL /    64660      53   76015   76016   66969   66967
SHELL /    64661      53   76092   76093   68008   76329
SHELL /    64662      53   76094   76095   68011   68009
SHELL /    64663      53   76095   76096   68013   68011
SHELL /    64664      53   76097   76098   68017   68015
SHELL /    64665      53   76098   76099   68019   68017
SHELL /    64666      53   76100   76101   68023   68021
SHELL /    64667      53   76101   76102   68025   68023
SHELL /    64668      53   76103   76104   68029   68027
SHELL /    64669      53   76104   76105   68031   68029
SHELL /    64670      53   76329   68008   68010   76331
SHELL /    64671      53   76331   68010   68007   76108
SHELL /    64672      53   76389   68044   68054   68053
SHELL /    64673      53   74111   74112   74248   74247
SHELL /    64674      53   74111   74247   74246   13220
SHELL /    64675      53   74114   74115   74254   74252
SHELL /    64676      53   74117   74118   74260   74258
SHELL /    64677      53   74120   74121   74266   74264
SHELL /    64678      53   74123   74124   74272   74270
SHELL /    64679      53   74126   74127   74278   74276
SHELL /    64680      53   74129   74130   74284   74282
SHELL /    64681      53   74132   74133   74290   74288
SHELL /    64682      53   74135   74136   74296   74294
SHELL /    64683      53   74138   74139   74302   74300
SHELL /    64684      53   74141   74142   74308   74306
SHELL /    64685      53   74144   74145   74314   74312
SHELL /    64686      53   74147   74148   74320   74318
SHELL /    64687      53   74150   74151   74326   74324
SHELL /    64688      53   74153   74154   74332   74330
SHELL /    64689      53   74156   74157   74338   74336
SHELL /    64690      53   74157   74158   74340   74338
SHELL /    64691      53   74159   74160   74344   74342
SHELL /    64692      53   74160   74161   74346   74344
SHELL /    64693      53   74162   74163   74350   74348
SHELL /    64694      53   74163   74164   74352   74350
SHELL /    64695      53   74165   74166   74356   74354
SHELL /    64696      53   74166   74167   74358   74356
SHELL /    64697      53   74168   74169   74362   74360
SHELL /    64698      53   74169   74170   74364   74362
SHELL /    64699      53   74171   74172   74368   74366
SHELL /    64700      53   74172   74173   74370   74368
SHELL /    64701      53   74175   74176   74373   74374
SHELL /    64702      53   74178   74179   74367   74369
SHELL /    64703      53   74181   74182   74361   74363
SHELL /    64704      53   74184   74185   74355   74357
SHELL /    64705      53   74187   74188   74349   74351
SHELL /    64706      53   74190   74191   74343   74345
SHELL /    64707      53   74193   74194   74337   74339
SHELL /    64708      53   74194   74195   74335   74337
SHELL /    64709      53   74196   74197   74331   74333
SHELL /    64710      53   74197   74198   74329   74331
SHELL /    64711      53   74199   74200   74325   74327
SHELL /    64712      53   74200   74201   74323   74325
SHELL /    64713      53   74202   74203   74319   74321
SHELL /    64714      53   74203   74204   74317   74319
SHELL /    64715      53   74205   74206   74313   74315
SHELL /    64716      53   74206   74207   74311   74313
SHELL /    64717      53   74208   74209   74307   74309
SHELL /    64718      53   74209   74210   74305   74307
SHELL /    64719      53   74211   74212   74301   74303
SHELL /    64720      53   74212   74213   74299   74301
SHELL /    64721      53   74214   74215   74295   74297
SHELL /    64722      53   74215   74216   74293   74295
SHELL /    64723      53   74217   74218   74289   74291
SHELL /    64724      53   74218   74219   74287   74289
SHELL /    64725      53   74220   74221   74283   74285
SHELL /    64726      53   74221   74222   74281   74283
SHELL /    64727      53   74223   74224   74277   74279
SHELL /    64728      53   74224   74225   74275   74277
SHELL /    64729      53   74226   74227   74271   74273
SHELL /    64730      53   74227   74228   74269   74271
SHELL /    64731      53   74229   74230   74265   74267
SHELL /    64732      53   74230   74231   74263   74265
SHELL /    64733      53   74232   74233   74259   74261
SHELL /    64734      53   74233   74234   74257   74259
SHELL /    64735      53   74235   74236   74253   74255
SHELL /    64736      53   74236   74237   74251   74253
SHELL /    64737      53   74242   74245   74240   74241
SHELL /    64738      53   74245   74246   74239   74240
SHELL /    64739      53   74246   74245   74243   74244
SHELL /    64740      53   74247   74248   74251   74249
SHELL /    64741      53   74249   74239   74246   74247
SHELL /    64742      53   74249   74251   74237   74238
SHELL /    64743      53   74250   74248   74112   74113
SHELL /    64744      53   74252   74250   74113   74114
SHELL /    64745      53   74252   74254   74257   74255
SHELL /    64746      53   74253   74251   74248   74250
SHELL /    64747      53   74255   74253   74250   74252
SHELL /    64748      53   74255   74257   74234   74235
SHELL /    64749      53   74256   74254   74115   74116
SHELL /    64750      53   74258   74256   74116   74117
SHELL /    64751      53   74258   74260   74263   74261
SHELL /    64752      53   74259   74257   74254   74256
SHELL /    64753      53   74261   74259   74256   74258
SHELL /    64754      53   74261   74263   74231   74232
SHELL /    64755      53   74262   74260   74118   74119
SHELL /    64756      53   74264   74262   74119   74120
SHELL /    64757      53   74264   74266   74269   74267
SHELL /    64758      53   74265   74263   74260   74262
SHELL /    64759      53   74267   74265   74262   74264
SHELL /    64760      53   74267   74269   74228   74229
SHELL /    64761      53   74268   74266   74121   74122
SHELL /    64762      53   74270   74268   74122   74123
SHELL /    64763      53   74270   74272   74275   74273
SHELL /    64764      53   74271   74269   74266   74268
SHELL /    64765      53   74273   74271   74268   74270
SHELL /    64766      53   74273   74275   74225   74226
SHELL /    64767      53   74274   74272   74124   74125
SHELL /    64768      53   74276   74274   74125   74126
SHELL /    64769      53   74276   74278   74281   74279
SHELL /    64770      53   74277   74275   74272   74274
SHELL /    64771      53   74279   74277   74274   74276
SHELL /    64772      53   74279   74281   74222   74223
SHELL /    64773      53   74280   74278   74127   74128
SHELL /    64774      53   74282   74280   74128   74129
SHELL /    64775      53   74282   74284   74287   74285
SHELL /    64776      53   74283   74281   74278   74280
SHELL /    64777      53   74285   74283   74280   74282
SHELL /    64778      53   74285   74287   74219   74220
SHELL /    64779      53   74286   74284   74130   74131
SHELL /    64780      53   74288   74286   74131   74132
SHELL /    64781      53   74288   74290   74293   74291
SHELL /    64782      53   74289   74287   74284   74286
SHELL /    64783      53   74291   74289   74286   74288
SHELL /    64784      53   74291   74293   74216   74217
SHELL /    64785      53   74292   74290   74133   74134
SHELL /    64786      53   74294   74292   74134   74135
SHELL /    64787      53   74294   74296   74299   74297
SHELL /    64788      53   74295   74293   74290   74292
SHELL /    64789      53   74297   74295   74292   74294
SHELL /    64790      53   74297   74299   74213   74214
SHELL /    64791      53   74298   74296   74136   74137
SHELL /    64792      53   74300   74298   74137   74138
SHELL /    64793      53   74300   74302   74305   74303
SHELL /    64794      53   74301   74299   74296   74298
SHELL /    64795      53   74303   74301   74298   74300
SHELL /    64796      53   74303   74305   74210   74211
SHELL /    64797      53   74304   74302   74139   74140
SHELL /    64798      53   74306   74304   74140   74141
SHELL /    64799      53   74306   74308   74311   74309
SHELL /    64800      53   74307   74305   74302   74304
SHELL /    64801      53   74309   74307   74304   74306
SHELL /    64802      53   74309   74311   74207   74208
SHELL /    64803      53   74310   74308   74142   74143
SHELL /    64804      53   74312   74310   74143   74144
SHELL /    64805      53   74312   74314   74317   74315
SHELL /    64806      53   74313   74311   74308   74310
SHELL /    64807      53   74315   74313   74310   74312
SHELL /    64808      53   74315   74317   74204   74205
SHELL /    64809      53   74316   74314   74145   74146
SHELL /    64810      53   74318   74316   74146   74147
SHELL /    64811      53   74318   74320   74323   74321
SHELL /    64812      53   74319   74317   74314   74316
SHELL /    64813      53   74321   74319   74316   74318
SHELL /    64814      53   74321   74323   74201   74202
SHELL /    64815      53   74322   74320   74148   74149
SHELL /    64816      53   74324   74322   74149   74150
SHELL /    64817      53   74324   74326   74329   74327
SHELL /    64818      53   74325   74323   74320   74322
SHELL /    64819      53   74327   74325   74322   74324
SHELL /    64820      53   74327   74329   74198   74199
SHELL /    64821      53   74328   74326   74151   74152
SHELL /    64822      53   74330   74328   74152   74153
SHELL /    64823      53   74330   74332   74335   74333
SHELL /    64824      53   74331   74329   74326   74328
SHELL /    64825      53   74333   74331   74328   74330
SHELL /    64826      53   74333   74335   74195   74196
SHELL /    64827      53   74334   74332   74154   74155
SHELL /    64828      53   74336   74334   74155   74156
SHELL /    64829      53   74336   74338   74341   74339
SHELL /    64830      53   74337   74335   74332   74334
SHELL /    64831      53   74338   74340   74343   74341
SHELL /    64832      53   74339   74337   74334   74336
SHELL /    64833      53   74339   74341   74192   74193
SHELL /    64834      53   74341   74343   74191   74192
SHELL /    64835      53   74342   74340   74158   74159
SHELL /    64836      53   74342   74344   74347   74345
SHELL /    64837      53   74344   74346   74349   74347
SHELL /    64838      53   74345   74343   74340   74342
SHELL /    64839      53   74345   74347   74189   74190
SHELL /    64840      53   74347   74349   74188   74189
SHELL /    64841      53   74348   74346   74161   74162
SHELL /    64842      53   74348   74350   74353   74351
SHELL /    64843      53   74350   74352   74355   74353
SHELL /    64844      53   74351   74349   74346   74348
SHELL /    64845      53   74351   74353   74186   74187
SHELL /    64846      53   74353   74355   74185   74186
SHELL /    64847      53   74354   74352   74164   74165
SHELL /    64848      53   74354   74356   74359   74357
SHELL /    64849      53   74356   74358   74361   74359
SHELL /    64850      53   74357   74355   74352   74354
SHELL /    64851      53   74357   74359   74183   74184
SHELL /    64852      53   74359   74361   74182   74183
SHELL /    64853      53   74360   74358   74167   74168
SHELL /    64854      53   74360   74362   74365   74363
SHELL /    64855      53   74362   74364   74367   74365
SHELL /    64856      53   74363   74361   74358   74360
SHELL /    64857      53   74363   74365   74180   74181
SHELL /    64858      53   74365   74367   74179   74180
SHELL /    64859      53   74366   74364   74170   74171
SHELL /    64860      53   74366   74368   74371   74369
SHELL /    64861      53   74368   74370   74373   74371
SHELL /    64862      53   74369   74367   74364   74366
SHELL /    64863      53   74369   74371   74177   74178
SHELL /    64864      53   74371   74373   74176   74177
SHELL /    64865      53   74372   74370   74173   74174
SHELL /    64866      53   74374   74373   74370   74372
SHELL /    64867      53   74375   74705   74703   74704
SHELL /    64868      53   74377   74706   74705   74376
SHELL /    64869      53   74378   74379   74710   74708
SHELL /    64870      53   74379   74380   74712   74710
SHELL /    64871      53   74382   74383   74718   74716
SHELL /    64872      53   74387   74388   74728   74726
SHELL /    64873      53   74392   74393   74738   74736
SHELL /    64874      53   74397   74398   74748   74746
SHELL /    64875      53   74402   74403   74758   74756
SHELL /    64876      53   74407   74408   74768   74766
SHELL /    64877      53   74410   74411   74774   74772
SHELL /    64878      53   74413   74414   74780   74778
SHELL /    64879      53   74418   74419   74790   74788
SHELL /    64880      53   74423   74424   74800   74798
SHELL /    64881      53   74428   74429   74810   74808
SHELL /    64882      53   74433   74434   74820   74818
SHELL /    64883      53   74438   74439   74830   74828
SHELL /    64884      53   74443   74444   74840   74838
SHELL /    64885      53   74448   74449   74850   74848
SHELL /    64886      53   74451   74452   74856   74854
SHELL /    64887      53   74454   74455   74862   74860
SHELL /    64888      53   74457   74458   74868   74866
SHELL /    64889      53   74458   74459   74870   74868
SHELL /    64890      53   74460   74461   74874   74872
SHELL /    64891      53   74461   74462   74876   74874
SHELL /    64892      53   74463   74464   74880   74878
SHELL /    64893      53   74464   74465   74882   74880
SHELL /    64894      53   74466   74467   74886   74884
SHELL /    64895      53   74467   74468   74888   74886
SHELL /    64896      53   74468   74469   74890   74888
SHELL /    64897      53   74469   74470   74892   74890
SHELL /    64898      53   74471   74472   74896   74894
SHELL /    64899      53   74472   74473   74898   74896
SHELL /    64900      53   74473   74474   74900   74898
SHELL /    64901      53   74474   74475   74902   74900
SHELL /    64902      53   74476   74477   74906   74904
SHELL /    64903      53   74477   74478   74908   74906
SHELL /    64904      53   74478   74479   74910   74908
SHELL /    64905      53   74479   74480   74912   74910
SHELL /    64906      53   74481   74482   74916   74914
SHELL /    64907      53   74482   74483   74918   74916
SHELL /    64908      53   74484   74485   74922   74920
SHELL /    64909      53   74485   74486   74924   74922
SHELL /    64910      53   74487   74488   74928   74926
SHELL /    64911      53   74488   74489   74930   74928
SHELL /    64912      53   74489   74490   74932   74930
SHELL /    64913      53   74490   74491   74934   74932
SHELL /    64914      53   74492   74493   74938   74936
SHELL /    64915      53   74493   74494   74940   74938
SHELL /    64916      53   74494   74495   74942   74940
SHELL /    64917      53   74495   74496   74944   74942
SHELL /    64918      53   74497   74498   74948   74946
SHELL /    64919      53   74498   74499   74950   74948
SHELL /    64920      53   74499   74500   74952   74950
SHELL /    64921      53   74500   74501   74954   74952
SHELL /    64922      53   74502   74503   74958   74956
SHELL /    64923      53   74503   74504   74960   74958
SHELL /    64924      53   74505   74506   74964   74962
SHELL /    64925      53   74506   74507   74966   74964
SHELL /    64926      53   74508   74509   74970   74968
SHELL /    64927      53   74509   74510   74972   74970
SHELL /    64928      53   74510   74511   74974   74972
SHELL /    64929      53   74511   74512   74976   74974
SHELL /    64930      53   74513   74514   74980   74978
SHELL /    64931      53   74514   74515   74982   74980
SHELL /    64932      53   74515   74516   74984   74982
SHELL /    64933      53   74516   74517   74986   74984
SHELL /    64934      53   74518   74519   74990   74988
SHELL /    64935      53   74519   74520   74992   74990
SHELL /    64936      53   74520   74521   74994   74992
SHELL /    64937      53   74521   74522   74996   74994
SHELL /    64938      53   74523   74524   75000   74998
SHELL /    64939      53   74524   74525   75002   75000
SHELL /    64940      53   74525   74526   75004   75002
SHELL /    64941      53   74526   74527   75006   75004
SHELL /    64942      53   74528   74529   75010   75008
SHELL /    64943      53   74529   74530   75012   75010
SHELL /    64944      53   74530   74531   75014   75012
SHELL /    64945      53   74531   74532   75016   75014
SHELL /    64946      53   74532   74533   75018   75016
SHELL /    64947      53   74533   74534   75020   75018
SHELL /    64948      53   74541   74542   75025   75026
SHELL /    64949      53   74541   75026   74539   74540
SHELL /    64950      53   74543   74544   75021   75023
SHELL /    64951      53   74544   74545   75019   75021
SHELL /    64952      53   74551   74552   75005   75007
SHELL /    64953      53   74556   74557   74995   74997
SHELL /    64954      53   74561   74562   74985   74987
SHELL /    64955      53   74566   74567   74975   74977
SHELL /    64956      53   74571   74572   74965   74967
SHELL /    64957      53   74574   74575   74959   74961
SHELL /    64958      53   74577   74578   74953   74955
SHELL /    64959      53   74582   74583   74943   74945
SHELL /    64960      53   74587   74588   74933   74935
SHELL /    64961      53   74592   74593   74923   74925
SHELL /    64962      53   74595   74596   74917   74919
SHELL /    64963      53   74598   74599   74911   74913
SHELL /    64964      53   74603   74604   74901   74903
SHELL /    64965      53   74608   74609   74891   74893
SHELL /    64966      53   74613   74614   74881   74883
SHELL /    64967      53   74616   74617   74875   74877
SHELL /    64968      53   74619   74620   74869   74871
SHELL /    64969      53   74622   74623   74863   74865
SHELL /    64970      53   74623   74624   74861   74863
SHELL /    64971      53   74625   74626   74857   74859
SHELL /    64972      53   74626   74627   74855   74857
SHELL /    64973      53   74628   74629   74851   74853
SHELL /    64974      53   74629   74630   74849   74851
SHELL /    64975      53   74631   74632   74845   74847
SHELL /    64976      53   74632   74633   74843   74845
SHELL /    64977      53   74633   74634   74841   74843
SHELL /    64978      53   74634   74635   74839   74841
SHELL /    64979      53   74636   74637   74835   74837
SHELL /    64980      53   74637   74638   74833   74835
SHELL /    64981      53   74638   74639   74831   74833
SHELL /    64982      53   74639   74640   74829   74831
SHELL /    64983      53   74641   74642   74825   74827
SHELL /    64984      53   74642   74643   74823   74825
SHELL /    64985      53   74643   74644   74821   74823
SHELL /    64986      53   74644   74645   74819   74821
SHELL /    64987      53   74646   74647   74815   74817
SHELL /    64988      53   74647   74648   74813   74815
SHELL /    64989      53   74648   74649   74811   74813
SHELL /    64990      53   74649   74650   74809   74811
SHELL /    64991      53   74651   74652   74805   74807
SHELL /    64992      53   74652   74653   74803   74805
SHELL /    64993      53   74653   74654   74801   74803
SHELL /    64994      53   74654   74655   74799   74801
SHELL /    64995      53   74656   74657   74795   74797
SHELL /    64996      53   74657   74658   74793   74795
SHELL /    64997      53   74658   74659   74791   74793
SHELL /    64998      53   74659   74660   74789   74791
SHELL /    64999      53   74661   74662   74785   74787
SHELL /    65000      53   74662   74663   74783   74785
SHELL /    65001      53   74663   74664   74781   74783
SHELL /    65002      53   74664   74665   74779   74781
SHELL /    65003      53   74666   74667   74775   74777
SHELL /    65004      53   74667   74668   74773   74775
SHELL /    65005      53   74669   74670   74769   74771
SHELL /    65006      53   74670   74671   74767   74769
SHELL /    65007      53   74672   74673   74763   74765
SHELL /    65008      53   74673   74674   74761   74763
SHELL /    65009      53   74674   74675   74759   74761
SHELL /    65010      53   74675   74676   74757   74759
SHELL /    65011      53   74677   74678   74753   74755
SHELL /    65012      53   74678   74679   74751   74753
SHELL /    65013      53   74679   74680   74749   74751
SHELL /    65014      53   74680   74681   74747   74749
SHELL /    65015      53   74682   74683   74743   74745
SHELL /    65016      53   74683   74684   74741   74743
SHELL /    65017      53   74684   74685   74739   74741
SHELL /    65018      53   74685   74686   74737   74739
SHELL /    65019      53   74687   74688   74733   74735
SHELL /    65020      53   74688   74689   74731   74733
SHELL /    65021      53   74689   74690   74729   74731
SHELL /    65022      53   74690   74691   74727   74729
SHELL /    65023      53   74692   74693   74723   74725
SHELL /    65024      53   74693   74694   74721   74723
SHELL /    65025      53   74694   74695   74719   74721
SHELL /    65026      53   74695   74696   74717   74719
SHELL /    65027      53   74697   74698   74713   74715
SHELL /    65028      53   74698   74699   74711   74713
SHELL /    65029      53   74706   74377   21600   74708
SHELL /    65030      53   74706   74702   74703   74705
SHELL /    65031      53   74706   74707   74701   74702
SHELL /    65032      53   74707   74709   74700   74701
SHELL /    65033      53   74708   74710   74709   74707
SHELL /    65034      53   74709   74711   74699   74700
SHELL /    65035      53   74710   74712   74711   74709
SHELL /    65036      53   74713   74711   74712   74714
SHELL /    65037      53   74714   74712   74380   74381
SHELL /    65038      53   74715   74713   74714   74716
SHELL /    65039      53   74715   74717   74696   74697
SHELL /    65040      53   74716   74714   74381   74382
SHELL /    65041      53   74716   74718   74717   74715
SHELL /    65042      53   74719   74717   74718   74720
SHELL /    65043      53   74720   74718   74383   74384
SHELL /    65044      53   74721   74719   74720   74722
SHELL /    65045      53   74722   74720   74384   74385
SHELL /    65046      53   74723   74721   74722   74724
SHELL /    65047      53   74724   74722   74385   74386
SHELL /    65048      53   74725   74723   74724   74726
SHELL /    65049      53   74725   74727   74691   74692
SHELL /    65050      53   74726   74724   74386   74387
SHELL /    65051      53   74726   74728   74727   74725
SHELL /    65052      53   74729   74727   74728   74730
SHELL /    65053      53   74730   74728   74388   74389
SHELL /    65054      53   74731   74729   74730   74732
SHELL /    65055      53   74732   74730   74389   74390
SHELL /    65056      53   74733   74731   74732   74734
SHELL /    65057      53   74734   74732   74390   74391
SHELL /    65058      53   74735   74733   74734   74736
SHELL /    65059      53   74735   74737   74686   74687
SHELL /    65060      53   74736   74734   74391   74392
SHELL /    65061      53   74736   74738   74737   74735
SHELL /    65062      53   74739   74737   74738   74740
SHELL /    65063      53   74740   74738   74393   74394
SHELL /    65064      53   74741   74739   74740   74742
SHELL /    65065      53   74742   74740   74394   74395
SHELL /    65066      53   74743   74741   74742   74744
SHELL /    65067      53   74744   74742   74395   74396
SHELL /    65068      53   74745   74743   74744   74746
SHELL /    65069      53   74745   74747   74681   74682
SHELL /    65070      53   74746   74744   74396   74397
SHELL /    65071      53   74746   74748   74747   74745
SHELL /    65072      53   74749   74747   74748   74750
SHELL /    65073      53   74750   74748   74398   74399
SHELL /    65074      53   74751   74749   74750   74752
SHELL /    65075      53   74752   74750   74399   74400
SHELL /    65076      53   74753   74751   74752   74754
SHELL /    65077      53   74754   74752   74400   74401
SHELL /    65078      53   74755   74753   74754   74756
SHELL /    65079      53   74755   74757   74676   74677
SHELL /    65080      53   74756   74754   74401   74402
SHELL /    65081      53   74756   74758   74757   74755
SHELL /    65082      53   74759   74757   74758   74760
SHELL /    65083      53   74760   74758   74403   74404
SHELL /    65084      53   74761   74759   74760   74762
SHELL /    65085      53   74762   74760   74404   74405
SHELL /    65086      53   74763   74761   74762   74764
SHELL /    65087      53   74764   74762   74405   74406
SHELL /    65088      53   74765   74763   74764   74766
SHELL /    65089      53   74765   74767   74671   74672
SHELL /    65090      53   74766   74764   74406   74407
SHELL /    65091      53   74766   74768   74767   74765
SHELL /    65092      53   74769   74767   74768   74770
SHELL /    65093      53   74770   74768   74408   74409
SHELL /    65094      53   74771   74769   74770   74772
SHELL /    65095      53   74771   74773   74668   74669
SHELL /    65096      53   74772   74770   74409   74410
SHELL /    65097      53   74772   74774   74773   74771
SHELL /    65098      53   74775   74773   74774   74776
SHELL /    65099      53   74776   74774   74411   74412
SHELL /    65100      53   74777   74775   74776   74778
SHELL /    65101      53   74777   74779   74665   74666
SHELL /    65102      53   74778   74776   74412   74413
SHELL /    65103      53   74778   74780   74779   74777
SHELL /    65104      53   74781   74779   74780   74782
SHELL /    65105      53   74782   74780   74414   74415
SHELL /    65106      53   74783   74781   74782   74784
SHELL /    65107      53   74784   74782   74415   74416
SHELL /    65108      53   74785   74783   74784   74786
SHELL /    65109      53   74786   74784   74416   74417
SHELL /    65110      53   74787   74785   74786   74788
SHELL /    65111      53   74787   74789   74660   74661
SHELL /    65112      53   74788   74786   74417   74418
SHELL /    65113      53   74788   74790   74789   74787
SHELL /    65114      53   74791   74789   74790   74792
SHELL /    65115      53   74792   74790   74419   74420
SHELL /    65116      53   74793   74791   74792   74794
SHELL /    65117      53   74794   74792   74420   74421
SHELL /    65118      53   74795   74793   74794   74796
SHELL /    65119      53   74796   74794   74421   74422
SHELL /    65120      53   74797   74795   74796   74798
SHELL /    65121      53   74797   74799   74655   74656
SHELL /    65122      53   74798   74796   74422   74423
SHELL /    65123      53   74798   74800   74799   74797
SHELL /    65124      53   74801   74799   74800   74802
SHELL /    65125      53   74802   74800   74424   74425
SHELL /    65126      53   74803   74801   74802   74804
SHELL /    65127      53   74804   74802   74425   74426
SHELL /    65128      53   74805   74803   74804   74806
SHELL /    65129      53   74806   74804   74426   74427
SHELL /    65130      53   74807   74805   74806   74808
SHELL /    65131      53   74807   74809   74650   74651
SHELL /    65132      53   74808   74806   74427   74428
SHELL /    65133      53   74808   74810   74809   74807
SHELL /    65134      53   74811   74809   74810   74812
SHELL /    65135      53   74812   74810   74429   74430
SHELL /    65136      53   74813   74811   74812   74814
SHELL /    65137      53   74814   74812   74430   74431
SHELL /    65138      53   74815   74813   74814   74816
SHELL /    65139      53   74816   74814   74431   74432
SHELL /    65140      53   74817   74815   74816   74818
SHELL /    65141      53   74817   74819   74645   74646
SHELL /    65142      53   74818   74816   74432   74433
SHELL /    65143      53   74818   74820   74819   74817
SHELL /    65144      53   74821   74819   74820   74822
SHELL /    65145      53   74822   74820   74434   74435
SHELL /    65146      53   74823   74821   74822   74824
SHELL /    65147      53   74824   74822   74435   74436
SHELL /    65148      53   74825   74823   74824   74826
SHELL /    65149      53   74826   74824   74436   74437
SHELL /    65150      53   74827   74825   74826   74828
SHELL /    65151      53   74827   74829   74640   74641
SHELL /    65152      53   74828   74826   74437   74438
SHELL /    65153      53   74828   74830   74829   74827
SHELL /    65154      53   74831   74829   74830   74832
SHELL /    65155      53   74832   74830   74439   74440
SHELL /    65156      53   74833   74831   74832   74834
SHELL /    65157      53   74834   74832   74440   74441
SHELL /    65158      53   74835   74833   74834   74836
SHELL /    65159      53   74836   74834   74441   74442
SHELL /    65160      53   74837   74835   74836   74838
SHELL /    65161      53   74837   74839   74635   74636
SHELL /    65162      53   74838   74836   74442   74443
SHELL /    65163      53   74838   74840   74839   74837
SHELL /    65164      53   74841   74839   74840   74842
SHELL /    65165      53   74842   74840   74444   74445
SHELL /    65166      53   74843   74841   74842   74844
SHELL /    65167      53   74844   74842   74445   74446
SHELL /    65168      53   74845   74843   74844   74846
SHELL /    65169      53   74846   74844   74446   74447
SHELL /    65170      53   74847   74845   74846   74848
SHELL /    65171      53   74847   74849   74630   74631
SHELL /    65172      53   74848   74846   74447   74448
SHELL /    65173      53   74848   74850   74849   74847
SHELL /    65174      53   74851   74849   74850   74852
SHELL /    65175      53   74852   74850   74449   74450
SHELL /    65176      53   74853   74851   74852   74854
SHELL /    65177      53   74853   74855   74627   74628
SHELL /    65178      53   74854   74852   74450   74451
SHELL /    65179      53   74854   74856   74855   74853
SHELL /    65180      53   74857   74855   74856   74858
SHELL /    65181      53   74858   74856   74452   74453
SHELL /    65182      53   74859   74857   74858   74860
SHELL /    65183      53   74859   74861   74624   74625
SHELL /    65184      53   74860   74858   74453   74454
SHELL /    65185      53   74860   74862   74861   74859
SHELL /    65186      53   74863   74861   74862   74864
SHELL /    65187      53   74864   74862   74455   74456
SHELL /    65188      53   74865   74863   74864   74866
SHELL /    65189      53   74865   74867   74621   74622
SHELL /    65190      53   74866   74864   74456   74457
SHELL /    65191      53   74866   74868   74867   74865
SHELL /    65192      53   74867   74869   74620   74621
SHELL /    65193      53   74868   74870   74869   74867
SHELL /    65194      53   74871   74869   74870   74872
SHELL /    65195      53   74871   74873   74618   74619
SHELL /    65196      53   74872   74870   74459   74460
SHELL /    65197      53   74872   74874   74873   74871
SHELL /    65198      53   74873   74875   74617   74618
SHELL /    65199      53   74874   74876   74875   74873
SHELL /    65200      53   74877   74875   74876   74878
SHELL /    65201      53   74877   74879   74615   74616
SHELL /    65202      53   74878   74876   74462   74463
SHELL /    65203      53   74878   74880   74879   74877
SHELL /    65204      53   74879   74881   74614   74615
SHELL /    65205      53   74880   74882   74881   74879
SHELL /    65206      53   74883   74881   74882   74884
SHELL /    65207      53   74883   74885   74612   74613
SHELL /    65208      53   74884   74882   74465   74466
SHELL /    65209      53   74884   74886   74885   74883
SHELL /    65210      53   74885   74887   74611   74612
SHELL /    65211      53   74886   74888   74887   74885
SHELL /    65212      53   74887   74889   74610   74611
SHELL /    65213      53   74888   74890   74889   74887
SHELL /    65214      53   74889   74891   74609   74610
SHELL /    65215      53   74890   74892   74891   74889
SHELL /    65216      53   74893   74891   74892   74894
SHELL /    65217      53   74893   74895   74607   74608
SHELL /    65218      53   74894   74892   74470   74471
SHELL /    65219      53   74894   74896   74895   74893
SHELL /    65220      53   74895   74897   74606   74607
SHELL /    65221      53   74896   74898   74897   74895
SHELL /    65222      53   74897   74899   74605   74606
SHELL /    65223      53   74898   74900   74899   74897
SHELL /    65224      53   74899   74901   74604   74605
SHELL /    65225      53   74900   74902   74901   74899
SHELL /    65226      53   74903   74901   74902   74904
SHELL /    65227      53   74903   74905   74602   74603
SHELL /    65228      53   74904   74902   74475   74476
SHELL /    65229      53   74904   74906   74905   74903
SHELL /    65230      53   74905   74907   74601   74602
SHELL /    65231      53   74906   74908   74907   74905
SHELL /    65232      53   74907   74909   74600   74601
SHELL /    65233      53   74908   74910   74909   74907
SHELL /    65234      53   74909   74911   74599   74600
SHELL /    65235      53   74910   74912   74911   74909
SHELL /    65236      53   74913   74911   74912   74914
SHELL /    65237      53   74913   74915   74597   74598
SHELL /    65238      53   74914   74912   74480   74481
SHELL /    65239      53   74914   74916   74915   74913
SHELL /    65240      53   74915   74917   74596   74597
SHELL /    65241      53   74916   74918   74917   74915
SHELL /    65242      53   74919   74917   74918   74920
SHELL /    65243      53   74919   74921   74594   74595
SHELL /    65244      53   74920   74918   74483   74484
SHELL /    65245      53   74920   74922   74921   74919
SHELL /    65246      53   74921   74923   74593   74594
SHELL /    65247      53   74922   74924   74923   74921
SHELL /    65248      53   74925   74923   74924   74926
SHELL /    65249      53   74925   74927   74591   74592
SHELL /    65250      53   74926   74924   74486   74487
SHELL /    65251      53   74926   74928   74927   74925
SHELL /    65252      53   74927   74929   74590   74591
SHELL /    65253      53   74928   74930   74929   74927
SHELL /    65254      53   74929   74931   74589   74590
SHELL /    65255      53   74930   74932   74931   74929
SHELL /    65256      53   74931   74933   74588   74589
SHELL /    65257      53   74932   74934   74933   74931
SHELL /    65258      53   74935   74933   74934   74936
SHELL /    65259      53   74935   74937   74586   74587
SHELL /    65260      53   74936   74934   74491   74492
SHELL /    65261      53   74936   74938   74937   74935
SHELL /    65262      53   74937   74939   74585   74586
SHELL /    65263      53   74938   74940   74939   74937
SHELL /    65264      53   74939   74941   74584   74585
SHELL /    65265      53   74940   74942   74941   74939
SHELL /    65266      53   74941   74943   74583   74584
SHELL /    65267      53   74942   74944   74943   74941
SHELL /    65268      53   74945   74943   74944   74946
SHELL /    65269      53   74945   74947   74581   74582
SHELL /    65270      53   74946   74944   74496   74497
SHELL /    65271      53   74946   74948   74947   74945
SHELL /    65272      53   74947   74949   74580   74581
SHELL /    65273      53   74948   74950   74949   74947
SHELL /    65274      53   74949   74951   74579   74580
SHELL /    65275      53   74950   74952   74951   74949
SHELL /    65276      53   74951   74953   74578   74579
SHELL /    65277      53   74952   74954   74953   74951
SHELL /    65278      53   74955   74953   74954   74956
SHELL /    65279      53   74955   74957   74576   74577
SHELL /    65280      53   74956   74954   74501   74502
SHELL /    65281      53   74956   74958   74957   74955
SHELL /    65282      53   74957   74959   74575   74576
SHELL /    65283      53   74958   74960   74959   74957
SHELL /    65284      53   74961   74959   74960   74962
SHELL /    65285      53   74961   74963   74573   74574
SHELL /    65286      53   74962   74960   74504   74505
SHELL /    65287      53   74962   74964   74963   74961
SHELL /    65288      53   74963   74965   74572   74573
SHELL /    65289      53   74964   74966   74965   74963
SHELL /    65290      53   74967   74965   74966   74968
SHELL /    65291      53   74967   74969   74570   74571
SHELL /    65292      53   74968   74966   74507   74508
SHELL /    65293      53   74968   74970   74969   74967
SHELL /    65294      53   74969   74971   74569   74570
SHELL /    65295      53   74970   74972   74971   74969
SHELL /    65296      53   74971   74973   74568   74569
SHELL /    65297      53   74972   74974   74973   74971
SHELL /    65298      53   74973   74975   74567   74568
SHELL /    65299      53   74974   74976   74975   74973
SHELL /    65300      53   74977   74975   74976   74978
SHELL /    65301      53   74977   74979   74565   74566
SHELL /    65302      53   74978   74976   74512   74513
SHELL /    65303      53   74978   74980   74979   74977
SHELL /    65304      53   74979   74981   74564   74565
SHELL /    65305      53   74980   74982   74981   74979
SHELL /    65306      53   74981   74983   74563   74564
SHELL /    65307      53   74982   74984   74983   74981
SHELL /    65308      53   74983   74985   74562   74563
SHELL /    65309      53   74984   74986   74985   74983
SHELL /    65310      53   74987   74985   74986   74988
SHELL /    65311      53   74987   74989   74560   74561
SHELL /    65312      53   74988   74986   74517   74518
SHELL /    65313      53   74988   74990   74989   74987
SHELL /    65314      53   74989   74991   74559   74560
SHELL /    65315      53   74990   74992   74991   74989
SHELL /    65316      53   74991   74993   74558   74559
SHELL /    65317      53   74992   74994   74993   74991
SHELL /    65318      53   74993   74995   74557   74558
SHELL /    65319      53   74994   74996   74995   74993
SHELL /    65320      53   74997   74995   74996   74998
SHELL /    65321      53   74997   74999   74555   74556
SHELL /    65322      53   74998   74996   74522   74523
SHELL /    65323      53   74998   75000   74999   74997
SHELL /    65324      53   74999   75001   74554   74555
SHELL /    65325      53   75000   75002   75001   74999
SHELL /    65326      53   75001   75003   74553   74554
SHELL /    65327      53   75002   75004   75003   75001
SHELL /    65328      53   75003   75005   74552   74553
SHELL /    65329      53   75004   75006   75005   75003
SHELL /    65330      53   75007   75005   75006   75008
SHELL /    65331      53   75007   75009   74550   74551
SHELL /    65332      53   75008   75006   74527   74528
SHELL /    65333      53   75008   75010   75009   75007
SHELL /    65334      53   75009   75011   74549   74550
SHELL /    65335      53   75010   75012   75011   75009
SHELL /    65336      53   75011   75013   74548   74549
SHELL /    65337      53   75012   75014   75013   75011
SHELL /    65338      53   75013   75015   74547   74548
SHELL /    65339      53   75014   75016   75015   75013
SHELL /    65340      53   75015   75017   74546   74547
SHELL /    65341      53   75016   75018   75017   75015
SHELL /    65342      53   75017   75019   74545   74546
SHELL /    65343      53   75018   75020   75019   75017
SHELL /    65344      53   75021   75019   75020   75022
SHELL /    65345      53   75022   75020   74534   74535
SHELL /    65346      53   75023   75021   75022   75024
SHELL /    65347      53   75023   75025   74542   74543
SHELL /    65348      53   75024   74108   74537   75025
SHELL /    65349      53   75024   75022   74535   74536
SHELL /    65350      53   75026   75025   74537   74538
SHELL /    65351      53   75030   75813   75028   75029
SHELL /    65352      53   75031   75032   75812   75813
SHELL /    65353      53   75033   75034   75808   75810
SHELL /    65354      53   75034   75035   75806   75808
SHELL /    65355      53   75035   75036   75804   75806
SHELL /    65356      53   75038   75039   75798   75800
SHELL /    65357      53   75041   75042   75792   75794
SHELL /    65358      53   75044   75045   75786   75788
SHELL /    65359      53   75047   75048   75780   75782
SHELL /    65360      53   75054   75055   75766   75768
SHELL /    65361      53   75057   75058   75760   75762
SHELL /    65362      53   75060   75061   75754   75756
SHELL /    65363      53   75063   75064   75748   75750
SHELL /    65364      53   75066   75067   75742   75744
SHELL /    65365      53   75069   75070   75736   75738
SHELL /    65366      53   75072   75073   75730   75732
SHELL /    65367      53   75079   75080   75716   75718
SHELL /    65368      53   75082   75083   75710   75712
SHELL /    65369      53   75085   75086   75704   75706
SHELL /    65370      53   75088   75089   75698   75700
SHELL /    65371      53   75091   75092   75692   75694
SHELL /    65372      53   75094   75095   75686   75688
SHELL /    65373      53   75097   75098   75680   75682
SHELL /    65374      53   75104   75105   75666   75668
SHELL /    65375      53   75107   75108   75660   75662
SHELL /    65376      53   75110   75111   75654   75656
SHELL /    65377      53   75113   75114   75648   75650
SHELL /    65378      53   75116   75117   75642   75644
SHELL /    65379      53   75119   75120   75636   75638
SHELL /    65380      53   75122   75123   75630   75632
SHELL /    65381      53   75129   75130   75616   75618
SHELL /    65382      53   75130   75131   75614   75616
SHELL /    65383      53   75131   75132   75612   75614
SHELL /    65384      53   75132   75133   75610   75612
SHELL /    65385      53   75133   75134   75608   75610
SHELL /    65386      53   75134   75135   75606   75608
SHELL /    65387      53   75136   75137   75602   75604
SHELL /    65388      53   75137   75138   75600   75602
SHELL /    65389      53   75139   75140   75596   75598
SHELL /    65390      53   75140   75141   75594   75596
SHELL /    65391      53   75142   75143   75590   75592
SHELL /    65392      53   75143   75144   75588   75590
SHELL /    65393      53   75145   75146   75584   75586
SHELL /    65394      53   75146   75147   75582   75584
SHELL /    65395      53   75148   75149   75578   75580
SHELL /    65396      53   75149   75150   75576   75578
SHELL /    65397      53   75151   75152   75572   75574
SHELL /    65398      53   75152   75153   75570   75572
SHELL /    65399      53   75154   75155   75566   75568
SHELL /    65400      53   75155   75156   75564   75566
SHELL /    65401      53   75156   75157   75562   75564
SHELL /    65402      53   75157   75158   75560   75562
SHELL /    65403      53   75158   75159   75558   75560
SHELL /    65404      53   75159   75160   75556   75558
SHELL /    65405      53   75161   75162   75552   75554
SHELL /    65406      53   75162   75163   75550   75552
SHELL /    65407      53   75164   75165   75546   75548
SHELL /    65408      53   75165   75166   75544   75546
SHELL /    65409      53   75167   75168   75540   75542
SHELL /    65410      53   75168   75169   75538   75540
SHELL /    65411      53   75170   75171   75534   75536
SHELL /    65412      53   75171   75172   75532   75534
SHELL /    65413      53   75173   75174   75528   75530
SHELL /    65414      53   75174   75175   75526   75528
SHELL /    65415      53   75176   75177   75522   75524
SHELL /    65416      53   75177   75178   75520   75522
SHELL /    65417      53   75179   75180   75516   75518
SHELL /    65418      53   75180   75181   75514   75516
SHELL /    65419      53   75181   75182   75512   75514
SHELL /    65420      53   75182   75183   75510   75512
SHELL /    65421      53   75183   75184   75508   75510
SHELL /    65422      53   75184   75185   75506   75508
SHELL /    65423      53   75186   75187   75502   75504
SHELL /    65424      53   75187   75188   75500   75502
SHELL /    65425      53   75189   75190   75496   75498
SHELL /    65426      53   75190   75191   75494   75496
SHELL /    65427      53   75192   75193   75490   75492
SHELL /    65428      53   75193   75194   75488   75490
SHELL /    65429      53   75195   75196   75484   75486
SHELL /    65430      53   75196   75197   75482   75484
SHELL /    65431      53   75198   75199   75478   75480
SHELL /    65432      53   75199   75200   75476   75478
SHELL /    65433      53   75201   75202   75472   75474
SHELL /    65434      53   75202   75203   75470   75472
SHELL /    65435      53   75204   75205   75466   75468
SHELL /    65436      53   75205   75206   75464   75466
SHELL /    65437      53   75207   75208   75460   75462
SHELL /    65438      53   75208   75209   75458   75460
SHELL /    65439      53   75210   75211   75454   75456
SHELL /    65440      53   75211   75212   75452   75454
SHELL /    65441      53   75213   75214   75448   75450
SHELL /    65442      53   75214   75215   75446   75448
SHELL /    65443      53   75216   75217   75442   75444
SHELL /    65444      53   75217   75218   75440   75442
SHELL /    65445      53   75219   75220   75436   75438
SHELL /    65446      53   75220   75221   75434   75436
SHELL /    65447      53   75222   75223   75430   75432
SHELL /    65448      53   75223   75224   75428   75430
SHELL /    65449      53   75226   75425   75426   75225
SHELL /    65450      53   75227   75230   75425   75226
SHELL /    65451      53   75229   75230   75227   75228
SHELL /    65452      53   75232   75233   75429   75427
SHELL /    65453      53   75235   75236   75435   75433
SHELL /    65454      53   75238   75239   75441   75439
SHELL /    65455      53   75241   75242   75447   75445
SHELL /    65456      53   75244   75245   75453   75451
SHELL /    65457      53   75247   75248   75459   75457
SHELL /    65458      53   75250   75251   75465   75463
SHELL /    65459      53   75253   75254   75471   75469
SHELL /    65460      53   75256   75257   75477   75475
SHELL /    65461      53   75259   75260   75483   75481
SHELL /    65462      53   75262   75263   75489   75487
SHELL /    65463      53   75265   75266   75495   75493
SHELL /    65464      53   75268   75269   75501   75499
SHELL /    65465      53   75271   75272   75507   75505
SHELL /    65466      53   75278   75279   75521   75519
SHELL /    65467      53   75281   75282   75527   75525
SHELL /    65468      53   75284   75285   75533   75531
SHELL /    65469      53   75287   75288   75539   75537
SHELL /    65470      53   75290   75291   75545   75543
SHELL /    65471      53   75293   75294   75551   75549
SHELL /    65472      53   75296   75297   75557   75555
SHELL /    65473      53   75303   75304   75571   75569
SHELL /    65474      53   75306   75307   75577   75575
SHELL /    65475      53   75309   75310   75583   75581
SHELL /    65476      53   75312   75313   75589   75587
SHELL /    65477      53   75315   75316   75595   75593
SHELL /    65478      53   75318   75319   75601   75599
SHELL /    65479      53   75321   75322   75607   75605
SHELL /    65480      53   75328   75329   75621   75619
SHELL /    65481      53   75329   75330   75623   75621
SHELL /    65482      53   75330   75331   75625   75623
SHELL /    65483      53   75331   75332   75627   75625
SHELL /    65484      53   75332   75333   75629   75627
SHELL /    65485      53   75333   75334   75631   75629
SHELL /    65486      53   75335   75336   75635   75633
SHELL /    65487      53   75336   75337   75637   75635
SHELL /    65488      53   75338   75339   75641   75639
SHELL /    65489      53   75339   75340   75643   75641
SHELL /    65490      53   75341   75342   75647   75645
SHELL /    65491      53   75342   75343   75649   75647
SHELL /    65492      53   75344   75345   75653   75651
SHELL /    65493      53   75345   75346   75655   75653
SHELL /    65494      53   75347   75348   75659   75657
SHELL /    65495      53   75348   75349   75661   75659
SHELL /    65496      53   75350   75351   75665   75663
SHELL /    65497      53   75351   75352   75667   75665
SHELL /    65498      53   75353   75354   75671   75669
SHELL /    65499      53   75354   75355   75673   75671
SHELL /    65500      53   75355   75356   75675   75673
SHELL /    65501      53   75356   75357   75677   75675
SHELL /    65502      53   75357   75358   75679   75677
SHELL /    65503      53   75358   75359   75681   75679
SHELL /    65504      53   75360   75361   75685   75683
SHELL /    65505      53   75361   75362   75687   75685
SHELL /    65506      53   75363   75364   75691   75689
SHELL /    65507      53   75364   75365   75693   75691
SHELL /    65508      53   75366   75367   75697   75695
SHELL /    65509      53   75367   75368   75699   75697
SHELL /    65510      53   75369   75370   75703   75701
SHELL /    65511      53   75370   75371   75705   75703
SHELL /    65512      53   75372   75373   75709   75707
SHELL /    65513      53   75373   75374   75711   75709
SHELL /    65514      53   75375   75376   75715   75713
SHELL /    65515      53   75376   75377   75717   75715
SHELL /    65516      53   75378   75379   75721   75719
SHELL /    65517      53   75379   75380   75723   75721
SHELL /    65518      53   75380   75381   75725   75723
SHELL /    65519      53   75381   75382   75727   75725
SHELL /    65520      53   75382   75383   75729   75727
SHELL /    65521      53   75383   75384   75731   75729
SHELL /    65522      53   75385   75386   75735   75733
SHELL /    65523      53   75386   75387   75737   75735
SHELL /    65524      53   75388   75389   75741   75739
SHELL /    65525      53   75389   75390   75743   75741
SHELL /    65526      53   75391   75392   75747   75745
SHELL /    65527      53   75392   75393   75749   75747
SHELL /    65528      53   75394   75395   75753   75751
SHELL /    65529      53   75395   75396   75755   75753
SHELL /    65530      53   75397   75398   75759   75757
SHELL /    65531      53   75398   75399   75761   75759
SHELL /    65532      53   75400   75401   75765   75763
SHELL /    65533      53   75401   75402   75767   75765
SHELL /    65534      53   75403   75404   75771   75769
SHELL /    65535      53   75404   75405   75773   75771
SHELL /    65536      53   75405   75406   75775   75773
SHELL /    65537      53   75406   75407   75777   75775
SHELL /    65538      53   75407   75408   75779   75777
SHELL /    65539      53   75408   75409   75781   75779
SHELL /    65540      53   75410   75411   75785   75783
SHELL /    65541      53   75411   75412   75787   75785
SHELL /    65542      53   75413   75414   75791   75789
SHELL /    65543      53   75414   75415   75793   75791
SHELL /    65544      53   75416   75417   75797   75795
SHELL /    65545      53   75417   75418   75799   75797
SHELL /    65546      53   75419   75420   75803   75801
SHELL /    65547      53   75420   75421   75805   75803
SHELL /    65548      53   75425   75231   75427   75426
SHELL /    65549      53   75426   75428   75224   75225
SHELL /    65550      53   75427   75429   75428   75426
SHELL /    65551      53   75430   75428   75429   75431
SHELL /    65552      53   75431   75429   75233   75234
SHELL /    65553      53   75432   75430   75431   75433
SHELL /    65554      53   75432   75434   75221   75222
SHELL /    65555      53   75433   75431   75234   75235
SHELL /    65556      53   75433   75435   75434   75432
SHELL /    65557      53   75436   75434   75435   75437
SHELL /    65558      53   75437   75435   75236   75237
SHELL /    65559      53   75438   75436   75437   75439
SHELL /    65560      53   75438   75440   75218   75219
SHELL /    65561      53   75439   75437   75237   75238
SHELL /    65562      53   75439   75441   75440   75438
SHELL /    65563      53   75442   75440   75441   75443
SHELL /    65564      53   75443   75441   75239   75240
SHELL /    65565      53   75444   75442   75443   75445
SHELL /    65566      53   75444   75446   75215   75216
SHELL /    65567      53   75445   75443   75240   75241
SHELL /    65568      53   75445   75447   75446   75444
SHELL /    65569      53   75448   75446   75447   75449
SHELL /    65570      53   75449   75447   75242   75243
SHELL /    65571      53   75450   75448   75449   75451
SHELL /    65572      53   75450   75452   75212   75213
SHELL /    65573      53   75451   75449   75243   75244
SHELL /    65574      53   75451   75453   75452   75450
SHELL /    65575      53   75454   75452   75453   75455
SHELL /    65576      53   75455   75453   75245   75246
SHELL /    65577      53   75456   75454   75455   75457
SHELL /    65578      53   75456   75458   75209   75210
SHELL /    65579      53   75457   75455   75246   75247
SHELL /    65580      53   75457   75459   75458   75456
SHELL /    65581      53   75460   75458   75459   75461
SHELL /    65582      53   75461   75459   75248   75249
SHELL /    65583      53   75462   75460   75461   75463
SHELL /    65584      53   75462   75464   75206   75207
SHELL /    65585      53   75463   75461   75249   75250
SHELL /    65586      53   75463   75465   75464   75462
SHELL /    65587      53   75466   75464   75465   75467
SHELL /    65588      53   75467   75465   75251   75252
SHELL /    65589      53   75468   75466   75467   75469
SHELL /    65590      53   75468   75470   75203   75204
SHELL /    65591      53   75469   75467   75252   75253
SHELL /    65592      53   75469   75471   75470   75468
SHELL /    65593      53   75472   75470   75471   75473
SHELL /    65594      53   75473   75471   75254   75255
SHELL /    65595      53   75474   75472   75473   75475
SHELL /    65596      53   75474   75476   75200   75201
SHELL /    65597      53   75475   75473   75255   75256
SHELL /    65598      53   75475   75477   75476   75474
SHELL /    65599      53   75478   75476   75477   75479
SHELL /    65600      53   75479   75477   75257   75258
SHELL /    65601      53   75480   75478   75479   75481
SHELL /    65602      53   75480   75482   75197   75198
SHELL /    65603      53   75481   75479   75258   75259
SHELL /    65604      53   75481   75483   75482   75480
SHELL /    65605      53   75484   75482   75483   75485
SHELL /    65606      53   75485   75483   75260   75261
SHELL /    65607      53   75486   75484   75485   75487
SHELL /    65608      53   75486   75488   75194   75195
SHELL /    65609      53   75487   75485   75261   75262
SHELL /    65610      53   75487   75489   75488   75486
SHELL /    65611      53   75490   75488   75489   75491
SHELL /    65612      53   75491   75489   75263   75264
SHELL /    65613      53   75492   75490   75491   75493
SHELL /    65614      53   75492   75494   75191   75192
SHELL /    65615      53   75493   75491   75264   75265
SHELL /    65616      53   75493   75495   75494   75492
SHELL /    65617      53   75496   75494   75495   75497
SHELL /    65618      53   75497   75495   75266   75267
SHELL /    65619      53   75498   75496   75497   75499
SHELL /    65620      53   75498   75500   75188   75189
SHELL /    65621      53   75499   75497   75267   75268
SHELL /    65622      53   75499   75501   75500   75498
SHELL /    65623      53   75502   75500   75501   75503
SHELL /    65624      53   75503   75501   75269   75270
SHELL /    65625      53   75504   75502   75503   75505
SHELL /    65626      53   75504   75506   75185   75186
SHELL /    65627      53   75505   75503   75270   75271
SHELL /    65628      53   75505   75507   75506   75504
SHELL /    65629      53   75508   75506   75507   75509
SHELL /    65630      53   75509   75507   75272   75273
SHELL /    65631      53   75510   75508   75509   75511
SHELL /    65632      53   75511   75509   75273   75274
SHELL /    65633      53   75512   75510   75511   75513
SHELL /    65634      53   75513   75511   75274   75275
SHELL /    65635      53   75514   75512   75513   75515
SHELL /    65636      53   75515   75513   75275   75276
SHELL /    65637      53   75516   75514   75515   75517
SHELL /    65638      53   75517   75515   75276   75277
SHELL /    65639      53   75518   75516   75517   75519
SHELL /    65640      53   75518   75520   75178   75179
SHELL /    65641      53   75519   75517   75277   75278
SHELL /    65642      53   75519   75521   75520   75518
SHELL /    65643      53   75522   75520   75521   75523
SHELL /    65644      53   75523   75521   75279   75280
SHELL /    65645      53   75524   75522   75523   75525
SHELL /    65646      53   75524   75526   75175   75176
SHELL /    65647      53   75525   75523   75280   75281
SHELL /    65648      53   75525   75527   75526   75524
SHELL /    65649      53   75528   75526   75527   75529
SHELL /    65650      53   75529   75527   75282   75283
SHELL /    65651      53   75530   75528   75529   75531
SHELL /    65652      53   75530   75532   75172   75173
SHELL /    65653      53   75531   75529   75283   75284
SHELL /    65654      53   75531   75533   75532   75530
SHELL /    65655      53   75534   75532   75533   75535
SHELL /    65656      53   75535   75533   75285   75286
SHELL /    65657      53   75536   75534   75535   75537
SHELL /    65658      53   75536   75538   75169   75170
SHELL /    65659      53   75537   75535   75286   75287
SHELL /    65660      53   75537   75539   75538   75536
SHELL /    65661      53   75540   75538   75539   75541
SHELL /    65662      53   75541   75539   75288   75289
SHELL /    65663      53   75542   75540   75541   75543
SHELL /    65664      53   75542   75544   75166   75167
SHELL /    65665      53   75543   75541   75289   75290
SHELL /    65666      53   75543   75545   75544   75542
SHELL /    65667      53   75546   75544   75545   75547
SHELL /    65668      53   75547   75545   75291   75292
SHELL /    65669      53   75548   75546   75547   75549
SHELL /    65670      53   75548   75550   75163   75164
SHELL /    65671      53   75549   75547   75292   75293
SHELL /    65672      53   75549   75551   75550   75548
SHELL /    65673      53   75552   75550   75551   75553
SHELL /    65674      53   75553   75551   75294   75295
SHELL /    65675      53   75554   75552   75553   75555
SHELL /    65676      53   75554   75556   75160   75161
SHELL /    65677      53   75555   75553   75295   75296
SHELL /    65678      53   75555   75557   75556   75554
SHELL /    65679      53   75558   75556   75557   75559
SHELL /    65680      53   75559   75557   75297   75298
SHELL /    65681      53   75560   75558   75559   75561
SHELL /    65682      53   75561   75559   75298   75299
SHELL /    65683      53   75562   75560   75561   75563
SHELL /    65684      53   75563   75561   75299   75300
SHELL /    65685      53   75564   75562   75563   75565
SHELL /    65686      53   75565   75563   75300   75301
SHELL /    65687      53   75566   75564   75565   75567
SHELL /    65688      53   75567   75565   75301   75302
SHELL /    65689      53   75568   75566   75567   75569
SHELL /    65690      53   75568   75570   75153   75154
SHELL /    65691      53   75569   75567   75302   75303
SHELL /    65692      53   75569   75571   75570   75568
SHELL /    65693      53   75572   75570   75571   75573
SHELL /    65694      53   75573   75571   75304   75305
SHELL /    65695      53   75574   75572   75573   75575
SHELL /    65696      53   75574   75576   75150   75151
SHELL /    65697      53   75575   75573   75305   75306
SHELL /    65698      53   75575   75577   75576   75574
SHELL /    65699      53   75578   75576   75577   75579
SHELL /    65700      53   75579   75577   75307   75308
SHELL /    65701      53   75580   75578   75579   75581
SHELL /    65702      53   75580   75582   75147   75148
SHELL /    65703      53   75581   75579   75308   75309
SHELL /    65704      53   75581   75583   75582   75580
SHELL /    65705      53   75584   75582   75583   75585
SHELL /    65706      53   75585   75583   75310   75311
SHELL /    65707      53   75586   75584   75585   75587
SHELL /    65708      53   75586   75588   75144   75145
SHELL /    65709      53   75587   75585   75311   75312
SHELL /    65710      53   75587   75589   75588   75586
SHELL /    65711      53   75590   75588   75589   75591
SHELL /    65712      53   75591   75589   75313   75314
SHELL /    65713      53   75592   75590   75591   75593
SHELL /    65714      53   75592   75594   75141   75142
SHELL /    65715      53   75593   75591   75314   75315
SHELL /    65716      53   75593   75595   75594   75592
SHELL /    65717      53   75596   75594   75595   75597
SHELL /    65718      53   75597   75595   75316   75317
SHELL /    65719      53   75598   75596   75597   75599
SHELL /    65720      53   75598   75600   75138   75139
SHELL /    65721      53   75599   75597   75317   75318
SHELL /    65722      53   75599   75601   75600   75598
SHELL /    65723      53   75602   75600   75601   75603
SHELL /    65724      53   75603   75601   75319   75320
SHELL /    65725      53   75604   75602   75603   75605
SHELL /    65726      53   75604   75606   75135   75136
SHELL /    65727      53   75605   75603   75320   75321
SHELL /    65728      53   75605   75607   75606   75604
SHELL /    65729      53   75608   75606   75607   75609
SHELL /    65730      53   75609   75607   75322   75323
SHELL /    65731      53   75610   75608   75609   75611
SHELL /    65732      53   75611   75609   75323   75324
SHELL /    65733      53   75612   75610   75611   75613
SHELL /    65734      53   75613   75611   75324   75325
SHELL /    65735      53   75614   75612   75613   75615
SHELL /    65736      53   75615   75613   75325   75326
SHELL /    65737      53   75616   75614   75615   75617
SHELL /    65738      53   75617   75615   75326   75327
SHELL /    65739      53   75618   75616   75617   75619
SHELL /    65740      53   75618   75620   75128   75129
SHELL /    65741      53   75619   75617   75327   75328
SHELL /    65742      53   75619   75621   75620   75618
SHELL /    65743      53   75620   75622   75127   75128
SHELL /    65744      53   75621   75623   75622   75620
SHELL /    65745      53   75622   75624   75126   75127
SHELL /    65746      53   75623   75625   75624   75622
SHELL /    65747      53   75624   75626   75125   75126
SHELL /    65748      53   75625   75627   75626   75624
SHELL /    65749      53   75626   75628   75124   75125
SHELL /    65750      53   75627   75629   75628   75626
SHELL /    65751      53   75628   75630   75123   75124
SHELL /    65752      53   75629   75631   75630   75628
SHELL /    65753      53   75632   75630   75631   75633
SHELL /    65754      53   75632   75634   75121   75122
SHELL /    65755      53   75633   75631   75334   75335
SHELL /    65756      53   75633   75635   75634   75632
SHELL /    65757      53   75634   75636   75120   75121
SHELL /    65758      53   75635   75637   75636   75634
SHELL /    65759      53   75638   75636   75637   75639
SHELL /    65760      53   75638   75640   75118   75119
SHELL /    65761      53   75639   75637   75337   75338
SHELL /    65762      53   75639   75641   75640   75638
SHELL /    65763      53   75640   75642   75117   75118
SHELL /    65764      53   75641   75643   75642   75640
SHELL /    65765      53   75644   75642   75643   75645
SHELL /    65766      53   75644   75646   75115   75116
SHELL /    65767      53   75645   75643   75340   75341
SHELL /    65768      53   75645   75647   75646   75644
SHELL /    65769      53   75646   75648   75114   75115
SHELL /    65770      53   75647   75649   75648   75646
SHELL /    65771      53   75650   75648   75649   75651
SHELL /    65772      53   75650   75652   75112   75113
SHELL /    65773      53   75651   75649   75343   75344
SHELL /    65774      53   75651   75653   75652   75650
SHELL /    65775      53   75652   75654   75111   75112
SHELL /    65776      53   75653   75655   75654   75652
SHELL /    65777      53   75656   75654   75655   75657
SHELL /    65778      53   75656   75658   75109   75110
SHELL /    65779      53   75657   75655   75346   75347
SHELL /    65780      53   75657   75659   75658   75656
SHELL /    65781      53   75658   75660   75108   75109
SHELL /    65782      53   75659   75661   75660   75658
SHELL /    65783      53   75662   75660   75661   75663
SHELL /    65784      53   75662   75664   75106   75107
SHELL /    65785      53   75663   75661   75349   75350
SHELL /    65786      53   75663   75665   75664   75662
SHELL /    65787      53   75664   75666   75105   75106
SHELL /    65788      53   75665   75667   75666   75664
SHELL /    65789      53   75668   75666   75667   75669
SHELL /    65790      53   75668   75670   75103   75104
SHELL /    65791      53   75669   75667   75352   75353
SHELL /    65792      53   75669   75671   75670   75668
SHELL /    65793      53   75670   75672   75102   75103
SHELL /    65794      53   75671   75673   75672   75670
SHELL /    65795      53   75672   75674   75101   75102
SHELL /    65796      53   75673   75675   75674   75672
SHELL /    65797      53   75674   75676   75100   75101
SHELL /    65798      53   75675   75677   75676   75674
SHELL /    65799      53   75676   75678   75099   75100
SHELL /    65800      53   75677   75679   75678   75676
SHELL /    65801      53   75678   75680   75098   75099
SHELL /    65802      53   75679   75681   75680   75678
SHELL /    65803      53   75682   75680   75681   75683
SHELL /    65804      53   75682   75684   75096   75097
SHELL /    65805      53   75683   75681   75359   75360
SHELL /    65806      53   75683   75685   75684   75682
SHELL /    65807      53   75684   75686   75095   75096
SHELL /    65808      53   75685   75687   75686   75684
SHELL /    65809      53   75688   75686   75687   75689
SHELL /    65810      53   75688   75690   75093   75094
SHELL /    65811      53   75689   75687   75362   75363
SHELL /    65812      53   75689   75691   75690   75688
SHELL /    65813      53   75690   75692   75092   75093
SHELL /    65814      53   75691   75693   75692   75690
SHELL /    65815      53   75694   75692   75693   75695
SHELL /    65816      53   75694   75696   75090   75091
SHELL /    65817      53   75695   75693   75365   75366
SHELL /    65818      53   75695   75697   75696   75694
SHELL /    65819      53   75696   75698   75089   75090
SHELL /    65820      53   75697   75699   75698   75696
SHELL /    65821      53   75700   75698   75699   75701
SHELL /    65822      53   75700   75702   75087   75088
SHELL /    65823      53   75701   75699   75368   75369
SHELL /    65824      53   75701   75703   75702   75700
SHELL /    65825      53   75702   75704   75086   75087
SHELL /    65826      53   75703   75705   75704   75702
SHELL /    65827      53   75706   75704   75705   75707
SHELL /    65828      53   75706   75708   75084   75085
SHELL /    65829      53   75707   75705   75371   75372
SHELL /    65830      53   75707   75709   75708   75706
SHELL /    65831      53   75708   75710   75083   75084
SHELL /    65832      53   75709   75711   75710   75708
SHELL /    65833      53   75712   75710   75711   75713
SHELL /    65834      53   75712   75714   75081   75082
SHELL /    65835      53   75713   75711   75374   75375
SHELL /    65836      53   75713   75715   75714   75712
SHELL /    65837      53   75714   75716   75080   75081
SHELL /    65838      53   75715   75717   75716   75714
SHELL /    65839      53   75718   75716   75717   75719
SHELL /    65840      53   75718   75720   75078   75079
SHELL /    65841      53   75719   75717   75377   75378
SHELL /    65842      53   75719   75721   75720   75718
SHELL /    65843      53   75720   75722   75077   75078
SHELL /    65844      53   75721   75723   75722   75720
SHELL /    65845      53   75722   75724   75076   75077
SHELL /    65846      53   75723   75725   75724   75722
SHELL /    65847      53   75724   75726   75075   75076
SHELL /    65848      53   75725   75727   75726   75724
SHELL /    65849      53   75726   75728   75074   75075
SHELL /    65850      53   75727   75729   75728   75726
SHELL /    65851      53   75728   75730   75073   75074
SHELL /    65852      53   75729   75731   75730   75728
SHELL /    65853      53   75732   75730   75731   75733
SHELL /    65854      53   75732   75734   75071   75072
SHELL /    65855      53   75733   75731   75384   75385
SHELL /    65856      53   75733   75735   75734   75732
SHELL /    65857      53   75734   75736   75070   75071
SHELL /    65858      53   75735   75737   75736   75734
SHELL /    65859      53   75738   75736   75737   75739
SHELL /    65860      53   75738   75740   75068   75069
SHELL /    65861      53   75739   75737   75387   75388
SHELL /    65862      53   75739   75741   75740   75738
SHELL /    65863      53   75740   75742   75067   75068
SHELL /    65864      53   75741   75743   75742   75740
SHELL /    65865      53   75744   75742   75743   75745
SHELL /    65866      53   75744   75746   75065   75066
SHELL /    65867      53   75745   75743   75390   75391
SHELL /    65868      53   75745   75747   75746   75744
SHELL /    65869      53   75746   75748   75064   75065
SHELL /    65870      53   75747   75749   75748   75746
SHELL /    65871      53   75750   75748   75749   75751
SHELL /    65872      53   75750   75752   75062   75063
SHELL /    65873      53   75751   75749   75393   75394
SHELL /    65874      53   75751   75753   75752   75750
SHELL /    65875      53   75752   75754   75061   75062
SHELL /    65876      53   75753   75755   75754   75752
SHELL /    65877      53   75756   75754   75755   75757
SHELL /    65878      53   75756   75758   75059   75060
SHELL /    65879      53   75757   75755   75396   75397
SHELL /    65880      53   75757   75759   75758   75756
SHELL /    65881      53   75758   75760   75058   75059
SHELL /    65882      53   75759   75761   75760   75758
SHELL /    65883      53   75762   75760   75761   75763
SHELL /    65884      53   75762   75764   75056   75057
SHELL /    65885      53   75763   75761   75399   75400
SHELL /    65886      53   75763   75765   75764   75762
SHELL /    65887      53   75764   75766   75055   75056
SHELL /    65888      53   75765   75767   75766   75764
SHELL /    65889      53   75768   75766   75767   75769
SHELL /    65890      53   75768   75770   75053   75054
SHELL /    65891      53   75769   75767   75402   75403
SHELL /    65892      53   75769   75771   75770   75768
SHELL /    65893      53   75770   75772   75052   75053
SHELL /    65894      53   75771   75773   75772   75770
SHELL /    65895      53   75772   75774   75051   75052
SHELL /    65896      53   75773   75775   75774   75772
SHELL /    65897      53   75774   75776   75050   75051
SHELL /    65898      53   75775   75777   75776   75774
SHELL /    65899      53   75776   75778   75049   75050
SHELL /    65900      53   75777   75779   75778   75776
SHELL /    65901      53   75778   75780   75048   75049
SHELL /    65902      53   75779   75781   75780   75778
SHELL /    65903      53   75782   75780   75781   75783
SHELL /    65904      53   75782   75784   75046   75047
SHELL /    65905      53   75783   75781   75409   75410
SHELL /    65906      53   75783   75785   75784   75782
SHELL /    65907      53   75784   75786   75045   75046
SHELL /    65908      53   75785   75787   75786   75784
SHELL /    65909      53   75788   75786   75787   75789
SHELL /    65910      53   75788   75790   75043   75044
SHELL /    65911      53   75789   75787   75412   75413
SHELL /    65912      53   75789   75791   75790   75788
SHELL /    65913      53   75790   75792   75042   75043
SHELL /    65914      53   75791   75793   75792   75790
SHELL /    65915      53   75794   75792   75793   75795
SHELL /    65916      53   75794   75796   75040   75041
SHELL /    65917      53   75795   75793   75415   75416
SHELL /    65918      53   75795   75797   75796   75794
SHELL /    65919      53   75796   75798   75039   75040
SHELL /    65920      53   75797   75799   75798   75796
SHELL /    65921      53   75800   75798   75799   75801
SHELL /    65922      53   75800   75802   75037   75038
SHELL /    65923      53   75801   75799   75418   75419
SHELL /    65924      53   75801   75803   75802   75800
SHELL /    65925      53   75802   75804   75036   75037
SHELL /    65926      53   75803   75805   75804   75802
SHELL /    65927      53   75806   75804   75805   75807
SHELL /    65928      53   75807   75805   75421   75422
SHELL /    65929      53   75808   75806   75807   75809
SHELL /    65930      53   75809   75807   75422   75423
SHELL /    65931      53   75810   75808   75809   75811
SHELL /    65932      53   75810   75812   75032   75033
SHELL /    65933      53   75811   74106   75027   75812
SHELL /    65934      53   75811   75809   75423   75424
SHELL /    65935      53   75813   75812   75027   75028
SHELL /    65936      53   75814   75913   75912   13222
SHELL /    65937      53   75842   75843   75970   75968
SHELL /    65938      53   75843   75844   75972   75970
SHELL /    65939      53   75844   75845   75974   75972
SHELL /    65940      53   75845   75846   75976   75974
SHELL /    65941      53   75846   75847   75978   75976
SHELL /    65942      53   75847   75848   75980   75978
SHELL /    65943      53   75848   75849   75982   75980
SHELL /    65944      53   75849   75850   75984   75982
SHELL /    65945      53   75850   75851   75986   75984
SHELL /    65946      53   75851   75852   75988   75986
SHELL /    65947      53   75852   75853   75990   75988
SHELL /    65948      53   75853   75854   75992   75990
SHELL /    65949      53   75854   75855   75994   75992
SHELL /    65950      53   75855   75856   75996   75994
SHELL /    65951      53   75856   75857   75998   75996
SHELL /    65952      53   75857   75858   76000   75998
SHELL /    65953      53   75858   75859   76002   76000
SHELL /    65954      53   75877   75878   75969   75971
SHELL /    65955      53   75878   75879   75967   75969
SHELL /    65956      53   75879   75880   75965   75967
SHELL /    65957      53   75880   75881   75963   75965
SHELL /    65958      53   75881   75882   75961   75963
SHELL /    65959      53   75882   75883   75959   75961
SHELL /    65960      53   75883   75884   75957   75959
SHELL /    65961      53   75884   75885   75955   75957
SHELL /    65962      53   75885   75886   75953   75955
SHELL /    65963      53   75886   75887   75951   75953
SHELL /    65964      53   75887   75888   75949   75951
SHELL /    65965      53   75888   75889   75947   75949
SHELL /    65966      53   75889   75890   75945   75947
SHELL /    65967      53   75890   75891   75943   75945
SHELL /    65968      53   75891   75892   75941   75943
SHELL /    65969      53   75892   75893   75939   75941
SHELL /    65970      53   75893   75894   75937   75939
SHELL /    65971      53   75894   75895   75935   75937
SHELL /    65972      53   75895   75896   75933   75935
SHELL /    65973      53   75896   75897   75931   75933
SHELL /    65974      53   75897   75898   75929   75931
SHELL /    65975      53   75898   75899   75927   75929
SHELL /    65976      53   75899   75900   75925   75927
SHELL /    65977      53   75900   75901   75923   75925
SHELL /    65978      53   75901   75902   75921   75923
SHELL /    65979      53   75902   75903   75919   75921
SHELL /    65980      53   75903   75904   75917   75919
SHELL /    65981      53   75904   75905   75915   75917
SHELL /    65982      53   75907   75910   75911   75912
SHELL /    65983      53   75909   75910   75907   75908
SHELL /    65984      53   75914   75913   75814   75815
SHELL /    65985      53   75915   75906   75912   75913
SHELL /    65986      53   75916   75914   75815   75816
SHELL /    65987      53   75917   75915   75913   75914
SHELL /    65988      53   75918   75916   75816   75817
SHELL /    65989      53   75919   75917   75914   75916
SHELL /    65990      53   75920   75918   75817   75818
SHELL /    65991      53   75921   75919   75916   75918
SHELL /    65992      53   75922   75920   75818   75819
SHELL /    65993      53   75923   75921   75918   75920
SHELL /    65994      53   75924   75922   75819   75820
SHELL /    65995      53   75925   75923   75920   75922
SHELL /    65996      53   75926   75924   75820   75821
SHELL /    65997      53   75927   75925   75922   75924
SHELL /    65998      53   75928   75926   75821   75822
SHELL /    65999      53   75929   75927   75924   75926
SHELL /    66000      53   75930   75928   75822   75823
SHELL /    66001      53   75931   75929   75926   75928
SHELL /    66002      53   75932   75930   75823   75824
SHELL /    66003      53   75933   75931   75928   75930
SHELL /    66004      53   75934   75932   75824   75825
SHELL /    66005      53   75935   75933   75930   75932
SHELL /    66006      53   75936   75934   75825   75826
SHELL /    66007      53   75937   75935   75932   75934
SHELL /    66008      53   75938   75936   75826   75827
SHELL /    66009      53   75939   75937   75934   75936
SHELL /    66010      53   75940   75938   75827   75828
SHELL /    66011      53   75941   75939   75936   75938
SHELL /    66012      53   75942   75940   75828   75829
SHELL /    66013      53   75943   75941   75938   75940
SHELL /    66014      53   75944   75942   75829   75830
SHELL /    66015      53   75945   75943   75940   75942
SHELL /    66016      53   75946   75944   75830   75831
SHELL /    66017      53   75947   75945   75942   75944
SHELL /    66018      53   75948   75946   75831   75832
SHELL /    66019      53   75949   75947   75944   75946
SHELL /    66020      53   75950   75948   75832   75833
SHELL /    66021      53   75951   75949   75946   75948
SHELL /    66022      53   75952   75950   75833   75834
SHELL /    66023      53   75953   75951   75948   75950
SHELL /    66024      53   75954   75952   75834   75835
SHELL /    66025      53   75955   75953   75950   75952
SHELL /    66026      53   75956   75954   75835   75836
SHELL /    66027      53   75957   75955   75952   75954
SHELL /    66028      53   75958   75956   75836   75837
SHELL /    66029      53   75959   75957   75954   75956
SHELL /    66030      53   75960   75958   75837   75838
SHELL /    66031      53   75961   75959   75956   75958
SHELL /    66032      53   75962   75960   75838   75839
SHELL /    66033      53   75963   75961   75958   75960
SHELL /    66034      53   75964   75962   75839   75840
SHELL /    66035      53   75965   75963   75960   75962
SHELL /    66036      53   75966   75964   75840   75841
SHELL /    66037      53   75967   75965   75962   75964
SHELL /    66038      53   75968   75966   75841   75842
SHELL /    66039      53   75968   75970   75973   75971
SHELL /    66040      53   75969   75967   75964   75966
SHELL /    66041      53   75970   75972   75975   75973
SHELL /    66042      53   75971   75969   75966   75968
SHELL /    66043      53   75971   75973   75876   75877
SHELL /    66044      53   75972   75974   75977   75975
SHELL /    66045      53   75973   75975   75875   75876
SHELL /    66046      53   75974   75976   75979   75977
SHELL /    66047      53   75975   75977   75874   75875
SHELL /    66048      53   75976   75978   75981   75979
SHELL /    66049      53   75977   75979   75873   75874
SHELL /    66050      53   75978   75980   75983   75981
SHELL /    66051      53   75979   75981   75872   75873
SHELL /    66052      53   75980   75982   75985   75983
SHELL /    66053      53   75981   75983   75871   75872
SHELL /    66054      53   75982   75984   75987   75985
SHELL /    66055      53   75983   75985   75870   75871
SHELL /    66056      53   75984   75986   75989   75987
SHELL /    66057      53   75985   75987   75869   75870
SHELL /    66058      53   75986   75988   75991   75989
SHELL /    66059      53   75987   75989   75868   75869
SHELL /    66060      53   75988   75990   75993   75991
SHELL /    66061      53   75989   75991   75867   75868
SHELL /    66062      53   75990   75992   75995   75993
SHELL /    66063      53   75991   75993   75866   75867
SHELL /    66064      53   75992   75994   75997   75995
SHELL /    66065      53   75993   75995   75865   75866
SHELL /    66066      53   75994   75996   75999   75997
SHELL /    66067      53   75995   75997   75864   75865
SHELL /    66068      53   75996   75998   76001   75999
SHELL /    66069      53   75997   75999   75863   75864
SHELL /    66070      53   75998   76000   76003   76001
SHELL /    66071      53   75999   76001   75862   75863
SHELL /    66072      53   76000   76002   76004   76003
SHELL /    66073      53   76001   76003   75861   75862
SHELL /    66074      53   76003   76004   75860   75861
SHELL /    66075      53   76017   76184   76182   76183
SHELL /    66076      53   76018   76019   76185   76184
SHELL /    66077      53   76020   76021   76187   76186
SHELL /    66078      53   76021   76022   76189   76187
SHELL /    66079      53   76022   76023   76191   76189
SHELL /    66080      53   76025   76026   76197   76195
SHELL /    66081      53   76028   76029   76203   76201
SHELL /    66082      53   76031   76032   76209   76207
SHELL /    66083      53   76034   76035   76215   76213
SHELL /    66084      53   76037   76038   76221   76219
SHELL /    66085      53   76040   76041   76227   76225
SHELL /    66086      53   76043   76044   76233   76231
SHELL /    66087      53   76046   76047   76239   76237
SHELL /    66088      53   76049   76050   76245   76243
SHELL /    66089      53   76052   76053   76251   76249
SHELL /    66090      53   76055   76056   76257   76255
SHELL /    66091      53   76058   76059   76263   76261
SHELL /    66092      53   76061   76062   76269   76267
SHELL /    66093      53   76064   76065   76275   76273
SHELL /    66094      53   76065   76066   76277   76275
SHELL /    66095      53   76067   76068   76281   76279
SHELL /    66096      53   76068   76069   76283   76281
SHELL /    66097      53   76070   76071   76287   76285
SHELL /    66098      53   76071   76072   76289   76287
SHELL /    66099      53   76073   76074   76293   76291
SHELL /    66100      53   76074   76075   76295   76293
SHELL /    66101      53   76076   76077   76299   76297
SHELL /    66102      53   76077   76078   76301   76299
SHELL /    66103      53   76079   76080   76305   76303
SHELL /    66104      53   76080   76081   76307   76305
SHELL /    66105      53   76082   76083   76311   76309
SHELL /    66106      53   76083   76084   76313   76311
SHELL /    66107      53   76085   76086   76317   76315
SHELL /    66108      53   76086   76087   76319   76317
SHELL /    66109      53   76088   76089   76323   76321
SHELL /    66110      53   76089   76090   76325   76323
SHELL /    66111      53   76091   76092   76329   76327
SHELL /    66112      53   76109   76110   76328   76330
SHELL /    66113      53   76112   76113   76322   76324
SHELL /    66114      53   76115   76116   76316   76318
SHELL /    66115      53   76118   76119   76310   76312
SHELL /    66116      53   76121   76122   76304   76306
SHELL /    66117      53   76124   76125   76298   76300
SHELL /    66118      53   76127   76128   76292   76294
SHELL /    66119      53   76130   76131   76286   76288
SHELL /    66120      53   76133   76134   76280   76282
SHELL /    66121      53   76136   76137   76274   76276
SHELL /    66122      53   76137   76138   76272   76274
SHELL /    66123      53   76139   76140   76268   76270
SHELL /    66124      53   76140   76141   76266   76268
SHELL /    66125      53   76142   76143   76262   76264
SHELL /    66126      53   76143   76144   76260   76262
SHELL /    66127      53   76145   76146   76256   76258
SHELL /    66128      53   76146   76147   76254   76256
SHELL /    66129      53   76148   76149   76250   76252
SHELL /    66130      53   76149   76150   76248   76250
SHELL /    66131      53   76151   76152   76244   76246
SHELL /    66132      53   76152   76153   76242   76244
SHELL /    66133      53   76154   76155   76238   76240
SHELL /    66134      53   76155   76156   76236   76238
SHELL /    66135      53   76157   76158   76232   76234
SHELL /    66136      53   76158   76159   76230   76232
SHELL /    66137      53   76160   76161   76226   76228
SHELL /    66138      53   76161   76162   76224   76226
SHELL /    66139      53   76163   76164   76220   76222
SHELL /    66140      53   76164   76165   76218   76220
SHELL /    66141      53   76166   76167   76214   76216
SHELL /    66142      53   76167   76168   76212   76214
SHELL /    66143      53   76169   76170   76208   76210
SHELL /    66144      53   76170   76171   76206   76208
SHELL /    66145      53   76172   76173   76202   76204
SHELL /    66146      53   76173   76174   76200   76202
SHELL /    66147      53   76175   76176   76196   76198
SHELL /    66148      53   76176   76177   76194   76196
SHELL /    66149      53   76184   76185   76181   76182
SHELL /    66150      53   76186   76185   76019   76020
SHELL /    66151      53   76186   76187   76190   76188
SHELL /    66152      53   76187   76189   76192   76190
SHELL /    66153      53   76188   74100   76181   76185
SHELL /    66154      53   76188   76190   76179   76180
SHELL /    66155      53   76189   76191   76194   76192
SHELL /    66156      53   76190   76192   76178   76179
SHELL /    66157      53   76192   76194   76177   76178
SHELL /    66158      53   76193   76191   76023   76024
SHELL /    66159      53   76195   76193   76024   76025
SHELL /    66160      53   76195   76197   76200   76198
SHELL /    66161      53   76196   76194   76191   76193
SHELL /    66162      53   76198   76196   76193   76195
SHELL /    66163      53   76198   76200   76174   76175
SHELL /    66164      53   76199   76197   76026   76027
SHELL /    66165      53   76201   76199   76027   76028
SHELL /    66166      53   76201   76203   76206   76204
SHELL /    66167      53   76202   76200   76197   76199
SHELL /    66168      53   76204   76202   76199   76201
SHELL /    66169      53   76204   76206   76171   76172
SHELL /    66170      53   76205   76203   76029   76030
SHELL /    66171      53   76207   76205   76030   76031
SHELL /    66172      53   76207   76209   76212   76210
SHELL /    66173      53   76208   76206   76203   76205
SHELL /    66174      53   76210   76208   76205   76207
SHELL /    66175      53   76210   76212   76168   76169
SHELL /    66176      53   76211   76209   76032   76033
SHELL /    66177      53   76213   76211   76033   76034
SHELL /    66178      53   76213   76215   76218   76216
SHELL /    66179      53   76214   76212   76209   76211
SHELL /    66180      53   76216   76214   76211   76213
SHELL /    66181      53   76216   76218   76165   76166
SHELL /    66182      53   76217   76215   76035   76036
SHELL /    66183      53   76219   76217   76036   76037
SHELL /    66184      53   76219   76221   76224   76222
SHELL /    66185      53   76220   76218   76215   76217
SHELL /    66186      53   76222   76220   76217   76219
SHELL /    66187      53   76222   76224   76162   76163
SHELL /    66188      53   76223   76221   76038   76039
SHELL /    66189      53   76225   76223   76039   76040
SHELL /    66190      53   76225   76227   76230   76228
SHELL /    66191      53   76226   76224   76221   76223
SHELL /    66192      53   76228   76226   76223   76225
SHELL /    66193      53   76228   76230   76159   76160
SHELL /    66194      53   76229   76227   76041   76042
SHELL /    66195      53   76231   76229   76042   76043
SHELL /    66196      53   76231   76233   76236   76234
SHELL /    66197      53   76232   76230   76227   76229
SHELL /    66198      53   76234   76232   76229   76231
SHELL /    66199      53   76234   76236   76156   76157
SHELL /    66200      53   76235   76233   76044   76045
SHELL /    66201      53   76237   76235   76045   76046
SHELL /    66202      53   76237   76239   76242   76240
SHELL /    66203      53   76238   76236   76233   76235
SHELL /    66204      53   76240   76238   76235   76237
SHELL /    66205      53   76240   76242   76153   76154
SHELL /    66206      53   76241   76239   76047   76048
SHELL /    66207      53   76243   76241   76048   76049
SHELL /    66208      53   76243   76245   76248   76246
SHELL /    66209      53   76244   76242   76239   76241
SHELL /    66210      53   76246   76244   76241   76243
SHELL /    66211      53   76246   76248   76150   76151
SHELL /    66212      53   76247   76245   76050   76051
SHELL /    66213      53   76249   76247   76051   76052
SHELL /    66214      53   76249   76251   76254   76252
SHELL /    66215      53   76250   76248   76245   76247
SHELL /    66216      53   76252   76250   76247   76249
SHELL /    66217      53   76252   76254   76147   76148
SHELL /    66218      53   76253   76251   76053   76054
SHELL /    66219      53   76255   76253   76054   76055
SHELL /    66220      53   76255   76257   76260   76258
SHELL /    66221      53   76256   76254   76251   76253
SHELL /    66222      53   76258   76256   76253   76255
SHELL /    66223      53   76258   76260   76144   76145
SHELL /    66224      53   76259   76257   76056   76057
SHELL /    66225      53   76261   76259   76057   76058
SHELL /    66226      53   76261   76263   76266   76264
SHELL /    66227      53   76262   76260   76257   76259
SHELL /    66228      53   76264   76262   76259   76261
SHELL /    66229      53   76264   76266   76141   76142
SHELL /    66230      53   76265   76263   76059   76060
SHELL /    66231      53   76267   76265   76060   76061
SHELL /    66232      53   76267   76269   76272   76270
SHELL /    66233      53   76268   76266   76263   76265
SHELL /    66234      53   76270   76268   76265   76267
SHELL /    66235      53   76270   76272   76138   76139
SHELL /    66236      53   76271   76269   76062   76063
SHELL /    66237      53   76273   76271   76063   76064
SHELL /    66238      53   76273   76275   76278   76276
SHELL /    66239      53   76274   76272   76269   76271
SHELL /    66240      53   76275   76277   76280   76278
SHELL /    66241      53   76276   76274   76271   76273
SHELL /    66242      53   76276   76278   76135   76136
SHELL /    66243      53   76278   76280   76134   76135
SHELL /    66244      53   76279   76277   76066   76067
SHELL /    66245      53   76279   76281   76284   76282
SHELL /    66246      53   76281   76283   76286   76284
SHELL /    66247      53   76282   76280   76277   76279
SHELL /    66248      53   76282   76284   76132   76133
SHELL /    66249      53   76284   76286   76131   76132
SHELL /    66250      53   76285   76283   76069   76070
SHELL /    66251      53   76285   76287   76290   76288
SHELL /    66252      53   76287   76289   76292   76290
SHELL /    66253      53   76288   76286   76283   76285
SHELL /    66254      53   76288   76290   76129   76130
SHELL /    66255      53   76290   76292   76128   76129
SHELL /    66256      53   76291   76289   76072   76073
SHELL /    66257      53   76291   76293   76296   76294
SHELL /    66258      53   76293   76295   76298   76296
SHELL /    66259      53   76294   76292   76289   76291
SHELL /    66260      53   76294   76296   76126   76127
SHELL /    66261      53   76296   76298   76125   76126
SHELL /    66262      53   76297   76295   76075   76076
SHELL /    66263      53   76297   76299   76302   76300
SHELL /    66264      53   76299   76301   76304   76302
SHELL /    66265      53   76300   76298   76295   76297
SHELL /    66266      53   76300   76302   76123   76124
SHELL /    66267      53   76302   76304   76122   76123
SHELL /    66268      53   76303   76301   76078   76079
SHELL /    66269      53   76303   76305   76308   76306
SHELL /    66270      53   76305   76307   76310   76308
SHELL /    66271      53   76306   76304   76301   76303
SHELL /    66272      53   76306   76308   76120   76121
SHELL /    66273      53   76308   76310   76119   76120
SHELL /    66274      53   76309   76307   76081   76082
SHELL /    66275      53   76309   76311   76314   76312
SHELL /    66276      53   76311   76313   76316   76314
SHELL /    66277      53   76312   76310   76307   76309
SHELL /    66278      53   76312   76314   76117   76118
SHELL /    66279      53   76314   76316   76116   76117
SHELL /    66280      53   76315   76313   76084   76085
SHELL /    66281      53   76315   76317   76320   76318
SHELL /    66282      53   76317   76319   76322   76320
SHELL /    66283      53   76318   76316   76313   76315
SHELL /    66284      53   76318   76320   76114   76115
SHELL /    66285      53   76320   76322   76113   76114
SHELL /    66286      53   76321   76319   76087   76088
SHELL /    66287      53   76321   76323   76326   76324
SHELL /    66288      53   76323   76325   76328   76326
SHELL /    66289      53   76324   76322   76319   76321
SHELL /    66290      53   76324   76326   76111   76112
SHELL /    66291      53   76326   76328   76110   76111
SHELL /    66292      53   76327   76325   76090   76091
SHELL /    66293      53   76327   76329   76331   76330
SHELL /    66294      53   76330   76328   76325   76327
SHELL /    66295      53   76330   76331   76108   76109
SHELL /    66296      53   76332   76333   76445   76446
SHELL /    66297      53   76335   76336   76449   76448
SHELL /    66298      53   76440   76441   76454   76456
SHELL /    66299      53   76441   76442   76452   76454
SHELL /    66300      53   76445   76333   76334   76447
SHELL /    66301      53   76448   76447   76334   76335
SHELL /    66302      53   76448   76449   76452   76450
SHELL /    66303      53   76450   76444   76447   76448
SHELL /    66304      53   76450   76452   76442   76443
SHELL /    66305      53   76451   76449   76336   76337
SHELL /    66306      53   76453   76451   76337   76338
SHELL /    66307      53   76454   76452   76449   76451
SHELL /    66308      53   76455   76453   76338   76339
SHELL /    66309      53   76456   76454   76451   76453
SHELL /    66310      53   76457   76455   76339   76340
SHELL /    66311      53   76458   76456   76453   76455
SHELL /    66312      53   76362   76363   76503   76501
SHELL /    66313      53   76363   76364   76505   76503
SHELL /    66314      53   76364   76365   76507   76505
SHELL /    66315      53   76365   76366   76509   76507
SHELL /    66316      53   76366   76367   76511   76509
SHELL /    66317      53   76367   76368   76513   76511
SHELL /    66318      53   76368   76369   76515   76513
SHELL /    66319      53   76369   76370   76517   76515
SHELL /    66320      53   76370   76371   76519   76517
SHELL /    66321      53   76371   76372   76521   76519
SHELL /    66322      53   76372   76373   76523   76521
SHELL /    66323      53   76373   76374   76525   76523
SHELL /    66324      53   76374   76375   76527   76525
SHELL /    66325      53   76375   76376   76529   76527
SHELL /    66326      53   76376   76377   76531   76529
SHELL /    66327      53   76377   76378   76533   76531
SHELL /    66328      53   76378   76379   76535   76533
SHELL /    66329      53   76379   76380   76537   76535
SHELL /    66330      53   76380   76381   76539   76537
SHELL /    66331      53   76381   76382   76541   76539
SHELL /    66332      53   76382   76383   76543   76541
SHELL /    66333      53   76383   76384   76545   76543
SHELL /    66334      53   76384   76385   76547   76545
SHELL /    66335      53   76385   76386   76549   76547
SHELL /    66336      53   76386   76387   76551   76549
SHELL /    66337      53   76387   76388   76553   76551
SHELL /    66338      53   76416   76417   76502   76504
SHELL /    66339      53   76417   76418   76500   76502
SHELL /    66340      53   76418   76419   76498   76500
SHELL /    66341      53   76419   76420   76496   76498
SHELL /    66342      53   76420   76421   76494   76496
SHELL /    66343      53   76421   76422   76492   76494
SHELL /    66344      53   76422   76423   76490   76492
SHELL /    66345      53   76423   76424   76488   76490
SHELL /    66346      53   76424   76425   76486   76488
SHELL /    66347      53   76425   76426   76484   76486
SHELL /    66348      53   76426   76427   76482   76484
SHELL /    66349      53   76427   76428   76480   76482
SHELL /    66350      53   76428   76429   76478   76480
SHELL /    66351      53   76429   76430   76476   76478
SHELL /    66352      53   76430   76431   76474   76476
SHELL /    66353      53   76431   76432   76472   76474
SHELL /    66354      53   76432   76433   76470   76472
SHELL /    66355      53   76433   76434   76468   76470
SHELL /    66356      53   76434   76435   76466   76468
SHELL /    66357      53   76435   76436   76464   76466
SHELL /    66358      53   76436   76437   76462   76464
SHELL /    66359      53   76437   76438   76460   76462
SHELL /    66360      53   76438   76439   76458   76460
SHELL /    66361      53   76439   76440   76456   76458
SHELL /    66362      53   76459   76457   76340   76341
SHELL /    66363      53   76460   76458   76455   76457
SHELL /    66364      53   76461   76459   76341   76342
SHELL /    66365      53   76462   76460   76457   76459
SHELL /    66366      53   76463   76461   76342   76343
SHELL /    66367      53   76464   76462   76459   76461
SHELL /    66368      53   76465   76463   76343   76344
SHELL /    66369      53   76466   76464   76461   76463
SHELL /    66370      53   76467   76465   76344   76345
SHELL /    66371      53   76468   76466   76463   76465
SHELL /    66372      53   76469   76467   76345   76346
SHELL /    66373      53   76470   76468   76465   76467
SHELL /    66374      53   76471   76469   76346   76347
SHELL /    66375      53   76472   76470   76467   76469
SHELL /    66376      53   76473   76471   76347   76348
SHELL /    66377      53   76474   76472   76469   76471
SHELL /    66378      53   76475   76473   76348   76349
SHELL /    66379      53   76476   76474   76471   76473
SHELL /    66380      53   76477   76475   76349   76350
SHELL /    66381      53   76478   76476   76473   76475
SHELL /    66382      53   76479   76477   76350   76351
SHELL /    66383      53   76480   76478   76475   76477
SHELL /    66384      53   76481   76479   76351   76352
SHELL /    66385      53   76482   76480   76477   76479
SHELL /    66386      53   76483   76481   76352   76353
SHELL /    66387      53   76484   76482   76479   76481
SHELL /    66388      53   76485   76483   76353   76354
SHELL /    66389      53   76486   76484   76481   76483
SHELL /    66390      53   76487   76485   76354   76355
SHELL /    66391      53   76488   76486   76483   76485
SHELL /    66392      53   76489   76487   76355   76356
SHELL /    66393      53   76490   76488   76485   76487
SHELL /    66394      53   76491   76489   76356   76357
SHELL /    66395      53   76492   76490   76487   76489
SHELL /    66396      53   76493   76491   76357   76358
SHELL /    66397      53   76494   76492   76489   76491
SHELL /    66398      53   76495   76493   76358   76359
SHELL /    66399      53   76496   76494   76491   76493
SHELL /    66400      53   76497   76495   76359   76360
SHELL /    66401      53   76498   76496   76493   76495
SHELL /    66402      53   76499   76497   76360   76361
SHELL /    66403      53   76500   76498   76495   76497
SHELL /    66404      53   76501   76499   76361   76362
SHELL /    66405      53   76501   76503   76506   76504
SHELL /    66406      53   76502   76500   76497   76499
SHELL /    66407      53   76503   76505   76508   76506
SHELL /    66408      53   76504   76502   76499   76501
SHELL /    66409      53   76504   76506   76415   76416
SHELL /    66410      53   76505   76507   76510   76508
SHELL /    66411      53   76506   76508   76414   76415
SHELL /    66412      53   76507   76509   76512   76510
SHELL /    66413      53   76508   76510   76413   76414
SHELL /    66414      53   76509   76511   76514   76512
SHELL /    66415      53   76510   76512   76412   76413
SHELL /    66416      53   76511   76513   76516   76514
SHELL /    66417      53   76512   76514   76411   76412
SHELL /    66418      53   76513   76515   76518   76516
SHELL /    66419      53   76514   76516   76410   76411
SHELL /    66420      53   76515   76517   76520   76518
SHELL /    66421      53   76516   76518   76409   76410
SHELL /    66422      53   76517   76519   76522   76520
SHELL /    66423      53   76518   76520   76408   76409
SHELL /    66424      53   76519   76521   76524   76522
SHELL /    66425      53   76520   76522   76407   76408
SHELL /    66426      53   76521   76523   76526   76524
SHELL /    66427      53   76522   76524   76406   76407
SHELL /    66428      53   76523   76525   76528   76526
SHELL /    66429      53   76524   76526   76405   76406
SHELL /    66430      53   76525   76527   76530   76528
SHELL /    66431      53   76526   76528   76404   76405
SHELL /    66432      53   76527   76529   76532   76530
SHELL /    66433      53   76528   76530   76403   76404
SHELL /    66434      53   76529   76531   76534   76532
SHELL /    66435      53   76530   76532   76402   76403
SHELL /    66436      53   76531   76533   76536   76534
SHELL /    66437      53   76532   76534   76401   76402
SHELL /    66438      53   76533   76535   76538   76536
SHELL /    66439      53   76534   76536   76400   76401
SHELL /    66440      53   76535   76537   76540   76538
SHELL /    66441      53   76536   76538   76399   76400
SHELL /    66442      53   76537   76539   76542   76540
SHELL /    66443      53   76538   76540   76398   76399
SHELL /    66444      53   76539   76541   76544   76542
SHELL /    66445      53   76540   76542   76397   76398
SHELL /    66446      53   76541   76543   76546   76544
SHELL /    66447      53   76542   76544   76396   76397
SHELL /    66448      53   76543   76545   76548   76546
SHELL /    66449      53   76544   76546   76395   76396
SHELL /    66450      53   76545   76547   76550   76548
SHELL /    66451      53   76546   76548   76394   76395
SHELL /    66452      53   76547   76549   76552   76550
SHELL /    66453      53   76548   76550   76393   76394
SHELL /    66454      53   76549   76551   76554   76552
SHELL /    66455      53   76550   76552   76392   76393
SHELL /    66456      53   76551   76553   76555   76554
SHELL /    66457      53   76552   76554   76391   76392
SHELL /    66458      53   76554   76555   76390   76391
SHELL /    66459      54   21605   68896   68895       0
SHELL /    66460      54   22003   81567   68707       0
SHELL /    66461      54   46663   72035   68457       0
SHELL /    66462      54   46669   68082   68277       0
SHELL /    66463      54   68080   68079   68450       0
SHELL /    66464      54   68112   68113   68111       0
SHELL /    66465      54   68225   68226   68224       0
SHELL /    66466      54   68343   68331   68339       0
SHELL /    66467      54   68374   68372   68359       0
SHELL /    66468      54   68390   68400   68413       0
SHELL /    66469      54   68400   68379   68383       0
SHELL /    66470      54   68430   68428   68435       0
SHELL /    66471      54   68439   68437   68440       0
SHELL /    66472      54   68449   68447   68451       0
SHELL /    66473      54   68452   68276   68277       0
SHELL /    66474      54   68487   68488   68485       0
SHELL /    66475      54   68706   72697   68705       0
SHELL /    66476      54   68710   72841   68709       0
SHELL /    66477      54   68898   70584   68897       0
SHELL /    66478      54   68910   70516   68909       0
SHELL /    66479      54   70499   21606   68539       0
SHELL /    66480      54   70507   70514   70520       0
SHELL /    66481      54   70520   70528   70516       0
SHELL /    66482      54   70528   70535   70540       0
SHELL /    66483      54   70547   70549   70540       0
SHELL /    66484      54   70557   70561   70555       0
SHELL /    66485      54   70572   70561   70568       0
SHELL /    66486      54   70578   70577   70574       0
SHELL /    66487      54   70583   70581   70582       0
SHELL /    66488      54   70618   70617   70621       0
SHELL /    66489      54   71000   70999   71003       0
SHELL /    66490      54   71356   71357   71355       0
SHELL /    66491      54   71401   71402   71400       0
SHELL /    66492      54   71724   71723   71727       0
SHELL /    66493      54   72030   72029   72033       0
SHELL /    66494      54   72036   72054   72035       0
SHELL /    66495      54   72049   72048   72777       0
SHELL /    66496      54   72074   72075   72073       0
SHELL /    66497      54   72678   72676   72677       0
SHELL /    66498      54   72683   72679   72836       0
SHELL /    66499      54   72685   72680   72681       0
SHELL /    66500      54   72697   72830   72699       0
SHELL /    66501      54   72714   72709   72703       0
SHELL /    66502      54   72731   72735   72728       0
SHELL /    66503      54   72764   72766   72768       0
SHELL /    66504      54   72767   72769   72766       0
SHELL /    66505      54   72791   72781   72844       0
SHELL /    66506      54   72794   72789   72779       0
SHELL /    66507      54   72797   72790   72785       0
SHELL /    66508      54   72809   72799   72053       0
SHELL /    66509      54   72810   72811   72798       0
SHELL /    66510      54   72828   72822   72823       0
SHELL /    66511      54   72832   72703   72699       0
SHELL /    66512      54   72840   72835   72676       0
SHELL /    66513      54   72845   72844   72847       0
SHELL /    66514      54   72848   72847   72806       0
SHELL /    66515      54   72855   72853   72856       0
SHELL /    66516      54   72855   72857   72852       0
SHELL /    66517      54   74103   81272   81643       0
SHELL /    66518      54   74109   77317   77316       0
SHELL /    66519      54   76872   76871   76875       0
SHELL /    66520      54   76993   76994   76992       0
SHELL /    66521      54   77130   77131   77129       0
SHELL /    66522      54   77135   77507   77134       0
SHELL /    66523      54   77508   77510   77509       0
SHELL /    66524      54   77513   77514   77517       0
SHELL /    66525      54   77519   77530   77523       0
SHELL /    66526      54   77534   77530   77536       0
SHELL /    66527      54   77544   77542   77551       0
SHELL /    66528      54   77563   77556   77551       0
SHELL /    66529      54   77571   77563   77575       0
SHELL /    66530      54   77584   77577   77571       0
SHELL /    66531      54   77592   82532   77147       0
SHELL /    66532      54   79214   79213   79217       0
SHELL /    66533      54   79501   79498   79497       0
SHELL /    66534      54   79953   79954   79952       0
SHELL /    66535      54   79998   79999   79997       0
SHELL /    66536      54   80233   80232   80236       0
SHELL /    66537      54   80627   80626   80630       0
SHELL /    66538      54   80633   80663   80632       0
SHELL /    66539      54   80645   82531   82530       0
SHELL /    66540      54   80649   80658   80648       0
SHELL /    66541      54   80654   80666   80661       0
SHELL /    66542      54   80659   80649   80646       0
SHELL /    66543      54   80667   80661   80673       0
SHELL /    66544      54   80676   80690   80673       0
SHELL /    66545      54   80682   80700   80678       0
SHELL /    66546      54   80693   80682   80679       0
SHELL /    66547      54   80975   80968   80958       0
SHELL /    66548      54   81270   81269   81646       0
SHELL /    66549      54   81564   81562   81557       0
SHELL /    66550      54   81644   81642   81643       0
SHELL /    66551      54   81647   81649   81645       0
SHELL /    66552      54   81657   81659   81656       0
SHELL /    66553      54   81666   81668   81661       0
SHELL /    66554      54   81696   81717   81713       0
SHELL /    66555      54   81706   81696   81683       0
SHELL /    66556      54   81722   81724   81737       0
SHELL /    66557      54   81753   81766   81757       0
SHELL /    66558      54   81986   81993   82003       0
SHELL /    66559      54   82315   82316   82314       0
SHELL /    66560      54   82443   82440   82439       0
SHELL /    66561      54   82528   82529   76560       0
SHELL /    66562      54   82533   77575   77146       0
SHELL /    66563      54   82534   82535   77506       0
SHELL /    66564      54   82536   82617   74110       0
SHELL /    66565      54   82561   82567   82556       0
SHELL /    66566      54   82565   82571   82574       0
SHELL /    66567      54   82593   82602   82636       0
SHELL /    66568      54   82597   82604   82603       0
SHELL /    66569      54   82608   82611   82605       0
SHELL /    66570      54   82615   82621   82635       0
SHELL /    66571      54   82618   82622   82621       0
SHELL /    66572      54   82621   82541   82625       0
SHELL /    66573      54   82624   82543   77315       0
SHELL /    66574      54   82632   82631   82638       0
SHELL /    66575      54   82638   82639   82637       0
SHELL /    66576      54   82641   82637   82623       0
SHELL /    66577      54   46667   68190   68224   66522
SHELL /    66578      54   46669   68083   68111   68082
SHELL /    66579      54   66522   68224   68222   66523
SHELL /    66580      54   66523   68222   68215   66524
SHELL /    66581      54   66524   68215   68237   66525
SHELL /    66582      54   66525   68237   68233   66526
SHELL /    66583      54   66526   68233   68235   66527
SHELL /    66584      54   66527   68235   68211   66528
SHELL /    66585      54   66528   68211   68253   66529
SHELL /    66586      54   66529   68253   68249   66530
SHELL /    66587      54   66530   68249   68251   66531
SHELL /    66588      54   66531   68251   68242   66532
SHELL /    66589      54   66532   68242   68261   66533
SHELL /    66590      54   66533   68261   68259   66534
SHELL /    66591      54   66534   68259   76942   75860
SHELL /    66592      54   67993   67992   68489   68484
SHELL /    66593      54   67996   67995   68495   68480
SHELL /    66594      54   67999   67998   68507   68502
SHELL /    66595      54   68002   68001   68515   68476
SHELL /    66596      54   68003   68002   68476   68530
SHELL /    66597      54   68004   68003   68530   68526
SHELL /    66598      54   68007   68006   68535   68522
SHELL /    66599      54   68058   68186   76634   76622
SHELL /    66600      54   68058   76622   81200   68346
SHELL /    66601      54   68059   68188   68186   68058
SHELL /    66602      54   68060   68177   68188   68059
SHELL /    66603      54   68061   68060   68364   68373
SHELL /    66604      54   68061   68181   68177   68060
SHELL /    66605      54   68062   68090   68181   68061
SHELL /    66606      54   68063   68170   68090   68062
SHELL /    66607      54   68064   68172   68170   68063
SHELL /    66608      54   68065   68157   68172   68064
SHELL /    66609      54   68066   68162   68157   68065
SHELL /    66610      54   68067   68164   68162   68066
SHELL /    66611      54   68068   68137   68164   68067
SHELL /    66612      54   68069   68150   68137   68068
SHELL /    66613      54   68070   68069   68417   68421
SHELL /    66614      54   68070   68152   68150   68069
SHELL /    66615      54   68070   68421   68425   68071
SHELL /    66616      54   68071   68141   68152   68070
SHELL /    66617      54   68071   68425   68431   68072
SHELL /    66618      54   68072   68145   68141   68071
SHELL /    66619      54   68072   68431   68434   68073
SHELL /    66620      54   68073   68094   68145   68072
SHELL /    66621      54   68073   68434   68439   68074
SHELL /    66622      54   68074   68130   68094   68073
SHELL /    66623      54   68074   68439   68440   68075
SHELL /    66624      54   68075   68132   68130   68074
SHELL /    66625      54   68076   68117   68132   68075
SHELL /    66626      54   68076   68442   68445   68077
SHELL /    66627      54   68077   68122   68117   68076
SHELL /    66628      54   68078   68124   68122   68077
SHELL /    66629      54   68079   68098   68124   68078
SHELL /    66630      54   68080   68109   68098   68079
SHELL /    66631      54   68080   68451   68452   68081
SHELL /    66632      54   68081   68107   68109   68080
SHELL /    66633      54   68081   68452   68277   68082
SHELL /    66634      54   68082   68111   68107   68081
SHELL /    66635      54   68085   68086   68106   68102
SHELL /    66636      54   68086   46666   66422   68106
SHELL /    66637      54   68087   66401   66400   68179
SHELL /    66638      54   68088   68087   68179   68178
SHELL /    66639      54   68090   68089   68180   68181
SHELL /    66640      54   68091   66412   66411   68143
SHELL /    66641      54   68092   68091   68143   68142
SHELL /    66642      54   68094   68093   68144   68145
SHELL /    66643      54   68095   66418   66417   68121
SHELL /    66644      54   68096   68095   68121   68119
SHELL /    66645      54   68096   68097   68110   68099
SHELL /    66646      54   68097   68098   68109   68110
SHELL /    66647      54   68099   68104   68095   68096
SHELL /    66648      54   68099   68110   68108   68100
SHELL /    66649      54   68100   68103   68104   68099
SHELL /    66650      54   68100   68108   68113   68101
SHELL /    66651      54   68101   68105   68103   68100
SHELL /    66652      54   68101   68113   68112   68102
SHELL /    66653      54   68102   68106   68105   68101
SHELL /    66654      54   68102   68112   68084   68085
SHELL /    66655      54   68103   66420   66419   68104
SHELL /    66656      54   68104   66419   66418   68095
SHELL /    66657      54   68105   66421   66420   68103
SHELL /    66658      54   68106   66422   66421   68105
SHELL /    66659      54   68110   68109   68107   68108
SHELL /    66660      54   68111   68113   68108   68107
SHELL /    66661      54   68112   68111   68083   68084
SHELL /    66662      54   68114   66415   66414   68129
SHELL /    66663      54   68115   68114   68129   68127
SHELL /    66664      54   68118   68120   68114   68115
SHELL /    66665      54   68118   68123   68125   68119
SHELL /    66666      54   68119   68121   68120   68118
SHELL /    66667      54   68119   68125   68097   68096
SHELL /    66668      54   68120   66416   66415   68114
SHELL /    66669      54   68121   66417   66416   68120
SHELL /    66670      54   68122   68123   68116   68117
SHELL /    66671      54   68123   68118   68115   68116
SHELL /    66672      54   68123   68122   68124   68125
SHELL /    66673      54   68125   68124   68098   68097
SHELL /    66674      54   68126   68128   68091   68092
SHELL /    66675      54   68126   68131   68133   68127
SHELL /    66676      54   68127   68129   68128   68126
SHELL /    66677      54   68127   68133   68116   68115
SHELL /    66678      54   68128   66413   66412   68091
SHELL /    66679      54   68129   66414   66413   68128
SHELL /    66680      54   68130   68131   68093   68094
SHELL /    66681      54   68131   68126   68092   68093
SHELL /    66682      54   68131   68130   68132   68133
SHELL /    66683      54   68133   68132   68117   68116
SHELL /    66684      54   68134   66407   66406   68161
SHELL /    66685      54   68135   68134   68161   68159
SHELL /    66686      54   68138   66410   66409   68149
SHELL /    66687      54   68139   68138   68149   68147
SHELL /    66688      54   68139   68140   68144   68142
SHELL /    66689      54   68142   68143   68138   68139
SHELL /    66690      54   68142   68144   68093   68092
SHELL /    66691      54   68143   66411   66410   68138
SHELL /    66692      54   68145   68144   68140   68141
SHELL /    66693      54   68146   68148   68134   68135
SHELL /    66694      54   68146   68151   68153   68147
SHELL /    66695      54   68147   68149   68148   68146
SHELL /    66696      54   68147   68153   68140   68139
SHELL /    66697      54   68148   66408   66407   68134
SHELL /    66698      54   68149   66409   66408   68148
SHELL /    66699      54   68150   68151   68136   68137
SHELL /    66700      54   68151   68146   68135   68136
SHELL /    66701      54   68151   68150   68152   68153
SHELL /    66702      54   68153   68152   68141   68140
SHELL /    66703      54   68154   66404   66403   68169
SHELL /    66704      54   68155   68154   68169   68167
SHELL /    66705      54   68158   68160   68154   68155
SHELL /    66706      54   68158   68163   68165   68159
SHELL /    66707      54   68159   68161   68160   68158
SHELL /    66708      54   68159   68165   68136   68135
SHELL /    66709      54   68160   66405   66404   68154
SHELL /    66710      54   68161   66406   66405   68160
SHELL /    66711      54   68162   68163   68156   68157
SHELL /    66712      54   68163   68158   68155   68156
SHELL /    66713      54   68163   68162   68164   68165
SHELL /    66714      54   68165   68164   68137   68136
SHELL /    66715      54   68166   68168   68087   68088
SHELL /    66716      54   68166   68171   68173   68167
SHELL /    66717      54   68167   68169   68168   68166
SHELL /    66718      54   68167   68173   68156   68155
SHELL /    66719      54   68168   66402   66401   68087
SHELL /    66720      54   68169   66403   66402   68168
SHELL /    66721      54   68170   68171   68089   68090
SHELL /    66722      54   68171   68166   68088   68089
SHELL /    66723      54   68171   68170   68172   68173
SHELL /    66724      54   68173   68172   68157   68156
SHELL /    66725      54   68174   66399   66398   68185
SHELL /    66726      54   68175   68174   68185   68183
SHELL /    66727      54   68175   68176   68180   68178
SHELL /    66728      54   68178   68179   68174   68175
SHELL /    66729      54   68178   68180   68089   68088
SHELL /    66730      54   68179   66400   66399   68174
SHELL /    66731      54   68181   68180   68176   68177
SHELL /    66732      54   68182   68184   76631   76632
SHELL /    66733      54   68182   68187   68189   68183
SHELL /    66734      54   68183   68185   68184   68182
SHELL /    66735      54   68183   68189   68176   68175
SHELL /    66736      54   68184   66397   74174   76631
SHELL /    66737      54   68185   66398   66397   68184
SHELL /    66738      54   68186   68187   76633   76634
SHELL /    66739      54   68187   68182   76632   76633
SHELL /    66740      54   68187   68186   68188   68189
SHELL /    66741      54   68189   68188   68177   68176
SHELL /    66742      54   68192   68193   68221   68218
SHELL /    66743      54   68193   46670   68194   68221
SHELL /    66744      54   68195   68348   68338   68196
SHELL /    66745      54   68201   68200   68301   68296
SHELL /    66746      54   68204   68203   68287   68284
SHELL /    66747      54   68207   68206   68279   68278
SHELL /    66748      54   68208   68201   68202   68248
SHELL /    66749      54   68209   68208   68248   68245
SHELL /    66750      54   68209   68210   68236   68227
SHELL /    66751      54   68210   68211   68235   68236
SHELL /    66752      54   68212   68197   68198   68232
SHELL /    66753      54   68213   68212   68232   68229
SHELL /    66754      54   68216   68220   68212   68213
SHELL /    66755      54   68216   68223   68226   68217
SHELL /    66756      54   68217   68219   68220   68216
SHELL /    66757      54   68217   68226   68225   68218
SHELL /    66758      54   68218   68221   68219   68217
SHELL /    66759      54   68218   68225   68191   68192
SHELL /    66760      54   68219   68195   68196   68220
SHELL /    66761      54   68220   68196   68197   68212
SHELL /    66762      54   68221   68194   68195   68219
SHELL /    66763      54   68222   68223   68214   68215
SHELL /    66764      54   68223   68216   68213   68214
SHELL /    66765      54   68224   68226   68223   68222
SHELL /    66766      54   68225   68224   68190   68191
SHELL /    66767      54   68227   68231   68208   68209
SHELL /    66768      54   68227   68236   68234   68228
SHELL /    66769      54   68228   68230   68231   68227
SHELL /    66770      54   68228   68234   68238   68229
SHELL /    66771      54   68229   68232   68230   68228
SHELL /    66772      54   68229   68238   68214   68213
SHELL /    66773      54   68230   68199   68200   68231
SHELL /    66774      54   68231   68200   68201   68208
SHELL /    66775      54   68232   68198   68199   68230
SHELL /    66776      54   68234   68233   68237   68238
SHELL /    66777      54   68236   68235   68233   68234
SHELL /    66778      54   68238   68237   68215   68214
SHELL /    66779      54   68239   68205   68206   68258
SHELL /    66780      54   68240   68239   68258   68256
SHELL /    66781      54   68240   68241   68252   68243
SHELL /    66782      54   68241   68242   68251   68252
SHELL /    66783      54   68243   68247   68239   68240
SHELL /    66784      54   68243   68252   68250   68244
SHELL /    66785      54   68244   68246   68247   68243
SHELL /    66786      54   68244   68250   68254   68245
SHELL /    66787      54   68245   68248   68246   68244
SHELL /    66788      54   68245   68254   68210   68209
SHELL /    66789      54   68246   68203   68204   68247
SHELL /    66790      54   68247   68204   68205   68239
SHELL /    66791      54   68248   68202   68203   68246
SHELL /    66792      54   68250   68249   68253   68254
SHELL /    66793      54   68252   68251   68249   68250
SHELL /    66794      54   68254   68253   68211   68210
SHELL /    66795      54   68255   68257   76941   76940
SHELL /    66796      54   68255   68260   68262   68256
SHELL /    66797      54   68256   68258   68257   68255
SHELL /    66798      54   68256   68262   68241   68240
SHELL /    66799      54   68257   68207   76877   76941
SHELL /    66800      54   68258   68206   68207   68257
SHELL /    66801      54   68260   68259   68261   68262
SHELL /    66802      54   68262   68261   68242   68241
SHELL /    66803      54   68264   68265   68386   68374
SHELL /    66804      54   68264   68374   68359   68263
SHELL /    66805      54   68267   68268   68416   68410
SHELL /    66806      54   68268   68269   68422   68416
SHELL /    66807      54   68270   68428   68422   68269
SHELL /    66808      54   68274   68447   68444   68273
SHELL /    66809      54   68278   68279   68282   68280
SHELL /    66810      54   68278   81132   76877   68207
SHELL /    66811      54   68280   68282   68286   68283
SHELL /    66812      54   68280   81145   81132   68278
SHELL /    66813      54   68281   68279   68206   68205
SHELL /    66814      54   68282   68285   68290   68286
SHELL /    66815      54   68283   68286   68292   68288
SHELL /    66816      54   68284   68281   68205   68204
SHELL /    66817      54   68284   68287   68293   68289
SHELL /    66818      54   68285   68282   68279   68281
SHELL /    66819      54   68285   68289   68295   68290
SHELL /    66820      54   68288   68292   68299   68294
SHELL /    66821      54   68288   81167   81157   68283
SHELL /    66822      54   68289   68285   68281   68284
SHELL /    66823      54   68289   68293   68300   68295
SHELL /    66824      54   68291   68287   68203   68202
SHELL /    66825      54   68293   68298   68306   68300
SHELL /    66826      54   68294   68299   68308   68302
SHELL /    66827      54   68294   81176   81167   68288
SHELL /    66828      54   68295   68300   68309   68303
SHELL /    66829      54   68296   68291   68202   68201
SHELL /    66830      54   68296   68301   68310   68304
SHELL /    66831      54   68297   68292   68286   68290
SHELL /    66832      54   68298   68293   68287   68291
SHELL /    66833      54   68298   68304   68313   68306
SHELL /    66834      54   68299   68305   68315   68308
SHELL /    66835      54   68302   68308   68318   68311
SHELL /    66836      54   68303   68297   68290   68295
SHELL /    66837      54   68303   68309   68319   68312
SHELL /    66838      54   68304   68298   68291   68296
SHELL /    66839      54   68304   68310   68320   68313
SHELL /    66840      54   68305   68299   68292   68297
SHELL /    66841      54   68305   68312   68323   68315
SHELL /    66842      54   68307   68301   68200   68199
SHELL /    66843      54   68308   68315   68326   68318
SHELL /    66844      54   68310   68317   68328   68320
SHELL /    66845      54   68311   68318   68329   68321
SHELL /    66846      54   68311   81190   81184   68302
SHELL /    66847      54   68312   68305   68297   68303
SHELL /    66848      54   68312   68319   68330   68323
SHELL /    66849      54   68313   68320   68332   68324
SHELL /    66850      54   68314   68307   68199   68198
SHELL /    66851      54   68316   68309   68300   68306
SHELL /    66852      54   68317   68310   68301   68307
SHELL /    66853      54   68317   68325   68336   68328
SHELL /    66854      54   68318   68326   68337   68329
SHELL /    66855      54   68321   81195   81190   68311
SHELL /    66856      54   68322   68314   68198   68197
SHELL /    66857      54   68322   68331   68325   68314
SHELL /    66858      54   68323   68330   68344   68334
SHELL /    66859      54   68324   68316   68306   68313
SHELL /    66860      54   68324   68332   68345   68335
SHELL /    66861      54   68325   68317   68307   68314
SHELL /    66862      54   68325   68331   68343   68336
SHELL /    66863      54   68327   68319   68309   68316
SHELL /    66864      54   68333   68342   68356   68346
SHELL /    66865      54   68333   81198   81195   68321
SHELL /    66866      54   68334   68326   68315   68323
SHELL /    66867      54   68334   68344   68357   68347
SHELL /    66868      54   68335   68327   68316   68324
SHELL /    66869      54   68335   68345   68358   68349
SHELL /    66870      54   68336   68343   68352   68350
SHELL /    66871      54   68338   68322   68197   68196
SHELL /    66872      54   68339   68331   68322   68338
SHELL /    66873      54   68340   68330   68319   68327
SHELL /    66874      54   68341   68332   68320   68328
SHELL /    66875      54   68342   68333   68321   68329
SHELL /    66876      54   68342   68351   68364   68356
SHELL /    66877      54   68343   68339   68355   68352
SHELL /    66878      54   68344   68353   68365   68357
SHELL /    66879      54   68346   68356   68059   68058
SHELL /    66880      54   68346   81200   81198   68333
SHELL /    66881      54   68347   68337   68326   68334
SHELL /    66882      54   68347   68357   68369   68361
SHELL /    66883      54   68348   68195   68194   68359
SHELL /    66884      54   68348   68366   68360   68338
SHELL /    66885      54   68349   68340   68327   68335
SHELL /    66886      54   68349   68358   68370   68362
SHELL /    66887      54   68350   68341   68328   68336
SHELL /    66888      54   68350   68352   68368   68363
SHELL /    66889      54   68351   68342   68329   68337
SHELL /    66890      54   68352   68355   68371   68368
SHELL /    66891      54   68353   68344   68330   68340
SHELL /    66892      54   68353   68362   68375   68365
SHELL /    66893      54   68354   68345   68332   68341
SHELL /    66894      54   68356   68364   68060   68059
SHELL /    66895      54   68359   68194   46670   68263
SHELL /    66896      54   68360   68355   68339   68338
SHELL /    66897      54   68361   68351   68337   68347
SHELL /    66898      54   68361   68369   68382   68373
SHELL /    66899      54   68362   68353   68340   68349
SHELL /    66900      54   68362   68370   68384   68375
SHELL /    66901      54   68363   68354   68341   68350
SHELL /    66902      54   68366   68348   68359   68372
SHELL /    66903      54   68366   68372   68383   68379
SHELL /    66904      54   68367   68358   68345   68354
SHELL /    66905      54   68370   68380   68391   68384
SHELL /    66906      54   68373   68364   68351   68361
SHELL /    66907      54   68373   68382   68062   68061
SHELL /    66908      54   68374   68386   68383   68372
SHELL /    66909      54   68375   68384   68393   68387
SHELL /    66910      54   68376   68360   68366   68379
SHELL /    66911      54   68376   68371   68355   68360
SHELL /    66912      54   68377   68367   68354   68363
SHELL /    66913      54   68377   68381   68392   68388
SHELL /    66914      54   68378   68369   68357   68365
SHELL /    66915      54   68380   68370   68358   68367
SHELL /    66916      54   68380   68388   68396   68391
SHELL /    66917      54   68381   68377   68363   68368
SHELL /    66918      54   68381   68385   68395   68392
SHELL /    66919      54   68382   68389   68063   68062
SHELL /    66920      54   68383   68386   68399   68400
SHELL /    66921      54   68385   68381   68368   68371
SHELL /    66922      54   68386   68265   68266   68399
SHELL /    66923      54   68387   68378   68365   68375
SHELL /    66924      54   68387   68393   68402   68394
SHELL /    66925      54   68388   68380   68367   68377
SHELL /    66926      54   68388   68392   68401   68396
SHELL /    66927      54   68389   68382   68369   68378
SHELL /    66928      54   68389   68394   68064   68063
SHELL /    66929      54   68390   68376   68379   68400
SHELL /    66930      54   68390   68385   68371   68376
SHELL /    66931      54   68390   68413   68408   68398
SHELL /    66932      54   68392   68395   68404   68401
SHELL /    66933      54   68394   68389   68378   68387
SHELL /    66934      54   68394   68402   68065   68064
SHELL /    66935      54   68397   68393   68384   68391
SHELL /    66936      54   68398   68395   68385   68390
SHELL /    66937      54   68399   68266   68267   68410
SHELL /    66938      54   68400   68399   68410   68413
SHELL /    66939      54   68402   68405   68066   68065
SHELL /    66940      54   68403   68397   68391   68396
SHELL /    66941      54   68403   68406   68412   68409
SHELL /    66942      54   68405   68402   68393   68397
SHELL /    66943      54   68405   68409   68067   68066
SHELL /    66944      54   68406   68403   68396   68401
SHELL /    66945      54   68406   68411   68417   68412
SHELL /    66946      54   68407   68398   68408   68415
SHELL /    66947      54   68407   68404   68395   68398
SHELL /    66948      54   68408   68413   68419   68418
SHELL /    66949      54   68409   68405   68397   68403
SHELL /    66950      54   68409   68412   68068   68067
SHELL /    66951      54   68410   68416   68419   68413
SHELL /    66952      54   68411   68406   68401   68404
SHELL /    66953      54   68412   68417   68069   68068
SHELL /    66954      54   68414   68411   68404   68407
SHELL /    66955      54   68415   68408   68418   68423
SHELL /    66956      54   68415   68420   68414   68407
SHELL /    66957      54   68416   68422   68424   68419
SHELL /    66958      54   68418   68419   68424   68427
SHELL /    66959      54   68421   68414   68420   68425
SHELL /    66960      54   68421   68417   68411   68414
SHELL /    66961      54   68423   68426   68420   68415
SHELL /    66962      54   68425   68420   68426   68431
SHELL /    66963      54   68428   68430   68424   68422
SHELL /    66964      54   68429   68423   68418   68427
SHELL /    66965      54   68429   68432   68426   68423
SHELL /    66966      54   68430   68433   68427   68424
SHELL /    66967      54   68431   68426   68432   68434
SHELL /    66968      54   68433   68436   68429   68427
SHELL /    66969      54   68434   68432   68437   68439
SHELL /    66970      54   68435   68271   68272   68441
SHELL /    66971      54   68435   68428   68270   68271
SHELL /    66972      54   68435   68438   68433   68430
SHELL /    66973      54   68436   68437   68432   68429
SHELL /    66974      54   68436   68442   68440   68437
SHELL /    66975      54   68438   68435   68441   68443
SHELL /    66976      54   68438   68442   68436   68433
SHELL /    66977      54   68441   68272   68273   68444
SHELL /    66978      54   68442   68076   68075   68440
SHELL /    66979      54   68443   68441   68444   68446
SHELL /    66980      54   68443   68445   68442   68438
SHELL /    66981      54   68446   68448   68445   68443
SHELL /    66982      54   68447   68449   68446   68444
SHELL /    66983      54   68448   68078   68077   68445
SHELL /    66984      54   68449   68450   68448   68446
SHELL /    66985      54   68450   68079   68078   68448
SHELL /    66986      54   68451   68080   68450   68449
SHELL /    66987      54   68451   68275   68276   68452
SHELL /    66988      54   68451   68447   68274   68275
SHELL /    66989      54   68453   68490   67991   46660
SHELL /    66990      54   68454   68488   68490   68453
SHELL /    66991      54   68473   68513   68466   68467
SHELL /    66992      54   68474   68511   68513   68473
SHELL /    66993      54   68475   68516   68511   68474
SHELL /    66994      54   68476   68515   68516   68475
SHELL /    66995      54   68477   68493   68460   68461
SHELL /    66996      54   68478   68491   68493   68477
SHELL /    66997      54   68478   68504   68510   68479
SHELL /    66998      54   68479   68496   68491   68478
SHELL /    66999      54   68479   68510   68509   68480
SHELL /    67000      54   68480   68495   68496   68479
SHELL /    67001      54   68480   68509   67997   67996
SHELL /    67002      54   68481   68486   68457   68458
SHELL /    67003      54   68482   68485   68486   68481
SHELL /    67004      54   68482   68492   68498   68483
SHELL /    67005      54   68483   68487   68485   68482
SHELL /    67006      54   68483   68498   68497   68484
SHELL /    67007      54   68484   68489   68487   68483
SHELL /    67008      54   68484   68497   67994   67993
SHELL /    67009      54   68485   68455   68456   68486
SHELL /    67010      54   68485   68488   68454   68455
SHELL /    67011      54   68486   68456   46663   68457
SHELL /    67012      54   68488   68487   68489   68490
SHELL /    67013      54   68490   68489   67992   67991
SHELL /    67014      54   68491   68492   68494   68493
SHELL /    67015      54   68492   68482   68481   68494
SHELL /    67016      54   68492   68491   68496   68498
SHELL /    67017      54   68493   68494   68459   68460
SHELL /    67018      54   68494   68481   68458   68459
SHELL /    67019      54   68497   68495   67995   67994
SHELL /    67020      54   68498   68496   68495   68497
SHELL /    67021      54   68499   68505   68463   68464
SHELL /    67022      54   68500   68503   68505   68499
SHELL /    67023      54   68500   68512   68518   68501
SHELL /    67024      54   68501   68508   68503   68500
SHELL /    67025      54   68501   68518   68517   68502
SHELL /    67026      54   68502   68507   68508   68501
SHELL /    67027      54   68502   68517   68000   67999
SHELL /    67028      54   68503   68504   68506   68505
SHELL /    67029      54   68504   68478   68477   68506
SHELL /    67030      54   68504   68503   68508   68510
SHELL /    67031      54   68505   68506   68462   68463
SHELL /    67032      54   68506   68477   68461   68462
SHELL /    67033      54   68509   68507   67998   67997
SHELL /    67034      54   68510   68508   68507   68509
SHELL /    67035      54   68511   68512   68514   68513
SHELL /    67036      54   68512   68500   68499   68514
SHELL /    67037      54   68512   68511   68516   68518
SHELL /    67038      54   68513   68514   68465   68466
SHELL /    67039      54   68514   68499   68464   68465
SHELL /    67040      54   68517   68515   68001   68000
SHELL /    67041      54   68518   68516   68515   68517
SHELL /    67042      54   68519   68533   68471   68472
SHELL /    67043      54   68520   68531   68533   68519
SHELL /    67044      54   68520   81290   81296   68521
SHELL /    67045      54   68521   68536   68531   68520
SHELL /    67046      54   68521   81296   81295   68522
SHELL /    67047      54   68522   68535   68536   68521
SHELL /    67048      54   68522   81295   76108   68007
SHELL /    67049      54   68523   68528   68468   68469
SHELL /    67050      54   68524   68527   68528   68523
SHELL /    67051      54   68524   68532   68538   68525
SHELL /    67052      54   68525   68529   68527   68524
SHELL /    67053      54   68525   68538   68537   68526
SHELL /    67054      54   68526   68530   68529   68525
SHELL /    67055      54   68526   68537   68005   68004
SHELL /    67056      54   68527   68474   68473   68528
SHELL /    67057      54   68528   68473   68467   68468
SHELL /    67058      54   68529   68475   68474   68527
SHELL /    67059      54   68530   68476   68475   68529
SHELL /    67060      54   68531   68532   68534   68533
SHELL /    67061      54   68532   68524   68523   68534
SHELL /    67062      54   68532   68531   68536   68538
SHELL /    67063      54   68533   68534   68470   68471
SHELL /    67064      54   68534   68523   68469   68470
SHELL /    67065      54   68537   68535   68006   68005
SHELL /    67066      54   68538   68536   68535   68537
SHELL /    67067      54   68575   68576   70129   70139
SHELL /    67068      54   68578   68579   70100   70109
SHELL /    67069      54   68581   68582   70070   70080
SHELL /    67070      54   68584   68585   70040   70050
SHELL /    67071      54   68587   68588   70010   70020
SHELL /    67072      54   68590   68591   69980   69990
SHELL /    67073      54   68593   68594   69950   69960
SHELL /    67074      54   68596   68597   69920   69930
SHELL /    67075      54   68599   68600   69890   69900
SHELL /    67076      54   68602   68603   69860   69870
SHELL /    67077      54   68605   68606   69830   69840
SHELL /    67078      54   68608   68609   69800   69810
SHELL /    67079      54   68611   68612   69770   69780
SHELL /    67080      54   68614   68615   69740   69750
SHELL /    67081      54   68617   68618   69710   69720
SHELL /    67082      54   68620   68621   69680   69690
SHELL /    67083      54   68695   68696   68934   68943
SHELL /    67084      54   68698   68699   68916   68921
SHELL /    67085      54   68728   68729   69020   69009
SHELL /    67086      54   68731   68732   69050   69040
SHELL /    67087      54   68734   68735   69080   69070
SHELL /    67088      54   68737   68738   69110   69100
SHELL /    67089      54   68740   68741   69140   69130
SHELL /    67090      54   68743   68744   69170   69160
SHELL /    67091      54   68746   68747   69200   69190
SHELL /    67092      54   68749   68750   69230   69220
SHELL /    67093      54   68752   68753   69260   69250
SHELL /    67094      54   68755   68756   69290   69280
SHELL /    67095      54   68758   68759   69320   69310
SHELL /    67096      54   68761   68762   69350   69340
SHELL /    67097      54   68764   68765   69380   69370
SHELL /    67098      54   68767   68768   69410   69400
SHELL /    67099      54   68770   68771   69440   69430
SHELL /    67100      54   68773   68774   69470   69460
SHELL /    67101      54   68776   68777   69500   69490
SHELL /    67102      54   68779   68780   69530   69520
SHELL /    67103      54   68782   68783   69560   69550
SHELL /    67104      54   68785   68786   69590   69580
SHELL /    67105      54   68788   68789   69620   69610
SHELL /    67106      54   68791   68792   69651   69640
SHELL /    67107      54   68794   68795   69681   69671
SHELL /    67108      54   68797   68798   69711   69701
SHELL /    67109      54   68911   68913   68700   68701
SHELL /    67110      54   68912   68915   68913   68911
SHELL /    67111      54   68913   68916   68699   68700
SHELL /    67112      54   68915   68912   68914   68918
SHELL /    67113      54   68915   68919   68916   68913
SHELL /    67114      54   68917   68922   68918   68914
SHELL /    67115      54   68919   68915   68918   68923
SHELL /    67116      54   68920   68926   68922   68917
SHELL /    67117      54   68921   68916   68919   68925
SHELL /    67118      54   68921   68927   68697   68698
SHELL /    67119      54   68922   68928   68923   68918
SHELL /    67120      54   68924   68931   68926   68920
SHELL /    67121      54   68925   68919   68923   68930
SHELL /    67122      54   68925   68932   68927   68921
SHELL /    67123      54   68926   68933   68928   68922
SHELL /    67124      54   68927   68934   68696   68697
SHELL /    67125      54   68929   68937   68931   68924
SHELL /    67126      54   68930   68923   68928   68936
SHELL /    67127      54   68931   68939   68933   68926
SHELL /    67128      54   68932   68925   68930   68938
SHELL /    67129      54   68932   68940   68934   68927
SHELL /    67130      54   68936   68928   68933   68942
SHELL /    67131      54   68936   68945   68938   68930
SHELL /    67132      54   68937   68929   68935   68944
SHELL /    67133      54   68937   68946   68939   68931
SHELL /    67134      54   68940   68932   68938   68947
SHELL /    67135      54   68941   68951   68944   68935
SHELL /    67136      54   68942   68933   68939   68949
SHELL /    67137      54   68942   68952   68945   68936
SHELL /    67138      54   68943   68934   68940   68950
SHELL /    67139      54   68943   68953   68694   68695
SHELL /    67140      54   68945   68955   68947   68938
SHELL /    67141      54   68946   68937   68944   68954
SHELL /    67142      54   68948   68958   68951   68941
SHELL /    67143      54   68949   68939   68946   68956
SHELL /    67144      54   68949   68959   68952   68942
SHELL /    67145      54   68950   68940   68947   68957
SHELL /    67146      54   68950   68960   68953   68943
SHELL /    67147      54   68951   68961   68954   68944
SHELL /    67148      54   68952   68962   68955   68945
SHELL /    67149      54   68953   68963   68693   68694
SHELL /    67150      54   68956   68946   68954   68964
SHELL /    67151      54   68956   68966   68959   68949
SHELL /    67152      54   68957   68947   68955   68965
SHELL /    67153      54   68957   68967   68960   68950
SHELL /    67154      54   68958   68948   68722   68723
SHELL /    67155      54   68958   68968   68961   68951
SHELL /    67156      54   68959   68969   68962   68952
SHELL /    67157      54   68963   68953   68960   68970
SHELL /    67158      54   68963   68972   68692   68693
SHELL /    67159      54   68964   68954   68961   68971
SHELL /    67160      54   68965   68955   68962   68973
SHELL /    67161      54   68965   68975   68967   68957
SHELL /    67162      54   68966   68956   68964   68974
SHELL /    67163      54   68966   68976   68969   68959
SHELL /    67164      54   68968   68958   68723   68724
SHELL /    67165      54   68970   68960   68967   68977
SHELL /    67166      54   68971   68961   68968   68978
SHELL /    67167      54   68971   68982   68974   68964
SHELL /    67168      54   68972   68963   68970   68980
SHELL /    67169      54   68972   68981   68691   68692
SHELL /    67170      54   68973   68962   68969   68979
SHELL /    67171      54   68973   68983   68975   68965
SHELL /    67172      54   68975   68985   68977   68967
SHELL /    67173      54   68976   68966   68974   68984
SHELL /    67174      54   68978   68968   68724   68725
SHELL /    67175      54   68978   68988   68982   68971
SHELL /    67176      54   68979   68969   68976   68986
SHELL /    67177      54   68979   68990   68983   68973
SHELL /    67178      54   68980   68970   68977   68987
SHELL /    67179      54   68980   68989   68981   68972
SHELL /    67180      54   68981   68991   68690   68691
SHELL /    67181      54   68982   68992   68984   68974
SHELL /    67182      54   68985   68975   68983   68993
SHELL /    67183      54   68985   68995   68987   68977
SHELL /    67184      54   68986   68976   68984   68994
SHELL /    67185      54   68986   68997   68990   68979
SHELL /    67186      54   68987   68996   68989   68980
SHELL /    67187      54   68988   68978   68725   68726
SHELL /    67188      54   68988   68999   68992   68982
SHELL /    67189      54   68991   68981   68989   68998
SHELL /    67190      54   68991   69001   68689   68690
SHELL /    67191      54   68993   68983   68990   69000
SHELL /    67192      54   68994   68984   68992   69002
SHELL /    67193      54   68994   69005   68997   68986
SHELL /    67194      54   68995   68985   68993   69003
SHELL /    67195      54   68995   69004   68996   68987
SHELL /    67196      54   68998   68989   68996   69006
SHELL /    67197      54   68999   68988   68726   68727
SHELL /    67198      54   69000   68990   68997   69007
SHELL /    67199      54   69001   68991   68998   69008
SHELL /    67200      54   69001   69011   68688   68689
SHELL /    67201      54   69002   68992   68999   69009
SHELL /    67202      54   69002   69012   69005   68994
SHELL /    67203      54   69003   68993   69000   69010
SHELL /    67204      54   69003   69013   69004   68995
SHELL /    67205      54   69004   69014   69006   68996
SHELL /    67206      54   69007   68997   69005   69015
SHELL /    67207      54   69008   68998   69006   69016
SHELL /    67208      54   69008   69018   69011   69001
SHELL /    67209      54   69009   68999   68727   68728
SHELL /    67210      54   69009   69020   69012   69002
SHELL /    67211      54   69010   69000   69007   69017
SHELL /    67212      54   69010   69019   69013   69003
SHELL /    67213      54   69011   69021   68687   68688
SHELL /    67214      54   69012   69023   69015   69005
SHELL /    67215      54   69014   69004   69013   69022
SHELL /    67216      54   69014   69024   69016   69006
SHELL /    67217      54   69016   69026   69018   69008
SHELL /    67218      54   69017   69007   69015   69025
SHELL /    67219      54   69017   69027   69019   69010
SHELL /    67220      54   69021   69011   69018   69028
SHELL /    67221      54   69021   69031   68686   68687
SHELL /    67222      54   69022   69013   69019   69029
SHELL /    67223      54   69023   69012   69020   69030
SHELL /    67224      54   69023   69033   69025   69015
SHELL /    67225      54   69024   69014   69022   69032
SHELL /    67226      54   69024   69035   69026   69016
SHELL /    67227      54   69025   69034   69027   69017
SHELL /    67228      54   69028   69018   69026   69036
SHELL /    67229      54   69029   69019   69027   69037
SHELL /    67230      54   69030   69020   68729   68730
SHELL /    67231      54   69031   69021   69028   69038
SHELL /    67232      54   69031   69041   68685   68686
SHELL /    67233      54   69032   69022   69029   69039
SHELL /    67234      54   69032   69042   69035   69024
SHELL /    67235      54   69033   69023   69030   69040
SHELL /    67236      54   69033   69043   69034   69025
SHELL /    67237      54   69035   69044   69036   69026
SHELL /    67238      54   69037   69027   69034   69045
SHELL /    67239      54   69038   69028   69036   69046
SHELL /    67240      54   69038   69048   69041   69031
SHELL /    67241      54   69039   69029   69037   69047
SHELL /    67242      54   69039   69049   69042   69032
SHELL /    67243      54   69040   69030   68730   68731
SHELL /    67244      54   69040   69050   69043   69033
SHELL /    67245      54   69041   69051   68684   68685
SHELL /    67246      54   69043   69053   69045   69034
SHELL /    67247      54   69044   69035   69042   69052
SHELL /    67248      54   69044   69054   69046   69036
SHELL /    67249      54   69046   69056   69048   69038
SHELL /    67250      54   69047   69037   69045   69055
SHELL /    67251      54   69047   69057   69049   69039
SHELL /    67252      54   69051   69041   69048   69058
SHELL /    67253      54   69051   69061   68683   68684
SHELL /    67254      54   69052   69042   69049   69059
SHELL /    67255      54   69053   69043   69050   69060
SHELL /    67256      54   69053   69063   69055   69045
SHELL /    67257      54   69054   69044   69052   69062
SHELL /    67258      54   69054   69064   69056   69046
SHELL /    67259      54   69055   69065   69057   69047
SHELL /    67260      54   69058   69048   69056   69066
SHELL /    67261      54   69059   69049   69057   69067
SHELL /    67262      54   69060   69050   68732   68733
SHELL /    67263      54   69061   69051   69058   69068
SHELL /    67264      54   69061   69071   68682   68683
SHELL /    67265      54   69062   69052   69059   69069
SHELL /    67266      54   69062   69072   69064   69054
SHELL /    67267      54   69063   69053   69060   69070
SHELL /    67268      54   69063   69073   69065   69055
SHELL /    67269      54   69064   69074   69066   69056
SHELL /    67270      54   69067   69057   69065   69075
SHELL /    67271      54   69068   69058   69066   69076
SHELL /    67272      54   69068   69078   69071   69061
SHELL /    67273      54   69069   69059   69067   69077
SHELL /    67274      54   69069   69079   69072   69062
SHELL /    67275      54   69070   69060   68733   68734
SHELL /    67276      54   69070   69080   69073   69063
SHELL /    67277      54   69071   69081   68681   68682
SHELL /    67278      54   69073   69083   69075   69065
SHELL /    67279      54   69074   69064   69072   69082
SHELL /    67280      54   69074   69084   69076   69066
SHELL /    67281      54   69076   69086   69078   69068
SHELL /    67282      54   69077   69067   69075   69085
SHELL /    67283      54   69077   69087   69079   69069
SHELL /    67284      54   69081   69071   69078   69088
SHELL /    67285      54   69081   69091   68680   68681
SHELL /    67286      54   69082   69072   69079   69089
SHELL /    67287      54   69083   69073   69080   69090
SHELL /    67288      54   69083   69093   69085   69075
SHELL /    67289      54   69084   69074   69082   69092
SHELL /    67290      54   69084   69094   69086   69076
SHELL /    67291      54   69085   69095   69087   69077
SHELL /    67292      54   69088   69078   69086   69096
SHELL /    67293      54   69089   69079   69087   69097
SHELL /    67294      54   69090   69080   68735   68736
SHELL /    67295      54   69091   69081   69088   69098
SHELL /    67296      54   69091   69101   68679   68680
SHELL /    67297      54   69092   69082   69089   69099
SHELL /    67298      54   69092   69102   69094   69084
SHELL /    67299      54   69093   69083   69090   69100
SHELL /    67300      54   69093   69103   69095   69085
SHELL /    67301      54   69094   69104   69096   69086
SHELL /    67302      54   69097   69087   69095   69105
SHELL /    67303      54   69098   69088   69096   69106
SHELL /    67304      54   69098   69108   69101   69091
SHELL /    67305      54   69099   69089   69097   69107
SHELL /    67306      54   69099   69109   69102   69092
SHELL /    67307      54   69100   69090   68736   68737
SHELL /    67308      54   69100   69110   69103   69093
SHELL /    67309      54   69101   69111   68678   68679
SHELL /    67310      54   69103   69113   69105   69095
SHELL /    67311      54   69104   69094   69102   69112
SHELL /    67312      54   69104   69114   69106   69096
SHELL /    67313      54   69106   69116   69108   69098
SHELL /    67314      54   69107   69097   69105   69115
SHELL /    67315      54   69107   69117   69109   69099
SHELL /    67316      54   69111   69101   69108   69118
SHELL /    67317      54   69111   69121   68677   68678
SHELL /    67318      54   69112   69102   69109   69119
SHELL /    67319      54   69113   69103   69110   69120
SHELL /    67320      54   69113   69123   69115   69105
SHELL /    67321      54   69114   69104   69112   69122
SHELL /    67322      54   69114   69124   69116   69106
SHELL /    67323      54   69115   69125   69117   69107
SHELL /    67324      54   69118   69108   69116   69126
SHELL /    67325      54   69119   69109   69117   69127
SHELL /    67326      54   69120   69110   68738   68739
SHELL /    67327      54   69121   69111   69118   69128
SHELL /    67328      54   69121   69131   68676   68677
SHELL /    67329      54   69122   69112   69119   69129
SHELL /    67330      54   69122   69132   69124   69114
SHELL /    67331      54   69123   69113   69120   69130
SHELL /    67332      54   69123   69133   69125   69115
SHELL /    67333      54   69124   69134   69126   69116
SHELL /    67334      54   69127   69117   69125   69135
SHELL /    67335      54   69128   69118   69126   69136
SHELL /    67336      54   69128   69138   69131   69121
SHELL /    67337      54   69129   69119   69127   69137
SHELL /    67338      54   69129   69139   69132   69122
SHELL /    67339      54   69130   69120   68739   68740
SHELL /    67340      54   69130   69140   69133   69123
SHELL /    67341      54   69131   69141   68675   68676
SHELL /    67342      54   69133   69143   69135   69125
SHELL /    67343      54   69134   69124   69132   69142
SHELL /    67344      54   69134   69144   69136   69126
SHELL /    67345      54   69136   69146   69138   69128
SHELL /    67346      54   69137   69127   69135   69145
SHELL /    67347      54   69137   69147   69139   69129
SHELL /    67348      54   69141   69131   69138   69148
SHELL /    67349      54   69141   69151   68674   68675
SHELL /    67350      54   69142   69132   69139   69149
SHELL /    67351      54   69143   69133   69140   69150
SHELL /    67352      54   69143   69153   69145   69135
SHELL /    67353      54   69144   69134   69142   69152
SHELL /    67354      54   69144   69154   69146   69136
SHELL /    67355      54   69145   69155   69147   69137
SHELL /    67356      54   69148   69138   69146   69156
SHELL /    67357      54   69149   69139   69147   69157
SHELL /    67358      54   69150   69140   68741   68742
SHELL /    67359      54   69151   69141   69148   69158
SHELL /    67360      54   69151   69161   68673   68674
SHELL /    67361      54   69152   69142   69149   69159
SHELL /    67362      54   69152   69162   69154   69144
SHELL /    67363      54   69153   69143   69150   69160
SHELL /    67364      54   69153   69163   69155   69145
SHELL /    67365      54   69154   69164   69156   69146
SHELL /    67366      54   69157   69147   69155   69165
SHELL /    67367      54   69158   69148   69156   69166
SHELL /    67368      54   69158   69168   69161   69151
SHELL /    67369      54   69159   69149   69157   69167
SHELL /    67370      54   69159   69169   69162   69152
SHELL /    67371      54   69160   69150   68742   68743
SHELL /    67372      54   69160   69170   69163   69153
SHELL /    67373      54   69161   69171   68672   68673
SHELL /    67374      54   69163   69173   69165   69155
SHELL /    67375      54   69164   69154   69162   69172
SHELL /    67376      54   69164   69174   69166   69156
SHELL /    67377      54   69166   69176   69168   69158
SHELL /    67378      54   69167   69157   69165   69175
SHELL /    67379      54   69167   69177   69169   69159
SHELL /    67380      54   69171   69161   69168   69178
SHELL /    67381      54   69171   69181   68671   68672
SHELL /    67382      54   69172   69162   69169   69179
SHELL /    67383      54   69173   69163   69170   69180
SHELL /    67384      54   69173   69183   69175   69165
SHELL /    67385      54   69174   69164   69172   69182
SHELL /    67386      54   69174   69184   69176   69166
SHELL /    67387      54   69175   69185   69177   69167
SHELL /    67388      54   69178   69168   69176   69186
SHELL /    67389      54   69179   69169   69177   69187
SHELL /    67390      54   69180   69170   68744   68745
SHELL /    67391      54   69181   69171   69178   69188
SHELL /    67392      54   69181   69191   68670   68671
SHELL /    67393      54   69182   69172   69179   69189
SHELL /    67394      54   69182   69192   69184   69174
SHELL /    67395      54   69183   69173   69180   69190
SHELL /    67396      54   69183   69193   69185   69175
SHELL /    67397      54   69184   69194   69186   69176
SHELL /    67398      54   69187   69177   69185   69195
SHELL /    67399      54   69188   69178   69186   69196
SHELL /    67400      54   69188   69198   69191   69181
SHELL /    67401      54   69189   69179   69187   69197
SHELL /    67402      54   69189   69199   69192   69182
SHELL /    67403      54   69190   69180   68745   68746
SHELL /    67404      54   69190   69200   69193   69183
SHELL /    67405      54   69191   69201   68669   68670
SHELL /    67406      54   69193   69203   69195   69185
SHELL /    67407      54   69194   69184   69192   69202
SHELL /    67408      54   69194   69204   69196   69186
SHELL /    67409      54   69196   69206   69198   69188
SHELL /    67410      54   69197   69187   69195   69205
SHELL /    67411      54   69197   69207   69199   69189
SHELL /    67412      54   69201   69191   69198   69208
SHELL /    67413      54   69201   69211   68668   68669
SHELL /    67414      54   69202   69192   69199   69209
SHELL /    67415      54   69203   69193   69200   69210
SHELL /    67416      54   69203   69213   69205   69195
SHELL /    67417      54   69204   69194   69202   69212
SHELL /    67418      54   69204   69214   69206   69196
SHELL /    67419      54   69205   69215   69207   69197
SHELL /    67420      54   69208   69198   69206   69216
SHELL /    67421      54   69209   69199   69207   69217
SHELL /    67422      54   69210   69200   68747   68748
SHELL /    67423      54   69211   69201   69208   69218
SHELL /    67424      54   69211   69221   68667   68668
SHELL /    67425      54   69212   69202   69209   69219
SHELL /    67426      54   69212   69222   69214   69204
SHELL /    67427      54   69213   69203   69210   69220
SHELL /    67428      54   69213   69223   69215   69205
SHELL /    67429      54   69214   69224   69216   69206
SHELL /    67430      54   69217   69207   69215   69225
SHELL /    67431      54   69218   69208   69216   69226
SHELL /    67432      54   69218   69228   69221   69211
SHELL /    67433      54   69219   69209   69217   69227
SHELL /    67434      54   69219   69229   69222   69212
SHELL /    67435      54   69220   69210   68748   68749
SHELL /    67436      54   69220   69230   69223   69213
SHELL /    67437      54   69221   69231   68666   68667
SHELL /    67438      54   69223   69233   69225   69215
SHELL /    67439      54   69224   69214   69222   69232
SHELL /    67440      54   69224   69234   69226   69216
SHELL /    67441      54   69226   69236   69228   69218
SHELL /    67442      54   69227   69217   69225   69235
SHELL /    67443      54   69227   69237   69229   69219
SHELL /    67444      54   69231   69221   69228   69238
SHELL /    67445      54   69231   69241   68665   68666
SHELL /    67446      54   69232   69222   69229   69239
SHELL /    67447      54   69233   69223   69230   69240
SHELL /    67448      54   69233   69243   69235   69225
SHELL /    67449      54   69234   69224   69232   69242
SHELL /    67450      54   69234   69244   69236   69226
SHELL /    67451      54   69235   69245   69237   69227
SHELL /    67452      54   69238   69228   69236   69246
SHELL /    67453      54   69239   69229   69237   69247
SHELL /    67454      54   69240   69230   68750   68751
SHELL /    67455      54   69241   69231   69238   69248
SHELL /    67456      54   69241   69251   68664   68665
SHELL /    67457      54   69242   69232   69239   69249
SHELL /    67458      54   69242   69252   69244   69234
SHELL /    67459      54   69243   69233   69240   69250
SHELL /    67460      54   69243   69253   69245   69235
SHELL /    67461      54   69244   69254   69246   69236
SHELL /    67462      54   69247   69237   69245   69255
SHELL /    67463      54   69248   69238   69246   69256
SHELL /    67464      54   69248   69258   69251   69241
SHELL /    67465      54   69249   69239   69247   69257
SHELL /    67466      54   69249   69259   69252   69242
SHELL /    67467      54   69250   69240   68751   68752
SHELL /    67468      54   69250   69260   69253   69243
SHELL /    67469      54   69251   69261   68663   68664
SHELL /    67470      54   69253   69263   69255   69245
SHELL /    67471      54   69254   69244   69252   69262
SHELL /    67472      54   69254   69264   69256   69246
SHELL /    67473      54   69256   69266   69258   69248
SHELL /    67474      54   69257   69247   69255   69265
SHELL /    67475      54   69257   69267   69259   69249
SHELL /    67476      54   69261   69251   69258   69268
SHELL /    67477      54   69261   69271   68662   68663
SHELL /    67478      54   69262   69252   69259   69269
SHELL /    67479      54   69263   69253   69260   69270
SHELL /    67480      54   69263   69273   69265   69255
SHELL /    67481      54   69264   69254   69262   69272
SHELL /    67482      54   69264   69274   69266   69256
SHELL /    67483      54   69265   69275   69267   69257
SHELL /    67484      54   69268   69258   69266   69276
SHELL /    67485      54   69269   69259   69267   69277
SHELL /    67486      54   69270   69260   68753   68754
SHELL /    67487      54   69271   69261   69268   69278
SHELL /    67488      54   69271   69281   68661   68662
SHELL /    67489      54   69272   69262   69269   69279
SHELL /    67490      54   69272   69282   69274   69264
SHELL /    67491      54   69273   69263   69270   69280
SHELL /    67492      54   69273   69283   69275   69265
SHELL /    67493      54   69274   69284   69276   69266
SHELL /    67494      54   69277   69267   69275   69285
SHELL /    67495      54   69278   69268   69276   69286
SHELL /    67496      54   69278   69288   69281   69271
SHELL /    67497      54   69279   69269   69277   69287
SHELL /    67498      54   69279   69289   69282   69272
SHELL /    67499      54   69280   69270   68754   68755
SHELL /    67500      54   69280   69290   69283   69273
SHELL /    67501      54   69281   69291   68660   68661
SHELL /    67502      54   69283   69293   69285   69275
SHELL /    67503      54   69284   69274   69282   69292
SHELL /    67504      54   69284   69294   69286   69276
SHELL /    67505      54   69286   69296   69288   69278
SHELL /    67506      54   69287   69277   69285   69295
SHELL /    67507      54   69287   69297   69289   69279
SHELL /    67508      54   69291   69281   69288   69298
SHELL /    67509      54   69291   69301   68659   68660
SHELL /    67510      54   69292   69282   69289   69299
SHELL /    67511      54   69293   69283   69290   69300
SHELL /    67512      54   69293   69303   69295   69285
SHELL /    67513      54   69294   69284   69292   69302
SHELL /    67514      54   69294   69304   69296   69286
SHELL /    67515      54   69295   69305   69297   69287
SHELL /    67516      54   69298   69288   69296   69306
SHELL /    67517      54   69299   69289   69297   69307
SHELL /    67518      54   69300   69290   68756   68757
SHELL /    67519      54   69301   69291   69298   69308
SHELL /    67520      54   69301   69311   68658   68659
SHELL /    67521      54   69302   69292   69299   69309
SHELL /    67522      54   69302   69312   69304   69294
SHELL /    67523      54   69303   69293   69300   69310
SHELL /    67524      54   69303   69313   69305   69295
SHELL /    67525      54   69304   69314   69306   69296
SHELL /    67526      54   69307   69297   69305   69315
SHELL /    67527      54   69308   69298   69306   69316
SHELL /    67528      54   69308   69318   69311   69301
SHELL /    67529      54   69309   69299   69307   69317
SHELL /    67530      54   69309   69319   69312   69302
SHELL /    67531      54   69310   69300   68757   68758
SHELL /    67532      54   69310   69320   69313   69303
SHELL /    67533      54   69311   69321   68657   68658
SHELL /    67534      54   69313   69323   69315   69305
SHELL /    67535      54   69314   69304   69312   69322
SHELL /    67536      54   69314   69324   69316   69306
SHELL /    67537      54   69316   69326   69318   69308
SHELL /    67538      54   69317   69307   69315   69325
SHELL /    67539      54   69317   69327   69319   69309
SHELL /    67540      54   69321   69311   69318   69328
SHELL /    67541      54   69321   69331   68656   68657
SHELL /    67542      54   69322   69312   69319   69329
SHELL /    67543      54   69323   69313   69320   69330
SHELL /    67544      54   69323   69333   69325   69315
SHELL /    67545      54   69324   69314   69322   69332
SHELL /    67546      54   69324   69334   69326   69316
SHELL /    67547      54   69325   69335   69327   69317
SHELL /    67548      54   69328   69318   69326   69336
SHELL /    67549      54   69329   69319   69327   69337
SHELL /    67550      54   69330   69320   68759   68760
SHELL /    67551      54   69331   69321   69328   69338
SHELL /    67552      54   69331   69341   68655   68656
SHELL /    67553      54   69332   69322   69329   69339
SHELL /    67554      54   69332   69342   69334   69324
SHELL /    67555      54   69333   69323   69330   69340
SHELL /    67556      54   69333   69343   69335   69325
SHELL /    67557      54   69334   69344   69336   69326
SHELL /    67558      54   69337   69327   69335   69345
SHELL /    67559      54   69338   69328   69336   69346
SHELL /    67560      54   69338   69348   69341   69331
SHELL /    67561      54   69339   69329   69337   69347
SHELL /    67562      54   69339   69349   69342   69332
SHELL /    67563      54   69340   69330   68760   68761
SHELL /    67564      54   69340   69350   69343   69333
SHELL /    67565      54   69341   69351   68654   68655
SHELL /    67566      54   69343   69353   69345   69335
SHELL /    67567      54   69344   69334   69342   69352
SHELL /    67568      54   69344   69354   69346   69336
SHELL /    67569      54   69346   69356   69348   69338
SHELL /    67570      54   69347   69337   69345   69355
SHELL /    67571      54   69347   69357   69349   69339
SHELL /    67572      54   69351   69341   69348   69358
SHELL /    67573      54   69351   69361   68653   68654
SHELL /    67574      54   69352   69342   69349   69359
SHELL /    67575      54   69353   69343   69350   69360
SHELL /    67576      54   69353   69363   69355   69345
SHELL /    67577      54   69354   69344   69352   69362
SHELL /    67578      54   69354   69364   69356   69346
SHELL /    67579      54   69355   69365   69357   69347
SHELL /    67580      54   69358   69348   69356   69366
SHELL /    67581      54   69359   69349   69357   69367
SHELL /    67582      54   69360   69350   68762   68763
SHELL /    67583      54   69361   69351   69358   69368
SHELL /    67584      54   69361   69371   68652   68653
SHELL /    67585      54   69362   69352   69359   69369
SHELL /    67586      54   69362   69372   69364   69354
SHELL /    67587      54   69363   69353   69360   69370
SHELL /    67588      54   69363   69373   69365   69355
SHELL /    67589      54   69364   69374   69366   69356
SHELL /    67590      54   69367   69357   69365   69375
SHELL /    67591      54   69368   69358   69366   69376
SHELL /    67592      54   69368   69378   69371   69361
SHELL /    67593      54   69369   69359   69367   69377
SHELL /    67594      54   69369   69379   69372   69362
SHELL /    67595      54   69370   69360   68763   68764
SHELL /    67596      54   69370   69380   69373   69363
SHELL /    67597      54   69371   69381   68651   68652
SHELL /    67598      54   69373   69383   69375   69365
SHELL /    67599      54   69374   69364   69372   69382
SHELL /    67600      54   69374   69384   69376   69366
SHELL /    67601      54   69376   69386   69378   69368
SHELL /    67602      54   69377   69367   69375   69385
SHELL /    67603      54   69377   69387   69379   69369
SHELL /    67604      54   69381   69371   69378   69388
SHELL /    67605      54   69381   69391   68650   68651
SHELL /    67606      54   69382   69372   69379   69389
SHELL /    67607      54   69383   69373   69380   69390
SHELL /    67608      54   69383   69393   69385   69375
SHELL /    67609      54   69384   69374   69382   69392
SHELL /    67610      54   69384   69394   69386   69376
SHELL /    67611      54   69385   69395   69387   69377
SHELL /    67612      54   69388   69378   69386   69396
SHELL /    67613      54   69389   69379   69387   69397
SHELL /    67614      54   69390   69380   68765   68766
SHELL /    67615      54   69391   69381   69388   69398
SHELL /    67616      54   69391   69401   68649   68650
SHELL /    67617      54   69392   69382   69389   69399
SHELL /    67618      54   69392   69402   69394   69384
SHELL /    67619      54   69393   69383   69390   69400
SHELL /    67620      54   69393   69403   69395   69385
SHELL /    67621      54   69394   69404   69396   69386
SHELL /    67622      54   69397   69387   69395   69405
SHELL /    67623      54   69398   69388   69396   69406
SHELL /    67624      54   69398   69408   69401   69391
SHELL /    67625      54   69399   69389   69397   69407
SHELL /    67626      54   69399   69409   69402   69392
SHELL /    67627      54   69400   69390   68766   68767
SHELL /    67628      54   69400   69410   69403   69393
SHELL /    67629      54   69401   69411   68648   68649
SHELL /    67630      54   69403   69413   69405   69395
SHELL /    67631      54   69404   69394   69402   69412
SHELL /    67632      54   69404   69414   69406   69396
SHELL /    67633      54   69406   69416   69408   69398
SHELL /    67634      54   69407   69397   69405   69415
SHELL /    67635      54   69407   69417   69409   69399
SHELL /    67636      54   69411   69401   69408   69418
SHELL /    67637      54   69411   69421   68647   68648
SHELL /    67638      54   69412   69402   69409   69419
SHELL /    67639      54   69413   69403   69410   69420
SHELL /    67640      54   69413   69423   69415   69405
SHELL /    67641      54   69414   69404   69412   69422
SHELL /    67642      54   69414   69424   69416   69406
SHELL /    67643      54   69415   69425   69417   69407
SHELL /    67644      54   69418   69408   69416   69426
SHELL /    67645      54   69419   69409   69417   69427
SHELL /    67646      54   69420   69410   68768   68769
SHELL /    67647      54   69421   69411   69418   69428
SHELL /    67648      54   69421   69431   68646   68647
SHELL /    67649      54   69422   69412   69419   69429
SHELL /    67650      54   69422   69432   69424   69414
SHELL /    67651      54   69423   69413   69420   69430
SHELL /    67652      54   69423   69433   69425   69415
SHELL /    67653      54   69424   69434   69426   69416
SHELL /    67654      54   69427   69417   69425   69435
SHELL /    67655      54   69428   69418   69426   69436
SHELL /    67656      54   69428   69438   69431   69421
SHELL /    67657      54   69429   69419   69427   69437
SHELL /    67658      54   69429   69439   69432   69422
SHELL /    67659      54   69430   69420   68769   68770
SHELL /    67660      54   69430   69440   69433   69423
SHELL /    67661      54   69431   69441   68645   68646
SHELL /    67662      54   69433   69443   69435   69425
SHELL /    67663      54   69434   69424   69432   69442
SHELL /    67664      54   69434   69444   69436   69426
SHELL /    67665      54   69436   69446   69438   69428
SHELL /    67666      54   69437   69427   69435   69445
SHELL /    67667      54   69437   69447   69439   69429
SHELL /    67668      54   69441   69431   69438   69448
SHELL /    67669      54   69441   69451   68644   68645
SHELL /    67670      54   69442   69432   69439   69449
SHELL /    67671      54   69443   69433   69440   69450
SHELL /    67672      54   69443   69453   69445   69435
SHELL /    67673      54   69444   69434   69442   69452
SHELL /    67674      54   69444   69454   69446   69436
SHELL /    67675      54   69445   69455   69447   69437
SHELL /    67676      54   69448   69438   69446   69456
SHELL /    67677      54   69449   69439   69447   69457
SHELL /    67678      54   69450   69440   68771   68772
SHELL /    67679      54   69451   69441   69448   69458
SHELL /    67680      54   69451   69461   68643   68644
SHELL /    67681      54   69452   69442   69449   69459
SHELL /    67682      54   69452   69462   69454   69444
SHELL /    67683      54   69453   69443   69450   69460
SHELL /    67684      54   69453   69463   69455   69445
SHELL /    67685      54   69454   69464   69456   69446
SHELL /    67686      54   69457   69447   69455   69465
SHELL /    67687      54   69458   69448   69456   69466
SHELL /    67688      54   69458   69468   69461   69451
SHELL /    67689      54   69459   69449   69457   69467
SHELL /    67690      54   69459   69469   69462   69452
SHELL /    67691      54   69460   69450   68772   68773
SHELL /    67692      54   69460   69470   69463   69453
SHELL /    67693      54   69461   69471   68642   68643
SHELL /    67694      54   69463   69473   69465   69455
SHELL /    67695      54   69464   69454   69462   69472
SHELL /    67696      54   69464   69474   69466   69456
SHELL /    67697      54   69466   69476   69468   69458
SHELL /    67698      54   69467   69457   69465   69475
SHELL /    67699      54   69467   69477   69469   69459
SHELL /    67700      54   69471   69461   69468   69478
SHELL /    67701      54   69471   69481   68641   68642
SHELL /    67702      54   69472   69462   69469   69479
SHELL /    67703      54   69473   69463   69470   69480
SHELL /    67704      54   69473   69483   69475   69465
SHELL /    67705      54   69474   69464   69472   69482
SHELL /    67706      54   69474   69484   69476   69466
SHELL /    67707      54   69475   69485   69477   69467
SHELL /    67708      54   69478   69468   69476   69486
SHELL /    67709      54   69479   69469   69477   69487
SHELL /    67710      54   69480   69470   68774   68775
SHELL /    67711      54   69481   69471   69478   69488
SHELL /    67712      54   69481   69491   68640   68641
SHELL /    67713      54   69482   69472   69479   69489
SHELL /    67714      54   69482   69492   69484   69474
SHELL /    67715      54   69483   69473   69480   69490
SHELL /    67716      54   69483   69493   69485   69475
SHELL /    67717      54   69484   69494   69486   69476
SHELL /    67718      54   69487   69477   69485   69495
SHELL /    67719      54   69488   69478   69486   69496
SHELL /    67720      54   69488   69498   69491   69481
SHELL /    67721      54   69489   69479   69487   69497
SHELL /    67722      54   69489   69499   69492   69482
SHELL /    67723      54   69490   69480   68775   68776
SHELL /    67724      54   69490   69500   69493   69483
SHELL /    67725      54   69491   69501   68639   68640
SHELL /    67726      54   69493   69503   69495   69485
SHELL /    67727      54   69494   69484   69492   69502
SHELL /    67728      54   69494   69504   69496   69486
SHELL /    67729      54   69496   69506   69498   69488
SHELL /    67730      54   69497   69487   69495   69505
SHELL /    67731      54   69497   69507   69499   69489
SHELL /    67732      54   69501   69491   69498   69508
SHELL /    67733      54   69501   69511   68638   68639
SHELL /    67734      54   69502   69492   69499   69509
SHELL /    67735      54   69503   69493   69500   69510
SHELL /    67736      54   69503   69513   69505   69495
SHELL /    67737      54   69504   69494   69502   69512
SHELL /    67738      54   69504   69514   69506   69496
SHELL /    67739      54   69505   69515   69507   69497
SHELL /    67740      54   69508   69498   69506   69516
SHELL /    67741      54   69509   69499   69507   69517
SHELL /    67742      54   69510   69500   68777   68778
SHELL /    67743      54   69511   69501   69508   69518
SHELL /    67744      54   69511   69521   68637   68638
SHELL /    67745      54   69512   69502   69509   69519
SHELL /    67746      54   69512   69522   69514   69504
SHELL /    67747      54   69513   69503   69510   69520
SHELL /    67748      54   69513   69523   69515   69505
SHELL /    67749      54   69514   69524   69516   69506
SHELL /    67750      54   69517   69507   69515   69525
SHELL /    67751      54   69518   69508   69516   69526
SHELL /    67752      54   69518   69528   69521   69511
SHELL /    67753      54   69519   69509   69517   69527
SHELL /    67754      54   69519   69529   69522   69512
SHELL /    67755      54   69520   69510   68778   68779
SHELL /    67756      54   69520   69530   69523   69513
SHELL /    67757      54   69521   69531   68636   68637
SHELL /    67758      54   69523   69533   69525   69515
SHELL /    67759      54   69524   69514   69522   69532
SHELL /    67760      54   69524   69534   69526   69516
SHELL /    67761      54   69526   69536   69528   69518
SHELL /    67762      54   69527   69517   69525   69535
SHELL /    67763      54   69527   69537   69529   69519
SHELL /    67764      54   69531   69521   69528   69538
SHELL /    67765      54   69531   69541   68635   68636
SHELL /    67766      54   69532   69522   69529   69539
SHELL /    67767      54   69533   69523   69530   69540
SHELL /    67768      54   69533   69543   69535   69525
SHELL /    67769      54   69534   69524   69532   69542
SHELL /    67770      54   69534   69544   69536   69526
SHELL /    67771      54   69535   69545   69537   69527
SHELL /    67772      54   69538   69528   69536   69546
SHELL /    67773      54   69539   69529   69537   69547
SHELL /    67774      54   69540   69530   68780   68781
SHELL /    67775      54   69541   69531   69538   69548
SHELL /    67776      54   69541   69551   68634   68635
SHELL /    67777      54   69542   69532   69539   69549
SHELL /    67778      54   69542   69552   69544   69534
SHELL /    67779      54   69543   69533   69540   69550
SHELL /    67780      54   69543   69553   69545   69535
SHELL /    67781      54   69544   69554   69546   69536
SHELL /    67782      54   69547   69537   69545   69555
SHELL /    67783      54   69548   69538   69546   69556
SHELL /    67784      54   69548   69558   69551   69541
SHELL /    67785      54   69549   69539   69547   69557
SHELL /    67786      54   69549   69559   69552   69542
SHELL /    67787      54   69550   69540   68781   68782
SHELL /    67788      54   69550   69560   69553   69543
SHELL /    67789      54   69551   69561   68633   68634
SHELL /    67790      54   69553   69563   69555   69545
SHELL /    67791      54   69554   69544   69552   69562
SHELL /    67792      54   69554   69564   69556   69546
SHELL /    67793      54   69556   69566   69558   69548
SHELL /    67794      54   69557   69547   69555   69565
SHELL /    67795      54   69557   69567   69559   69549
SHELL /    67796      54   69561   69551   69558   69568
SHELL /    67797      54   69561   69571   68632   68633
SHELL /    67798      54   69562   69552   69559   69569
SHELL /    67799      54   69563   69553   69560   69570
SHELL /    67800      54   69563   69573   69565   69555
SHELL /    67801      54   69564   69554   69562   69572
SHELL /    67802      54   69564   69574   69566   69556
SHELL /    67803      54   69565   69575   69567   69557
SHELL /    67804      54   69568   69558   69566   69576
SHELL /    67805      54   69569   69559   69567   69577
SHELL /    67806      54   69570   69560   68783   68784
SHELL /    67807      54   69571   69561   69568   69578
SHELL /    67808      54   69571   69581   68631   68632
SHELL /    67809      54   69572   69562   69569   69579
SHELL /    67810      54   69572   69582   69574   69564
SHELL /    67811      54   69573   69563   69570   69580
SHELL /    67812      54   69573   69583   69575   69565
SHELL /    67813      54   69574   69584   69576   69566
SHELL /    67814      54   69577   69567   69575   69585
SHELL /    67815      54   69578   69568   69576   69586
SHELL /    67816      54   69578   69588   69581   69571
SHELL /    67817      54   69579   69569   69577   69587
SHELL /    67818      54   69579   69589   69582   69572
SHELL /    67819      54   69580   69570   68784   68785
SHELL /    67820      54   69580   69590   69583   69573
SHELL /    67821      54   69581   69591   68630   68631
SHELL /    67822      54   69583   69593   69585   69575
SHELL /    67823      54   69584   69574   69582   69592
SHELL /    67824      54   69584   69594   69586   69576
SHELL /    67825      54   69586   69596   69588   69578
SHELL /    67826      54   69587   69577   69585   69595
SHELL /    67827      54   69587   69597   69589   69579
SHELL /    67828      54   69591   69581   69588   69598
SHELL /    67829      54   69591   69601   68629   68630
SHELL /    67830      54   69592   69582   69589   69599
SHELL /    67831      54   69593   69583   69590   69600
SHELL /    67832      54   69593   69603   69595   69585
SHELL /    67833      54   69594   69584   69592   69602
SHELL /    67834      54   69594   69604   69596   69586
SHELL /    67835      54   69595   69605   69597   69587
SHELL /    67836      54   69598   69588   69596   69606
SHELL /    67837      54   69599   69589   69597   69607
SHELL /    67838      54   69600   69590   68786   68787
SHELL /    67839      54   69601   69591   69598   69608
SHELL /    67840      54   69601   69611   68628   68629
SHELL /    67841      54   69602   69592   69599   69609
SHELL /    67842      54   69602   69612   69604   69594
SHELL /    67843      54   69603   69593   69600   69610
SHELL /    67844      54   69603   69613   69605   69595
SHELL /    67845      54   69604   69614   69606   69596
SHELL /    67846      54   69607   69597   69605   69615
SHELL /    67847      54   69608   69598   69606   69616
SHELL /    67848      54   69608   69618   69611   69601
SHELL /    67849      54   69609   69599   69607   69617
SHELL /    67850      54   69609   69619   69612   69602
SHELL /    67851      54   69610   69600   68787   68788
SHELL /    67852      54   69610   69620   69613   69603
SHELL /    67853      54   69611   69621   68627   68628
SHELL /    67854      54   69613   69623   69615   69605
SHELL /    67855      54   69614   69604   69612   69622
SHELL /    67856      54   69614   69624   69616   69606
SHELL /    67857      54   69616   69626   69618   69608
SHELL /    67858      54   69617   69607   69615   69625
SHELL /    67859      54   69617   69627   69619   69609
SHELL /    67860      54   69621   69611   69618   69628
SHELL /    67861      54   69621   69631   68626   68627
SHELL /    67862      54   69622   69612   69619   69629
SHELL /    67863      54   69623   69613   69620   69630
SHELL /    67864      54   69623   69633   69625   69615
SHELL /    67865      54   69624   69614   69622   69632
SHELL /    67866      54   69624   69634   69626   69616
SHELL /    67867      54   69625   69635   69627   69617
SHELL /    67868      54   69628   69618   69626   69636
SHELL /    67869      54   69629   69619   69627   69637
SHELL /    67870      54   69630   69620   68789   68790
SHELL /    67871      54   69631   69621   69628   69638
SHELL /    67872      54   69631   69641   68625   68626
SHELL /    67873      54   69632   69622   69629   69639
SHELL /    67874      54   69632   69642   69634   69624
SHELL /    67875      54   69633   69623   69630   69640
SHELL /    67876      54   69633   69643   69635   69625
SHELL /    67877      54   69634   69644   69636   69626
SHELL /    67878      54   69637   69627   69635   69645
SHELL /    67879      54   69638   69628   69636   69646
SHELL /    67880      54   69638   69648   69641   69631
SHELL /    67881      54   69639   69629   69637   69647
SHELL /    67882      54   69639   69649   69642   69632
SHELL /    67883      54   69640   69630   68790   68791
SHELL /    67884      54   69640   69651   69643   69633
SHELL /    67885      54   69641   69650   68624   68625
SHELL /    67886      54   69643   69653   69645   69635
SHELL /    67887      54   69644   69634   69642   69652
SHELL /    67888      54   69644   69654   69646   69636
SHELL /    67889      54   69646   69656   69648   69638
SHELL /    67890      54   69647   69637   69645   69655
SHELL /    67891      54   69647   69657   69649   69639
SHELL /    67892      54   69650   69641   69648   69658
SHELL /    67893      54   69650   69660   68623   68624
SHELL /    67894      54   69652   69642   69649   69659
SHELL /    67895      54   69653   69643   69651   69661
SHELL /    67896      54   69653   69663   69655   69645
SHELL /    67897      54   69654   69644   69652   69662
SHELL /    67898      54   69654   69664   69656   69646
SHELL /    67899      54   69655   69665   69657   69647
SHELL /    67900      54   69658   69648   69656   69666
SHELL /    67901      54   69659   69649   69657   69667
SHELL /    67902      54   69660   69650   69658   69668
SHELL /    67903      54   69660   69670   68622   68623
SHELL /    67904      54   69661   69651   68792   68793
SHELL /    67905      54   69662   69652   69659   69669
SHELL /    67906      54   69662   69672   69664   69654
SHELL /    67907      54   69663   69653   69661   69671
SHELL /    67908      54   69663   69673   69665   69655
SHELL /    67909      54   69664   69674   69666   69656
SHELL /    67910      54   69667   69657   69665   69675
SHELL /    67911      54   69668   69658   69666   69676
SHELL /    67912      54   69668   69678   69670   69660
SHELL /    67913      54   69669   69659   69667   69677
SHELL /    67914      54   69669   69679   69672   69662
SHELL /    67915      54   69670   69680   68621   68622
SHELL /    67916      54   69671   69661   68793   68794
SHELL /    67917      54   69671   69681   69673   69663
SHELL /    67918      54   69673   69683   69675   69665
SHELL /    67919      54   69674   69664   69672   69682
SHELL /    67920      54   69674   69684   69676   69666
SHELL /    67921      54   69677   69667   69675   69685
SHELL /    67922      54   69677   69687   69679   69669
SHELL /    67923      54   69678   69668   69676   69686
SHELL /    67924      54   69678   69688   69680   69670
SHELL /    67925      54   69682   69672   69679   69689
SHELL /    67926      54   69683   69673   69681   69691
SHELL /    67927      54   69683   69693   69685   69675
SHELL /    67928      54   69684   69674   69682   69692
SHELL /    67929      54   69684   69694   69686   69676
SHELL /    67930      54   69685   69695   69687   69677
SHELL /    67931      54   69688   69678   69686   69696
SHELL /    67932      54   69689   69679   69687   69697
SHELL /    67933      54   69690   69680   69688   69698
SHELL /    67934      54   69690   69700   68619   68620
SHELL /    67935      54   69691   69681   68795   68796
SHELL /    67936      54   69692   69682   69689   69699
SHELL /    67937      54   69692   69702   69694   69684
SHELL /    67938      54   69693   69683   69691   69701
SHELL /    67939      54   69693   69703   69695   69685
SHELL /    67940      54   69694   69704   69696   69686
SHELL /    67941      54   69697   69687   69695   69705
SHELL /    67942      54   69698   69688   69696   69706
SHELL /    67943      54   69698   69708   69700   69690
SHELL /    67944      54   69699   69689   69697   69707
SHELL /    67945      54   69699   69709   69702   69692
SHELL /    67946      54   69700   69710   68618   68619
SHELL /    67947      54   69701   69691   68796   68797
SHELL /    67948      54   69701   69711   69703   69693
SHELL /    67949      54   69702   69712   69704   69694
SHELL /    67950      54   69703   69713   69705   69695
SHELL /    67951      54   69706   69696   69704   69714
SHELL /    67952      54   69707   69697   69705   69715
SHELL /    67953      54   69707   69717   69709   69699
SHELL /    67954      54   69708   69698   69706   69716
SHELL /    67955      54   69708   69718   69710   69700
SHELL /    67956      54   69709   69719   69712   69702
SHELL /    67957      54   69713   69703   69711   69721
SHELL /    67958      54   69713   69723   69715   69705
SHELL /    67959      54   69714   69704   69712   69722
SHELL /    67960      54   69714   69724   69716   69706
SHELL /    67961      54   69717   69707   69715   69725
SHELL /    67962      54   69717   69727   69719   69709
SHELL /    67963      54   69718   69708   69716   69726
SHELL /    67964      54   69720   69710   69718   69728
SHELL /    67965      54   69720   69730   68616   68617
SHELL /    67966      54   69721   69711   68798   68799
SHELL /    67967      54   69722   69712   69719   69729
SHELL /    67968      54   69722   69732   69724   69714
SHELL /    67969      54   69723   69713   69721   69731
SHELL /    67970      54   69723   69733   69725   69715
SHELL /    67971      54   69724   69734   69726   69716
SHELL /    67972      54   69727   69717   69725   69735
SHELL /    67973      54   69728   69718   69726   69736
SHELL /    67974      54   69728   69738   69730   69720
SHELL /    67975      54   69729   69719   69727   69737
SHELL /    67976      54   69729   69739   69732   69722
SHELL /    67977      54   69730   69740   68615   68616
SHELL /    67978      54   69731   69721   68799   68800
SHELL /    67979      54   69731   69741   69733   69723
SHELL /    67980      54   69732   69742   69734   69724
SHELL /    67981      54   69733   69743   69735   69725
SHELL /    67982      54   69736   69726   69734   69744
SHELL /    67983      54   69737   69727   69735   69745
SHELL /    67984      54   69737   69747   69739   69729
SHELL /    67985      54   69738   69728   69736   69746
SHELL /    67986      54   69738   69748   69740   69730
SHELL /    67987      54   69739   69749   69742   69732
SHELL /    67988      54   69741   69731   68800   68801
SHELL /    67989      54   69741   69751   69743   69733
SHELL /    67990      54   69744   69734   69742   69752
SHELL /    67991      54   69744   69754   69746   69736
SHELL /    67992      54   69745   69735   69743   69753
SHELL /    67993      54   69747   69737   69745   69755
SHELL /    67994      54   69747   69757   69749   69739
SHELL /    67995      54   69748   69738   69746   69756
SHELL /    67996      54   69750   69740   69748   69758
SHELL /    67997      54   69750   69760   68613   68614
SHELL /    67998      54   69751   69741   68801   68802
SHELL /    67999      54   69752   69742   69749   69759
SHELL /    68000      54   69752   69762   69754   69744
SHELL /    68001      54   69753   69743   69751   69761
SHELL /    68002      54   69753   69763   69755   69745
SHELL /    68003      54   69754   69764   69756   69746
SHELL /    68004      54   69757   69747   69755   69765
SHELL /    68005      54   69758   69748   69756   69766
SHELL /    68006      54   69758   69768   69760   69750
SHELL /    68007      54   69759   69749   69757   69767
SHELL /    68008      54   69759   69769   69762   69752
SHELL /    68009      54   69760   69770   68612   68613
SHELL /    68010      54   69761   69751   68802   68803
SHELL /    68011      54   69761   69771   69763   69753
SHELL /    68012      54   69762   69772   69764   69754
SHELL /    68013      54   69763   69773   69765   69755
SHELL /    68014      54   69766   69756   69764   69774
SHELL /    68015      54   69767   69757   69765   69775
SHELL /    68016      54   69767   69777   69769   69759
SHELL /    68017      54   69768   69758   69766   69776
SHELL /    68018      54   69768   69778   69770   69760
SHELL /    68019      54   69769   69779   69772   69762
SHELL /    68020      54   69771   69761   68803   68804
SHELL /    68021      54   69771   69781   69773   69763
SHELL /    68022      54   69774   69764   69772   69782
SHELL /    68023      54   69774   69784   69776   69766
SHELL /    68024      54   69775   69765   69773   69783
SHELL /    68025      54   69777   69767   69775   69785
SHELL /    68026      54   69777   69787   69779   69769
SHELL /    68027      54   69778   69768   69776   69786
SHELL /    68028      54   69780   69770   69778   69788
SHELL /    68029      54   69780   69790   68610   68611
SHELL /    68030      54   69781   69771   68804   68805
SHELL /    68031      54   69782   69772   69779   69789
SHELL /    68032      54   69782   69792   69784   69774
SHELL /    68033      54   69783   69773   69781   69791
SHELL /    68034      54   69783   69793   69785   69775
SHELL /    68035      54   69784   69794   69786   69776
SHELL /    68036      54   69787   69777   69785   69795
SHELL /    68037      54   69788   69778   69786   69796
SHELL /    68038      54   69788   69798   69790   69780
SHELL /    68039      54   69789   69779   69787   69797
SHELL /    68040      54   69789   69799   69792   69782
SHELL /    68041      54   69790   69800   68609   68610
SHELL /    68042      54   69791   69781   68805   68806
SHELL /    68043      54   69791   69801   69793   69783
SHELL /    68044      54   69792   69802   69794   69784
SHELL /    68045      54   69793   69803   69795   69785
SHELL /    68046      54   69796   69786   69794   69804
SHELL /    68047      54   69797   69787   69795   69805
SHELL /    68048      54   69797   69807   69799   69789
SHELL /    68049      54   69798   69788   69796   69806
SHELL /    68050      54   69798   69808   69800   69790
SHELL /    68051      54   69799   69809   69802   69792
SHELL /    68052      54   69801   69791   68806   68807
SHELL /    68053      54   69801   69811   69803   69793
SHELL /    68054      54   69804   69794   69802   69812
SHELL /    68055      54   69804   69814   69806   69796
SHELL /    68056      54   69805   69795   69803   69813
SHELL /    68057      54   69807   69797   69805   69815
SHELL /    68058      54   69807   69817   69809   69799
SHELL /    68059      54   69808   69798   69806   69816
SHELL /    68060      54   69810   69800   69808   69818
SHELL /    68061      54   69810   69820   68607   68608
SHELL /    68062      54   69811   69801   68807   68808
SHELL /    68063      54   69812   69802   69809   69819
SHELL /    68064      54   69812   69822   69814   69804
SHELL /    68065      54   69813   69803   69811   69821
SHELL /    68066      54   69813   69823   69815   69805
SHELL /    68067      54   69814   69824   69816   69806
SHELL /    68068      54   69817   69807   69815   69825
SHELL /    68069      54   69818   69808   69816   69826
SHELL /    68070      54   69818   69828   69820   69810
SHELL /    68071      54   69819   69809   69817   69827
SHELL /    68072      54   69819   69829   69822   69812
SHELL /    68073      54   69820   69830   68606   68607
SHELL /    68074      54   69821   69811   68808   68809
SHELL /    68075      54   69821   69831   69823   69813
SHELL /    68076      54   69822   69832   69824   69814
SHELL /    68077      54   69823   69833   69825   69815
SHELL /    68078      54   69826   69816   69824   69834
SHELL /    68079      54   69827   69817   69825   69835
SHELL /    68080      54   69827   69837   69829   69819
SHELL /    68081      54   69828   69818   69826   69836
SHELL /    68082      54   69828   69838   69830   69820
SHELL /    68083      54   69829   69839   69832   69822
SHELL /    68084      54   69831   69821   68809   68810
SHELL /    68085      54   69831   69841   69833   69823
SHELL /    68086      54   69834   69824   69832   69842
SHELL /    68087      54   69834   69844   69836   69826
SHELL /    68088      54   69835   69825   69833   69843
SHELL /    68089      54   69837   69827   69835   69845
SHELL /    68090      54   69837   69847   69839   69829
SHELL /    68091      54   69838   69828   69836   69846
SHELL /    68092      54   69840   69830   69838   69848
SHELL /    68093      54   69840   69850   68604   68605
SHELL /    68094      54   69841   69831   68810   68811
SHELL /    68095      54   69842   69832   69839   69849
SHELL /    68096      54   69842   69852   69844   69834
SHELL /    68097      54   69843   69833   69841   69851
SHELL /    68098      54   69843   69853   69845   69835
SHELL /    68099      54   69844   69854   69846   69836
SHELL /    68100      54   69847   69837   69845   69855
SHELL /    68101      54   69848   69838   69846   69856
SHELL /    68102      54   69848   69858   69850   69840
SHELL /    68103      54   69849   69839   69847   69857
SHELL /    68104      54   69849   69859   69852   69842
SHELL /    68105      54   69850   69860   68603   68604
SHELL /    68106      54   69851   69841   68811   68812
SHELL /    68107      54   69851   69861   69853   69843
SHELL /    68108      54   69852   69862   69854   69844
SHELL /    68109      54   69853   69863   69855   69845
SHELL /    68110      54   69856   69846   69854   69864
SHELL /    68111      54   69857   69847   69855   69865
SHELL /    68112      54   69857   69867   69859   69849
SHELL /    68113      54   69858   69848   69856   69866
SHELL /    68114      54   69858   69868   69860   69850
SHELL /    68115      54   69859   69869   69862   69852
SHELL /    68116      54   69861   69851   68812   68813
SHELL /    68117      54   69861   69871   69863   69853
SHELL /    68118      54   69864   69854   69862   69872
SHELL /    68119      54   69864   69874   69866   69856
SHELL /    68120      54   69865   69855   69863   69873
SHELL /    68121      54   69867   69857   69865   69875
SHELL /    68122      54   69867   69877   69869   69859
SHELL /    68123      54   69868   69858   69866   69876
SHELL /    68124      54   69870   69860   69868   69878
SHELL /    68125      54   69870   69880   68601   68602
SHELL /    68126      54   69871   69861   68813   68814
SHELL /    68127      54   69872   69862   69869   69879
SHELL /    68128      54   69872   69882   69874   69864
SHELL /    68129      54   69873   69863   69871   69881
SHELL /    68130      54   69873   69883   69875   69865
SHELL /    68131      54   69874   69884   69876   69866
SHELL /    68132      54   69877   69867   69875   69885
SHELL /    68133      54   69878   69868   69876   69886
SHELL /    68134      54   69878   69888   69880   69870
SHELL /    68135      54   69879   69869   69877   69887
SHELL /    68136      54   69879   69889   69882   69872
SHELL /    68137      54   69880   69890   68600   68601
SHELL /    68138      54   69881   69871   68814   68815
SHELL /    68139      54   69881   69891   69883   69873
SHELL /    68140      54   69882   69892   69884   69874
SHELL /    68141      54   69883   69893   69885   69875
SHELL /    68142      54   69886   69876   69884   69894
SHELL /    68143      54   69887   69877   69885   69895
SHELL /    68144      54   69887   69897   69889   69879
SHELL /    68145      54   69888   69878   69886   69896
SHELL /    68146      54   69888   69898   69890   69880
SHELL /    68147      54   69889   69899   69892   69882
SHELL /    68148      54   69891   69881   68815   68816
SHELL /    68149      54   69891   69901   69893   69883
SHELL /    68150      54   69894   69884   69892   69902
SHELL /    68151      54   69894   69904   69896   69886
SHELL /    68152      54   69895   69885   69893   69903
SHELL /    68153      54   69897   69887   69895   69905
SHELL /    68154      54   69897   69907   69899   69889
SHELL /    68155      54   69898   69888   69896   69906
SHELL /    68156      54   69900   69890   69898   69908
SHELL /    68157      54   69900   69910   68598   68599
SHELL /    68158      54   69901   69891   68816   68817
SHELL /    68159      54   69902   69892   69899   69909
SHELL /    68160      54   69902   69912   69904   69894
SHELL /    68161      54   69903   69893   69901   69911
SHELL /    68162      54   69903   69913   69905   69895
SHELL /    68163      54   69904   69914   69906   69896
SHELL /    68164      54   69907   69897   69905   69915
SHELL /    68165      54   69908   69898   69906   69916
SHELL /    68166      54   69908   69918   69910   69900
SHELL /    68167      54   69909   69899   69907   69917
SHELL /    68168      54   69909   69919   69912   69902
SHELL /    68169      54   69910   69920   68597   68598
SHELL /    68170      54   69911   69901   68817   68818
SHELL /    68171      54   69911   69921   69913   69903
SHELL /    68172      54   69912   69922   69914   69904
SHELL /    68173      54   69913   69923   69915   69905
SHELL /    68174      54   69916   69906   69914   69924
SHELL /    68175      54   69917   69907   69915   69925
SHELL /    68176      54   69917   69927   69919   69909
SHELL /    68177      54   69918   69908   69916   69926
SHELL /    68178      54   69918   69928   69920   69910
SHELL /    68179      54   69919   69929   69922   69912
SHELL /    68180      54   69921   69911   68818   68819
SHELL /    68181      54   69921   69931   69923   69913
SHELL /    68182      54   69924   69914   69922   69932
SHELL /    68183      54   69924   69934   69926   69916
SHELL /    68184      54   69925   69915   69923   69933
SHELL /    68185      54   69927   69917   69925   69935
SHELL /    68186      54   69927   69937   69929   69919
SHELL /    68187      54   69928   69918   69926   69936
SHELL /    68188      54   69930   69920   69928   69938
SHELL /    68189      54   69930   69940   68595   68596
SHELL /    68190      54   69931   69921   68819   68820
SHELL /    68191      54   69932   69922   69929   69939
SHELL /    68192      54   69932   69942   69934   69924
SHELL /    68193      54   69933   69923   69931   69941
SHELL /    68194      54   69933   69943   69935   69925
SHELL /    68195      54   69934   69944   69936   69926
SHELL /    68196      54   69937   69927   69935   69945
SHELL /    68197      54   69938   69928   69936   69946
SHELL /    68198      54   69938   69948   69940   69930
SHELL /    68199      54   69939   69929   69937   69947
SHELL /    68200      54   69939   69949   69942   69932
SHELL /    68201      54   69940   69950   68594   68595
SHELL /    68202      54   69941   69931   68820   68821
SHELL /    68203      54   69941   69951   69943   69933
SHELL /    68204      54   69942   69952   69944   69934
SHELL /    68205      54   69943   69953   69945   69935
SHELL /    68206      54   69946   69936   69944   69954
SHELL /    68207      54   69947   69937   69945   69955
SHELL /    68208      54   69947   69957   69949   69939
SHELL /    68209      54   69948   69938   69946   69956
SHELL /    68210      54   69948   69958   69950   69940
SHELL /    68211      54   69949   69959   69952   69942
SHELL /    68212      54   69951   69941   68821   68822
SHELL /    68213      54   69951   69961   69953   69943
SHELL /    68214      54   69954   69944   69952   69962
SHELL /    68215      54   69954   69964   69956   69946
SHELL /    68216      54   69955   69945   69953   69963
SHELL /    68217      54   69957   69947   69955   69965
SHELL /    68218      54   69957   69967   69959   69949
SHELL /    68219      54   69958   69948   69956   69966
SHELL /    68220      54   69960   69950   69958   69968
SHELL /    68221      54   69960   69970   68592   68593
SHELL /    68222      54   69961   69951   68822   68823
SHELL /    68223      54   69962   69952   69959   69969
SHELL /    68224      54   69962   69972   69964   69954
SHELL /    68225      54   69963   69953   69961   69971
SHELL /    68226      54   69963   69973   69965   69955
SHELL /    68227      54   69964   69974   69966   69956
SHELL /    68228      54   69967   69957   69965   69975
SHELL /    68229      54   69968   69958   69966   69976
SHELL /    68230      54   69968   69978   69970   69960
SHELL /    68231      54   69969   69959   69967   69977
SHELL /    68232      54   69969   69979   69972   69962
SHELL /    68233      54   69970   69980   68591   68592
SHELL /    68234      54   69971   69961   68823   68824
SHELL /    68235      54   69971   69981   69973   69963
SHELL /    68236      54   69972   69982   69974   69964
SHELL /    68237      54   69973   69983   69975   69965
SHELL /    68238      54   69976   69966   69974   69984
SHELL /    68239      54   69977   69967   69975   69985
SHELL /    68240      54   69977   69987   69979   69969
SHELL /    68241      54   69978   69968   69976   69986
SHELL /    68242      54   69978   69988   69980   69970
SHELL /    68243      54   69979   69989   69982   69972
SHELL /    68244      54   69981   69971   68824   68825
SHELL /    68245      54   69981   69991   69983   69973
SHELL /    68246      54   69984   69974   69982   69992
SHELL /    68247      54   69984   69994   69986   69976
SHELL /    68248      54   69985   69975   69983   69993
SHELL /    68249      54   69987   69977   69985   69995
SHELL /    68250      54   69987   69997   69989   69979
SHELL /    68251      54   69988   69978   69986   69996
SHELL /    68252      54   69990   69980   69988   69998
SHELL /    68253      54   69990   70000   68589   68590
SHELL /    68254      54   69991   69981   68825   68826
SHELL /    68255      54   69992   69982   69989   69999
SHELL /    68256      54   69992   70002   69994   69984
SHELL /    68257      54   69993   69983   69991   70001
SHELL /    68258      54   69993   70003   69995   69985
SHELL /    68259      54   69994   70004   69996   69986
SHELL /    68260      54   69997   69987   69995   70005
SHELL /    68261      54   69998   69988   69996   70006
SHELL /    68262      54   69998   70008   70000   69990
SHELL /    68263      54   69999   69989   69997   70007
SHELL /    68264      54   69999   70009   70002   69992
SHELL /    68265      54   70000   70010   68588   68589
SHELL /    68266      54   70001   69991   68826   68827
SHELL /    68267      54   70001   70011   70003   69993
SHELL /    68268      54   70002   70012   70004   69994
SHELL /    68269      54   70003   70013   70005   69995
SHELL /    68270      54   70006   69996   70004   70014
SHELL /    68271      54   70007   69997   70005   70015
SHELL /    68272      54   70007   70017   70009   69999
SHELL /    68273      54   70008   69998   70006   70016
SHELL /    68274      54   70008   70018   70010   70000
SHELL /    68275      54   70009   70019   70012   70002
SHELL /    68276      54   70011   70001   68827   68828
SHELL /    68277      54   70011   70021   70013   70003
SHELL /    68278      54   70014   70004   70012   70022
SHELL /    68279      54   70014   70024   70016   70006
SHELL /    68280      54   70015   70005   70013   70023
SHELL /    68281      54   70017   70007   70015   70025
SHELL /    68282      54   70017   70027   70019   70009
SHELL /    68283      54   70018   70008   70016   70026
SHELL /    68284      54   70020   70010   70018   70028
SHELL /    68285      54   70020   70030   68586   68587
SHELL /    68286      54   70021   70011   68828   68829
SHELL /    68287      54   70022   70012   70019   70029
SHELL /    68288      54   70022   70032   70024   70014
SHELL /    68289      54   70023   70013   70021   70031
SHELL /    68290      54   70023   70033   70025   70015
SHELL /    68291      54   70024   70034   70026   70016
SHELL /    68292      54   70027   70017   70025   70035
SHELL /    68293      54   70028   70018   70026   70036
SHELL /    68294      54   70028   70038   70030   70020
SHELL /    68295      54   70029   70019   70027   70037
SHELL /    68296      54   70029   70039   70032   70022
SHELL /    68297      54   70030   70040   68585   68586
SHELL /    68298      54   70031   70021   68829   68830
SHELL /    68299      54   70031   70041   70033   70023
SHELL /    68300      54   70032   70042   70034   70024
SHELL /    68301      54   70033   70043   70035   70025
SHELL /    68302      54   70036   70026   70034   70044
SHELL /    68303      54   70037   70027   70035   70045
SHELL /    68304      54   70037   70047   70039   70029
SHELL /    68305      54   70038   70028   70036   70046
SHELL /    68306      54   70038   70048   70040   70030
SHELL /    68307      54   70039   70049   70042   70032
SHELL /    68308      54   70041   70031   68830   68831
SHELL /    68309      54   70041   70051   70043   70033
SHELL /    68310      54   70044   70034   70042   70052
SHELL /    68311      54   70044   70054   70046   70036
SHELL /    68312      54   70045   70035   70043   70053
SHELL /    68313      54   70047   70037   70045   70055
SHELL /    68314      54   70047   70057   70049   70039
SHELL /    68315      54   70048   70038   70046   70056
SHELL /    68316      54   70050   70040   70048   70058
SHELL /    68317      54   70050   70060   68583   68584
SHELL /    68318      54   70051   70041   68831   68832
SHELL /    68319      54   70052   70042   70049   70059
SHELL /    68320      54   70052   70062   70054   70044
SHELL /    68321      54   70053   70043   70051   70061
SHELL /    68322      54   70053   70063   70055   70045
SHELL /    68323      54   70054   70064   70056   70046
SHELL /    68324      54   70057   70047   70055   70065
SHELL /    68325      54   70058   70048   70056   70066
SHELL /    68326      54   70058   70068   70060   70050
SHELL /    68327      54   70059   70049   70057   70067
SHELL /    68328      54   70059   70069   70062   70052
SHELL /    68329      54   70060   70070   68582   68583
SHELL /    68330      54   70061   70051   68832   68833
SHELL /    68331      54   70061   70071   70063   70053
SHELL /    68332      54   70062   70072   70064   70054
SHELL /    68333      54   70063   70073   70065   70055
SHELL /    68334      54   70066   70056   70064   70074
SHELL /    68335      54   70067   70057   70065   70075
SHELL /    68336      54   70067   70077   70069   70059
SHELL /    68337      54   70068   70058   70066   70076
SHELL /    68338      54   70068   70078   70070   70060
SHELL /    68339      54   70069   70079   70072   70062
SHELL /    68340      54   70071   70061   68833   68834
SHELL /    68341      54   70071   70081   70073   70063
SHELL /    68342      54   70074   70064   70072   70082
SHELL /    68343      54   70074   70084   70076   70066
SHELL /    68344      54   70075   70065   70073   70083
SHELL /    68345      54   70077   70067   70075   70085
SHELL /    68346      54   70077   70087   70079   70069
SHELL /    68347      54   70078   70068   70076   70086
SHELL /    68348      54   70080   70070   70078   70088
SHELL /    68349      54   70080   70090   68580   68581
SHELL /    68350      54   70081   70071   68834   68835
SHELL /    68351      54   70082   70072   70079   70089
SHELL /    68352      54   70082   70092   70084   70074
SHELL /    68353      54   70083   70073   70081   70091
SHELL /    68354      54   70083   70093   70085   70075
SHELL /    68355      54   70084   70094   70086   70076
SHELL /    68356      54   70087   70077   70085   70095
SHELL /    68357      54   70088   70078   70086   70096
SHELL /    68358      54   70088   70098   70090   70080
SHELL /    68359      54   70089   70079   70087   70097
SHELL /    68360      54   70089   70099   70092   70082
SHELL /    68361      54   70090   70100   68579   68580
SHELL /    68362      54   70091   70081   68835   68836
SHELL /    68363      54   70091   70101   70093   70083
SHELL /    68364      54   70092   70102   70094   70084
SHELL /    68365      54   70093   70103   70095   70085
SHELL /    68366      54   70096   70086   70094   70104
SHELL /    68367      54   70097   70087   70095   70105
SHELL /    68368      54   70097   70107   70099   70089
SHELL /    68369      54   70098   70088   70096   70106
SHELL /    68370      54   70098   70108   70100   70090
SHELL /    68371      54   70099   70110   70102   70092
SHELL /    68372      54   70101   70091   68836   68837
SHELL /    68373      54   70101   70111   70103   70093
SHELL /    68374      54   70104   70094   70102   70112
SHELL /    68375      54   70104   70114   70106   70096
SHELL /    68376      54   70105   70095   70103   70113
SHELL /    68377      54   70107   70097   70105   70115
SHELL /    68378      54   70107   70118   70110   70099
SHELL /    68379      54   70108   70098   70106   70116
SHELL /    68380      54   70109   70100   70108   70117
SHELL /    68381      54   70109   70119   68577   68578
SHELL /    68382      54   70111   70101   68837   68838
SHELL /    68383      54   70112   70102   70110   70120
SHELL /    68384      54   70112   70122   70114   70104
SHELL /    68385      54   70113   70103   70111   70121
SHELL /    68386      54   70113   70123   70115   70105
SHELL /    68387      54   70114   70124   70116   70106
SHELL /    68388      54   70117   70108   70116   70126
SHELL /    68389      54   70117   70127   70119   70109
SHELL /    68390      54   70118   70107   70115   70125
SHELL /    68391      54   70119   70129   68576   68577
SHELL /    68392      54   70120   70110   70118   70128
SHELL /    68393      54   70120   70130   70122   70112
SHELL /    68394      54   70121   70111   68838   68839
SHELL /    68395      54   70121   70131   70123   70113
SHELL /    68396      54   70122   70132   70124   70114
SHELL /    68397      54   70123   70133   70125   70115
SHELL /    68398      54   70126   70116   70124   70134
SHELL /    68399      54   70127   70117   70126   70135
SHELL /    68400      54   70127   70137   70129   70119
SHELL /    68401      54   70128   70118   70125   70136
SHELL /    68402      54   70128   70138   70130   70120
SHELL /    68403      54   70130   70140   70132   70122
SHELL /    68404      54   70131   70121   68839   68840
SHELL /    68405      54   70131   70141   70133   70123
SHELL /    68406      54   70134   70124   70132   70142
SHELL /    68407      54   70134   70143   70135   70126
SHELL /    68408      54   70136   70125   70133   70144
SHELL /    68409      54   70137   70127   70135   70145
SHELL /    68410      54   70138   70128   70136   70146
SHELL /    68411      54   70138   70148   70140   70130
SHELL /    68412      54   70139   70129   70137   70147
SHELL /    68413      54   70139   70149   68574   68575
SHELL /    68414      54   70141   70131   68840   68841
SHELL /    68415      54   70142   70132   70140   70150
SHELL /    68416      54   70142   70152   70143   70134
SHELL /    68417      54   70143   70153   70145   70135
SHELL /    68418      54   70144   70133   70141   70151
SHELL /    68419      54   70144   70154   70146   70136
SHELL /    68420      54   70147   70137   70145   70155
SHELL /    68421      54   70148   70138   70146   70156
SHELL /    68422      54   76940   76943   68260   68255
SHELL /    68423      54   76943   76942   68259   68260
SHELL /    68424      54   81145   68280   68283   81157
SHELL /    68425      54   81176   68294   68302   81184
SHELL /    68426      54   81290   68520   68519   81292
SHELL /    68427      54   81292   68519   68472   81201
SHELL /    68428      54   22001   71360   71400   67496
SHELL /    68429      54   22003   70585   70622   81567
SHELL /    68430      54   22004   72830   72697   68706
SHELL /    68431      54   67496   71400   71396   67497
SHELL /    68432      54   67497   71396   71398   67498
SHELL /    68433      54   67498   71398   71387   67499
SHELL /    68434      54   67499   71387   71410   67500
SHELL /    68435      54   67500   71410   71406   67501
SHELL /    68436      54   67501   71406   71417   67502
SHELL /    68437      54   67502   71417   71415   67503
SHELL /    68438      54   67503   71415   71383   67504
SHELL /    68439      54   67504   71383   71430   67505
SHELL /    68440      54   67505   71430   71426   67506
SHELL /    68441      54   67506   71426   71437   67507
SHELL /    68442      54   67507   71437   71435   67508
SHELL /    68443      54   67508   71435   71422   67509
SHELL /    68444      54   67509   71422   71449   67510
SHELL /    68445      54   67510   71449   71447   67511
SHELL /    68446      54   67511   71447   71442   67512
SHELL /    68447      54   67512   71442   71457   67513
SHELL /    68448      54   67513   71457   71455   67514
SHELL /    68449      54   67514   71455   71379   67515
SHELL /    68450      54   67515   71379   71474   67516
SHELL /    68451      54   67516   71474   71470   67517
SHELL /    68452      54   67517   71470   71481   67518
SHELL /    68453      54   67518   71481   71479   67519
SHELL /    68454      54   67519   71479   71466   67520
SHELL /    68455      54   67520   71466   71490   67521
SHELL /    68456      54   67521   71490   71486   67522
SHELL /    68457      54   67522   71486   71497   67523
SHELL /    68458      54   67523   71497   71495   67524
SHELL /    68459      54   67524   71495   71462   67525
SHELL /    68460      54   67525   71462   71510   67526
SHELL /    68461      54   67526   71510   71506   67527
SHELL /    68462      54   67527   71506   71517   67528
SHELL /    68463      54   67528   71517   71515   67529
SHELL /    68464      54   67529   71515   71502   67530
SHELL /    68465      54   67530   71502   71529   67531
SHELL /    68466      54   67531   71529   71527   67532
SHELL /    68467      54   67532   71527   71522   67533
SHELL /    68468      54   67533   71522   71537   67534
SHELL /    68469      54   67534   71537   71535   67535
SHELL /    68470      54   67535   71535   71375   67536
SHELL /    68471      54   67536   71375   71558   67537
SHELL /    68472      54   67537   71558   71554   67538
SHELL /    68473      54   67538   71554   71565   67539
SHELL /    68474      54   67539   71565   71563   67540
SHELL /    68475      54   67540   71563   71550   67541
SHELL /    68476      54   67541   71550   71574   67542
SHELL /    68477      54   67542   71574   71570   67543
SHELL /    68478      54   67543   71570   71581   67544
SHELL /    68479      54   67544   71581   71579   67545
SHELL /    68480      54   67545   71579   71546   67546
SHELL /    68481      54   67546   71546   71594   67547
SHELL /    68482      54   67547   71594   71590   67548
SHELL /    68483      54   67548   71590   71601   67549
SHELL /    68484      54   67549   71601   71599   67550
SHELL /    68485      54   67550   71599   71586   67551
SHELL /    68486      54   67551   71586   71613   67552
SHELL /    68487      54   67552   71613   71611   67553
SHELL /    68488      54   67553   71611   71606   67554
SHELL /    68489      54   67554   71606   71621   67555
SHELL /    68490      54   67555   71621   71619   67556
SHELL /    68491      54   67556   71619   71542   67557
SHELL /    68492      54   67557   71542   71638   67558
SHELL /    68493      54   67558   71638   71634   67559
SHELL /    68494      54   67559   71634   71645   67560
SHELL /    68495      54   67560   71645   71643   67561
SHELL /    68496      54   67561   71643   71630   67562
SHELL /    68497      54   67562   71630   71654   67563
SHELL /    68498      54   67563   71654   71650   67564
SHELL /    68499      54   67564   71650   71661   67565
SHELL /    68500      54   67565   71661   71659   67566
SHELL /    68501      54   67566   71659   71626   67567
SHELL /    68502      54   67567   71626   71674   67568
SHELL /    68503      54   67568   71674   71670   67569
SHELL /    68504      54   67569   71670   71681   67570
SHELL /    68505      54   67570   71681   71679   67571
SHELL /    68506      54   67571   71679   71666   67572
SHELL /    68507      54   67572   71666   71693   67573
SHELL /    68508      54   67573   71693   71691   67574
SHELL /    68509      54   67574   71691   71686   67575
SHELL /    68510      54   67575   71686   71701   67576
SHELL /    68511      54   67576   71701   71699   67577
SHELL /    68512      54   67577   71699   71371   67578
SHELL /    68513      54   67578   71371   71728   67579
SHELL /    68514      54   67579   71728   71722   67580
SHELL /    68515      54   67580   71722   71735   67581
SHELL /    68516      54   67581   71735   71733   67582
SHELL /    68517      54   67582   71733   71718   67583
SHELL /    68518      54   67583   71718   71744   67584
SHELL /    68519      54   67584   71744   71740   67585
SHELL /    68520      54   67585   71740   71751   67586
SHELL /    68521      54   67586   71751   71749   67587
SHELL /    68522      54   67587   71749   71714   67588
SHELL /    68523      54   67588   71714   71764   67589
SHELL /    68524      54   67589   71764   71760   67590
SHELL /    68525      54   67590   71760   71771   67591
SHELL /    68526      54   67591   71771   71769   67592
SHELL /    68527      54   67592   71769   71756   67593
SHELL /    68528      54   67593   71756   71780   67594
SHELL /    68529      54   67594   71780   71776   67595
SHELL /    68530      54   67595   71776   71787   67596
SHELL /    68531      54   67596   71787   71785   67597
SHELL /    68532      54   67597   71785   71710   67598
SHELL /    68533      54   67598   71710   71804   67599
SHELL /    68534      54   67599   71804   71800   67600
SHELL /    68535      54   67600   71800   71811   67601
SHELL /    68536      54   67601   71811   71809   67602
SHELL /    68537      54   67602   71809   71796   67603
SHELL /    68538      54   67603   71796   71820   67604
SHELL /    68539      54   67604   71820   71816   67605
SHELL /    68540      54   67605   71816   71827   67606
SHELL /    68541      54   67606   71827   71825   67607
SHELL /    68542      54   67607   71825   71792   67608
SHELL /    68543      54   67608   71792   71840   67609
SHELL /    68544      54   67609   71840   71836   67610
SHELL /    68545      54   67610   71836   71847   67611
SHELL /    68546      54   67611   71847   71845   67612
SHELL /    68547      54   67612   71845   71832   67613
SHELL /    68548      54   67613   71832   71859   67614
SHELL /    68549      54   67614   71859   71857   67615
SHELL /    68550      54   67615   71857   71852   67616
SHELL /    68551      54   67616   71852   71867   67617
SHELL /    68552      54   67617   71867   71865   67618
SHELL /    68553      54   67618   71865   71706   67619
SHELL /    68554      54   67619   71706   71888   67620
SHELL /    68555      54   67620   71888   71884   67621
SHELL /    68556      54   67621   71884   71895   67622
SHELL /    68557      54   67622   71895   71893   67623
SHELL /    68558      54   67623   71893   71880   67624
SHELL /    68559      54   67624   71880   71904   67625
SHELL /    68560      54   67625   71904   71900   67626
SHELL /    68561      54   67626   71900   71911   67627
SHELL /    68562      54   67627   71911   71909   67628
SHELL /    68563      54   67628   71909   71876   67629
SHELL /    68564      54   67629   71876   71924   67630
SHELL /    68565      54   67630   71924   71920   67631
SHELL /    68566      54   67631   71920   71931   67632
SHELL /    68567      54   67632   71931   71929   67633
SHELL /    68568      54   67633   71929   71916   67634
SHELL /    68569      54   67634   71916   71943   67635
SHELL /    68570      54   67635   71943   71941   67636
SHELL /    68571      54   67636   71941   71936   67637
SHELL /    68572      54   67637   71936   71951   67638
SHELL /    68573      54   67638   71951   71949   67639
SHELL /    68574      54   67639   71949   71872   67640
SHELL /    68575      54   67640   71872   71968   67641
SHELL /    68576      54   67641   71968   71964   67642
SHELL /    68577      54   67642   71964   71975   67643
SHELL /    68578      54   67643   71975   71973   67644
SHELL /    68579      54   67644   71973   71960   67645
SHELL /    68580      54   67645   71960   71987   67646
SHELL /    68581      54   67646   71987   71985   67647
SHELL /    68582      54   67647   71985   71980   67648
SHELL /    68583      54   67648   71980   71995   67649
SHELL /    68584      54   67649   71995   71993   67650
SHELL /    68585      54   67650   71993   71956   67651
SHELL /    68586      54   67651   71956   72008   67652
SHELL /    68587      54   67652   72008   72004   67653
SHELL /    68588      54   67653   72004   72015   67654
SHELL /    68589      54   67654   72015   72013   67655
SHELL /    68590      54   67655   72013   72000   67656
SHELL /    68591      54   67656   72000   72027   67657
SHELL /    68592      54   67657   72027   72025   67658
SHELL /    68593      54   67658   72025   72020   67659
SHELL /    68594      54   67659   72020   72034   67660
SHELL /    68595      54   67660   72034   71367   21603
SHELL /    68596      54   68044   72062   72076   68045
SHELL /    68597      54   68045   72076   72071   68046
SHELL /    68598      54   68046   72071   72073   68047
SHELL /    68599      54   68047   72073   72058   46661
SHELL /    68600      54   68462   68461   72793   72786
SHELL /    68601      54   68465   68464   72776   72775
SHELL /    68602      54   68467   68466   72773   72770
SHELL /    68603      54   68468   68467   72770   72767
SHELL /    68604      54   68468   72767   72766   68469
SHELL /    68605      54   68471   68470   72764   72763
SHELL /    68606      54   68472   68471   72763   72043
SHELL /    68607      54   68539   68540   70489   70499
SHELL /    68608      54   68542   68543   70459   70469
SHELL /    68609      54   68545   68546   70429   70439
SHELL /    68610      54   68548   68549   70399   70409
SHELL /    68611      54   68551   68552   70369   70379
SHELL /    68612      54   68554   68555   70339   70349
SHELL /    68613      54   68557   68558   70309   70319
SHELL /    68614      54   68560   68561   70279   70289
SHELL /    68615      54   68563   68564   70249   70259
SHELL /    68616      54   68566   68567   70219   70229
SHELL /    68617      54   68569   68570   70189   70199
SHELL /    68618      54   68572   68573   70159   70169
SHELL /    68619      54   68701   68702   72716   68911
SHELL /    68620      54   68702   68703   72707   72716
SHELL /    68621      54   68708   70616   70629   68709
SHELL /    68622      54   68709   70629   70627   68710
SHELL /    68623      54   68709   72678   72677   68708
SHELL /    68624      54   68709   72841   72839   72678
SHELL /    68625      54   68710   68711   72838   72841
SHELL /    68626      54   68710   70627   70612   68711
SHELL /    68627      54   68711   70612   70641   68712
SHELL /    68628      54   68712   68713   72698   72693
SHELL /    68629      54   68712   70641   70639   68713
SHELL /    68630      54   68713   68714   72702   72698
SHELL /    68631      54   68713   70639   70634   68714
SHELL /    68632      54   68714   68715   72710   72702
SHELL /    68633      54   68714   70634   70649   68715
SHELL /    68634      54   68715   70649   70647   68716
SHELL /    68635      54   68716   70647   70608   68717
SHELL /    68636      54   68717   70608   70665   81568
SHELL /    68637      54   68717   81568   72737   72729
SHELL /    68638      54   68718   70663   70658   68719
SHELL /    68639      54   68719   70658   70673   68720
SHELL /    68640      54   68720   70673   70671   68721
SHELL /    68641      54   68721   70671   70654   68722
SHELL /    68642      54   68722   70654   70685   68723
SHELL /    68643      54   68723   70685   70683   68724
SHELL /    68644      54   68724   70683   70678   68725
SHELL /    68645      54   68725   70678   70693   68726
SHELL /    68646      54   68726   70693   70691   68727
SHELL /    68647      54   68727   70691   70604   68728
SHELL /    68648      54   68728   70604   70713   68729
SHELL /    68649      54   68729   70713   70711   68730
SHELL /    68650      54   68730   70711   70706   68731
SHELL /    68651      54   68731   70706   70721   68732
SHELL /    68652      54   68732   70721   70719   68733
SHELL /    68653      54   68733   70719   70702   68734
SHELL /    68654      54   68734   70702   70733   68735
SHELL /    68655      54   68735   70733   70731   68736
SHELL /    68656      54   68736   70731   70726   68737
SHELL /    68657      54   68737   70726   70741   68738
SHELL /    68658      54   68738   70741   70739   68739
SHELL /    68659      54   68739   70739   70698   68740
SHELL /    68660      54   68740   70698   70757   68741
SHELL /    68661      54   68741   70757   70755   68742
SHELL /    68662      54   68742   70755   70750   68743
SHELL /    68663      54   68743   70750   70765   68744
SHELL /    68664      54   68744   70765   70763   68745
SHELL /    68665      54   68745   70763   70746   68746
SHELL /    68666      54   68746   70746   70777   68747
SHELL /    68667      54   68747   70777   70775   68748
SHELL /    68668      54   68748   70775   70770   68749
SHELL /    68669      54   68749   70770   70785   68750
SHELL /    68670      54   68750   70785   70783   68751
SHELL /    68671      54   68751   70783   70600   68752
SHELL /    68672      54   68752   70600   70809   68753
SHELL /    68673      54   68753   70809   70807   68754
SHELL /    68674      54   68754   70807   70802   68755
SHELL /    68675      54   68755   70802   70817   68756
SHELL /    68676      54   68756   70817   70815   68757
SHELL /    68677      54   68757   70815   70798   68758
SHELL /    68678      54   68758   70798   70829   68759
SHELL /    68679      54   68759   70829   70827   68760
SHELL /    68680      54   68760   70827   70822   68761
SHELL /    68681      54   68761   70822   70837   68762
SHELL /    68682      54   68762   70837   70835   68763
SHELL /    68683      54   68763   70835   70794   68764
SHELL /    68684      54   68764   70794   70853   68765
SHELL /    68685      54   68765   70853   70851   68766
SHELL /    68686      54   68766   70851   70846   68767
SHELL /    68687      54   68767   70846   70861   68768
SHELL /    68688      54   68768   70861   70859   68769
SHELL /    68689      54   68769   70859   70842   68770
SHELL /    68690      54   68770   70842   70873   68771
SHELL /    68691      54   68771   70873   70871   68772
SHELL /    68692      54   68772   70871   70866   68773
SHELL /    68693      54   68773   70866   70881   68774
SHELL /    68694      54   68774   70881   70879   68775
SHELL /    68695      54   68775   70879   70790   68776
SHELL /    68696      54   68776   70790   70901   68777
SHELL /    68697      54   68777   70901   70899   68778
SHELL /    68698      54   68778   70899   70894   68779
SHELL /    68699      54   68779   70894   70909   68780
SHELL /    68700      54   68780   70909   70907   68781
SHELL /    68701      54   68781   70907   70890   68782
SHELL /    68702      54   68782   70890   70921   68783
SHELL /    68703      54   68783   70921   70919   68784
SHELL /    68704      54   68784   70919   70914   68785
SHELL /    68705      54   68785   70914   70929   68786
SHELL /    68706      54   68786   70929   70927   68787
SHELL /    68707      54   68787   70927   70886   68788
SHELL /    68708      54   68788   70886   70945   68789
SHELL /    68709      54   68789   70945   70943   68790
SHELL /    68710      54   68790   70943   70938   68791
SHELL /    68711      54   68791   70938   70953   68792
SHELL /    68712      54   68792   70953   70951   68793
SHELL /    68713      54   68793   70951   70934   68794
SHELL /    68714      54   68794   70934   70965   68795
SHELL /    68715      54   68795   70965   70963   68796
SHELL /    68716      54   68796   70963   70958   68797
SHELL /    68717      54   68797   70958   70977   68798
SHELL /    68718      54   68798   70977   70973   68799
SHELL /    68719      54   68799   70973   70975   68800
SHELL /    68720      54   68800   70975   70596   68801
SHELL /    68721      54   68801   70596   71004   68802
SHELL /    68722      54   68802   71004   70998   68803
SHELL /    68723      54   68803   70998   71011   68804
SHELL /    68724      54   68804   71011   71009   68805
SHELL /    68725      54   68805   71009   70994   68806
SHELL /    68726      54   68806   70994   71023   68807
SHELL /    68727      54   68807   71023   71021   68808
SHELL /    68728      54   68808   71021   71016   68809
SHELL /    68729      54   68809   71016   71031   68810
SHELL /    68730      54   68810   71031   71029   68811
SHELL /    68731      54   68811   71029   70990   68812
SHELL /    68732      54   68812   70990   71047   68813
SHELL /    68733      54   68813   71047   71045   68814
SHELL /    68734      54   68814   71045   71040   68815
SHELL /    68735      54   68815   71040   71055   68816
SHELL /    68736      54   68816   71055   71053   68817
SHELL /    68737      54   68817   71053   71036   68818
SHELL /    68738      54   68818   71036   71067   68819
SHELL /    68739      54   68819   71067   71065   68820
SHELL /    68740      54   68820   71065   71060   68821
SHELL /    68741      54   68821   71060   71075   68822
SHELL /    68742      54   68822   71075   71073   68823
SHELL /    68743      54   68823   71073   70986   68824
SHELL /    68744      54   68824   70986   71095   68825
SHELL /    68745      54   68825   71095   71093   68826
SHELL /    68746      54   68826   71093   71088   68827
SHELL /    68747      54   68827   71088   71103   68828
SHELL /    68748      54   68828   71103   71101   68829
SHELL /    68749      54   68829   71101   71084   68830
SHELL /    68750      54   68830   71084   71115   68831
SHELL /    68751      54   68831   71115   71113   68832
SHELL /    68752      54   68832   71113   71108   68833
SHELL /    68753      54   68833   71108   71123   68834
SHELL /    68754      54   68834   71123   71121   68835
SHELL /    68755      54   68835   71121   71080   68836
SHELL /    68756      54   68836   71080   71139   68837
SHELL /    68757      54   68837   71139   71137   68838
SHELL /    68758      54   68838   71137   71132   68839
SHELL /    68759      54   68839   71132   71147   68840
SHELL /    68760      54   68840   71147   71145   68841
SHELL /    68761      54   68841   71145   71128   68842
SHELL /    68762      54   68842   71128   71159   68843
SHELL /    68763      54   68843   71159   71157   68844
SHELL /    68764      54   68844   71157   71152   68845
SHELL /    68765      54   68845   71152   71167   68846
SHELL /    68766      54   68846   71167   71165   68847
SHELL /    68767      54   68847   71165   70982   68848
SHELL /    68768      54   68848   70982   71191   68849
SHELL /    68769      54   68849   71191   71189   68850
SHELL /    68770      54   68850   71189   71184   68851
SHELL /    68771      54   68851   71184   71199   68852
SHELL /    68772      54   68852   71199   71197   68853
SHELL /    68773      54   68853   71197   71180   68854
SHELL /    68774      54   68854   71180   71211   68855
SHELL /    68775      54   68855   71211   71209   68856
SHELL /    68776      54   68856   71209   71204   68857
SHELL /    68777      54   68857   71204   71219   68858
SHELL /    68778      54   68858   71219   71217   68859
SHELL /    68779      54   68859   71217   71176   68860
SHELL /    68780      54   68860   71176   71235   68861
SHELL /    68781      54   68861   71235   71233   68862
SHELL /    68782      54   68862   71233   71228   68863
SHELL /    68783      54   68863   71228   71243   68864
SHELL /    68784      54   68864   71243   71241   68865
SHELL /    68785      54   68865   71241   71224   68866
SHELL /    68786      54   68866   71224   71255   68867
SHELL /    68787      54   68867   71255   71253   68868
SHELL /    68788      54   68868   71253   71248   68869
SHELL /    68789      54   68869   71248   71263   68870
SHELL /    68790      54   68870   71263   71261   68871
SHELL /    68791      54   68871   71261   71172   68872
SHELL /    68792      54   68872   71172   71283   68873
SHELL /    68793      54   68873   71283   71281   68874
SHELL /    68794      54   68874   71281   71276   68875
SHELL /    68795      54   68875   71276   71291   68876
SHELL /    68796      54   68876   71291   71289   68877
SHELL /    68797      54   68877   71289   71272   68878
SHELL /    68798      54   68878   71272   71303   68879
SHELL /    68799      54   68879   71303   71301   68880
SHELL /    68800      54   68880   71301   71296   68881
SHELL /    68801      54   68881   71296   71311   68882
SHELL /    68802      54   68882   71311   71309   68883
SHELL /    68803      54   68883   71309   71268   68884
SHELL /    68804      54   68884   71268   71327   68885
SHELL /    68805      54   68885   71327   71325   68886
SHELL /    68806      54   68886   71325   71320   68887
SHELL /    68807      54   68887   71320   71335   68888
SHELL /    68808      54   68888   71335   71333   68889
SHELL /    68809      54   68889   71333   71316   68890
SHELL /    68810      54   68890   70580   70576   68889
SHELL /    68811      54   68890   71316   71347   68891
SHELL /    68812      54   68891   71347   71345   68892
SHELL /    68813      54   68892   70583   70582   68891
SHELL /    68814      54   68892   71345   71340   68893
SHELL /    68815      54   68893   71340   71358   68894
SHELL /    68816      54   68894   71358   71355   68895
SHELL /    68817      54   68895   68896   68897   68894
SHELL /    68818      54   68895   71355   70592   21605
SHELL /    68819      54   68897   70584   68893   68894
SHELL /    68820      54   68899   70583   70584   68898
SHELL /    68821      54   68900   70581   70583   68899
SHELL /    68822      54   68901   70577   70581   68900
SHELL /    68823      54   68905   68906   70549   70556
SHELL /    68824      54   68911   72716   72722   68912
SHELL /    68825      54   68920   72738   72742   68924
SHELL /    68826      54   68924   72742   72746   68929
SHELL /    68827      54   68929   72746   72749   68935
SHELL /    68828      54   68935   72749   72751   68941
SHELL /    68829      54   68941   72751   72752   68948
SHELL /    68830      54   68948   72752   68721   68722
SHELL /    68831      54   70147   70157   70149   70139
SHELL /    68832      54   70149   70159   68573   68574
SHELL /    68833      54   70150   70140   70148   70158
SHELL /    68834      54   70150   70160   70152   70142
SHELL /    68835      54   70151   70141   68841   68842
SHELL /    68836      54   70151   70162   70154   70144
SHELL /    68837      54   70152   70161   70153   70143
SHELL /    68838      54   70154   70164   70156   70146
SHELL /    68839      54   70155   70145   70153   70163
SHELL /    68840      54   70157   70147   70155   70165
SHELL /    68841      54   70157   70167   70159   70149
SHELL /    68842      54   70158   70148   70156   70166
SHELL /    68843      54   70158   70168   70160   70150
SHELL /    68844      54   70160   70170   70161   70152
SHELL /    68845      54   70162   70151   68842   68843
SHELL /    68846      54   70162   70172   70164   70154
SHELL /    68847      54   70163   70153   70161   70171
SHELL /    68848      54   70163   70173   70165   70155
SHELL /    68849      54   70166   70156   70164   70174
SHELL /    68850      54   70167   70157   70165   70175
SHELL /    68851      54   70168   70158   70166   70176
SHELL /    68852      54   70168   70178   70170   70160
SHELL /    68853      54   70169   70159   70167   70177
SHELL /    68854      54   70169   70179   68571   68572
SHELL /    68855      54   70171   70161   70170   70180
SHELL /    68856      54   70171   70181   70173   70163
SHELL /    68857      54   70172   70162   68843   68844
SHELL /    68858      54   70173   70183   70175   70165
SHELL /    68859      54   70174   70164   70172   70182
SHELL /    68860      54   70174   70184   70176   70166
SHELL /    68861      54   70177   70167   70175   70185
SHELL /    68862      54   70177   70187   70179   70169
SHELL /    68863      54   70178   70168   70176   70186
SHELL /    68864      54   70179   70189   68570   68571
SHELL /    68865      54   70180   70170   70178   70188
SHELL /    68866      54   70180   70190   70181   70171
SHELL /    68867      54   70181   70191   70183   70173
SHELL /    68868      54   70182   70172   68844   68845
SHELL /    68869      54   70182   70192   70184   70174
SHELL /    68870      54   70184   70194   70186   70176
SHELL /    68871      54   70185   70175   70183   70193
SHELL /    68872      54   70187   70177   70185   70195
SHELL /    68873      54   70187   70197   70189   70179
SHELL /    68874      54   70188   70178   70186   70196
SHELL /    68875      54   70188   70198   70190   70180
SHELL /    68876      54   70190   70200   70191   70181
SHELL /    68877      54   70192   70182   68845   68846
SHELL /    68878      54   70192   70202   70194   70184
SHELL /    68879      54   70193   70183   70191   70201
SHELL /    68880      54   70193   70203   70195   70185
SHELL /    68881      54   70196   70186   70194   70204
SHELL /    68882      54   70197   70187   70195   70205
SHELL /    68883      54   70198   70188   70196   70206
SHELL /    68884      54   70198   70208   70200   70190
SHELL /    68885      54   70199   70189   70197   70207
SHELL /    68886      54   70199   70209   68568   68569
SHELL /    68887      54   70201   70191   70200   70210
SHELL /    68888      54   70201   70211   70203   70193
SHELL /    68889      54   70202   70192   68846   68847
SHELL /    68890      54   70203   70213   70205   70195
SHELL /    68891      54   70204   70194   70202   70212
SHELL /    68892      54   70204   70214   70206   70196
SHELL /    68893      54   70207   70197   70205   70215
SHELL /    68894      54   70207   70217   70209   70199
SHELL /    68895      54   70208   70198   70206   70216
SHELL /    68896      54   70209   70219   68567   68568
SHELL /    68897      54   70210   70200   70208   70218
SHELL /    68898      54   70210   70220   70211   70201
SHELL /    68899      54   70211   70221   70213   70203
SHELL /    68900      54   70212   70202   68847   68848
SHELL /    68901      54   70212   70222   70214   70204
SHELL /    68902      54   70214   70224   70216   70206
SHELL /    68903      54   70215   70205   70213   70223
SHELL /    68904      54   70217   70207   70215   70225
SHELL /    68905      54   70217   70227   70219   70209
SHELL /    68906      54   70218   70208   70216   70226
SHELL /    68907      54   70218   70228   70220   70210
SHELL /    68908      54   70220   70230   70221   70211
SHELL /    68909      54   70222   70212   68848   68849
SHELL /    68910      54   70222   70232   70224   70214
SHELL /    68911      54   70223   70213   70221   70231
SHELL /    68912      54   70223   70233   70225   70215
SHELL /    68913      54   70226   70216   70224   70234
SHELL /    68914      54   70227   70217   70225   70235
SHELL /    68915      54   70228   70218   70226   70236
SHELL /    68916      54   70228   70238   70230   70220
SHELL /    68917      54   70229   70219   70227   70237
SHELL /    68918      54   70229   70239   68565   68566
SHELL /    68919      54   70231   70221   70230   70240
SHELL /    68920      54   70231   70241   70233   70223
SHELL /    68921      54   70232   70222   68849   68850
SHELL /    68922      54   70233   70243   70235   70225
SHELL /    68923      54   70234   70224   70232   70242
SHELL /    68924      54   70234   70244   70236   70226
SHELL /    68925      54   70237   70227   70235   70245
SHELL /    68926      54   70237   70247   70239   70229
SHELL /    68927      54   70238   70228   70236   70246
SHELL /    68928      54   70239   70249   68564   68565
SHELL /    68929      54   70240   70230   70238   70248
SHELL /    68930      54   70240   70250   70241   70231
SHELL /    68931      54   70241   70251   70243   70233
SHELL /    68932      54   70242   70232   68850   68851
SHELL /    68933      54   70242   70252   70244   70234
SHELL /    68934      54   70244   70254   70246   70236
SHELL /    68935      54   70245   70235   70243   70253
SHELL /    68936      54   70247   70237   70245   70255
SHELL /    68937      54   70247   70257   70249   70239
SHELL /    68938      54   70248   70238   70246   70256
SHELL /    68939      54   70248   70258   70250   70240
SHELL /    68940      54   70250   70260   70251   70241
SHELL /    68941      54   70252   70242   68851   68852
SHELL /    68942      54   70252   70262   70254   70244
SHELL /    68943      54   70253   70243   70251   70261
SHELL /    68944      54   70253   70263   70255   70245
SHELL /    68945      54   70256   70246   70254   70264
SHELL /    68946      54   70257   70247   70255   70265
SHELL /    68947      54   70258   70248   70256   70266
SHELL /    68948      54   70258   70268   70260   70250
SHELL /    68949      54   70259   70249   70257   70267
SHELL /    68950      54   70259   70269   68562   68563
SHELL /    68951      54   70261   70251   70260   70270
SHELL /    68952      54   70261   70271   70263   70253
SHELL /    68953      54   70262   70252   68852   68853
SHELL /    68954      54   70263   70273   70265   70255
SHELL /    68955      54   70264   70254   70262   70272
SHELL /    68956      54   70264   70274   70266   70256
SHELL /    68957      54   70267   70257   70265   70275
SHELL /    68958      54   70267   70277   70269   70259
SHELL /    68959      54   70268   70258   70266   70276
SHELL /    68960      54   70269   70279   68561   68562
SHELL /    68961      54   70270   70260   70268   70278
SHELL /    68962      54   70270   70280   70271   70261
SHELL /    68963      54   70271   70281   70273   70263
SHELL /    68964      54   70272   70262   68853   68854
SHELL /    68965      54   70272   70282   70274   70264
SHELL /    68966      54   70274   70284   70276   70266
SHELL /    68967      54   70275   70265   70273   70283
SHELL /    68968      54   70277   70267   70275   70285
SHELL /    68969      54   70277   70287   70279   70269
SHELL /    68970      54   70278   70268   70276   70286
SHELL /    68971      54   70278   70288   70280   70270
SHELL /    68972      54   70280   70290   70281   70271
SHELL /    68973      54   70282   70272   68854   68855
SHELL /    68974      54   70282   70292   70284   70274
SHELL /    68975      54   70283   70273   70281   70291
SHELL /    68976      54   70283   70293   70285   70275
SHELL /    68977      54   70286   70276   70284   70294
SHELL /    68978      54   70287   70277   70285   70295
SHELL /    68979      54   70288   70278   70286   70296
SHELL /    68980      54   70288   70298   70290   70280
SHELL /    68981      54   70289   70279   70287   70297
SHELL /    68982      54   70289   70299   68559   68560
SHELL /    68983      54   70291   70281   70290   70300
SHELL /    68984      54   70291   70301   70293   70283
SHELL /    68985      54   70292   70282   68855   68856
SHELL /    68986      54   70293   70303   70295   70285
SHELL /    68987      54   70294   70284   70292   70302
SHELL /    68988      54   70294   70304   70296   70286
SHELL /    68989      54   70297   70287   70295   70305
SHELL /    68990      54   70297   70307   70299   70289
SHELL /    68991      54   70298   70288   70296   70306
SHELL /    68992      54   70299   70309   68558   68559
SHELL /    68993      54   70300   70290   70298   70308
SHELL /    68994      54   70300   70310   70301   70291
SHELL /    68995      54   70301   70311   70303   70293
SHELL /    68996      54   70302   70292   68856   68857
SHELL /    68997      54   70302   70312   70304   70294
SHELL /    68998      54   70304   70314   70306   70296
SHELL /    68999      54   70305   70295   70303   70313
SHELL /    69000      54   70307   70297   70305   70315
SHELL /    69001      54   70307   70317   70309   70299
SHELL /    69002      54   70308   70298   70306   70316
SHELL /    69003      54   70308   70318   70310   70300
SHELL /    69004      54   70310   70320   70311   70301
SHELL /    69005      54   70312   70302   68857   68858
SHELL /    69006      54   70312   70322   70314   70304
SHELL /    69007      54   70313   70303   70311   70321
SHELL /    69008      54   70313   70323   70315   70305
SHELL /    69009      54   70316   70306   70314   70324
SHELL /    69010      54   70317   70307   70315   70325
SHELL /    69011      54   70318   70308   70316   70326
SHELL /    69012      54   70318   70328   70320   70310
SHELL /    69013      54   70319   70309   70317   70327
SHELL /    69014      54   70319   70329   68556   68557
SHELL /    69015      54   70321   70311   70320   70330
SHELL /    69016      54   70321   70331   70323   70313
SHELL /    69017      54   70322   70312   68858   68859
SHELL /    69018      54   70323   70333   70325   70315
SHELL /    69019      54   70324   70314   70322   70332
SHELL /    69020      54   70324   70334   70326   70316
SHELL /    69021      54   70327   70317   70325   70335
SHELL /    69022      54   70327   70337   70329   70319
SHELL /    69023      54   70328   70318   70326   70336
SHELL /    69024      54   70329   70339   68555   68556
SHELL /    69025      54   70330   70320   70328   70338
SHELL /    69026      54   70330   70340   70331   70321
SHELL /    69027      54   70331   70341   70333   70323
SHELL /    69028      54   70332   70322   68859   68860
SHELL /    69029      54   70332   70342   70334   70324
SHELL /    69030      54   70334   70344   70336   70326
SHELL /    69031      54   70335   70325   70333   70343
SHELL /    69032      54   70337   70327   70335   70345
SHELL /    69033      54   70337   70347   70339   70329
SHELL /    69034      54   70338   70328   70336   70346
SHELL /    69035      54   70338   70348   70340   70330
SHELL /    69036      54   70340   70350   70341   70331
SHELL /    69037      54   70342   70332   68860   68861
SHELL /    69038      54   70342   70352   70344   70334
SHELL /    69039      54   70343   70333   70341   70351
SHELL /    69040      54   70343   70353   70345   70335
SHELL /    69041      54   70346   70336   70344   70354
SHELL /    69042      54   70347   70337   70345   70355
SHELL /    69043      54   70348   70338   70346   70356
SHELL /    69044      54   70348   70358   70350   70340
SHELL /    69045      54   70349   70339   70347   70357
SHELL /    69046      54   70349   70359   68553   68554
SHELL /    69047      54   70351   70341   70350   70360
SHELL /    69048      54   70351   70361   70353   70343
SHELL /    69049      54   70352   70342   68861   68862
SHELL /    69050      54   70353   70363   70355   70345
SHELL /    69051      54   70354   70344   70352   70362
SHELL /    69052      54   70354   70364   70356   70346
SHELL /    69053      54   70357   70347   70355   70365
SHELL /    69054      54   70357   70367   70359   70349
SHELL /    69055      54   70358   70348   70356   70366
SHELL /    69056      54   70359   70369   68552   68553
SHELL /    69057      54   70360   70350   70358   70368
SHELL /    69058      54   70360   70370   70361   70351
SHELL /    69059      54   70361   70371   70363   70353
SHELL /    69060      54   70362   70352   68862   68863
SHELL /    69061      54   70362   70372   70364   70354
SHELL /    69062      54   70364   70374   70366   70356
SHELL /    69063      54   70365   70355   70363   70373
SHELL /    69064      54   70367   70357   70365   70375
SHELL /    69065      54   70367   70377   70369   70359
SHELL /    69066      54   70368   70358   70366   70376
SHELL /    69067      54   70368   70378   70370   70360
SHELL /    69068      54   70370   70380   70371   70361
SHELL /    69069      54   70372   70362   68863   68864
SHELL /    69070      54   70372   70382   70374   70364
SHELL /    69071      54   70373   70363   70371   70381
SHELL /    69072      54   70373   70383   70375   70365
SHELL /    69073      54   70376   70366   70374   70384
SHELL /    69074      54   70377   70367   70375   70385
SHELL /    69075      54   70378   70368   70376   70386
SHELL /    69076      54   70378   70388   70380   70370
SHELL /    69077      54   70379   70369   70377   70387
SHELL /    69078      54   70379   70389   68550   68551
SHELL /    69079      54   70381   70371   70380   70390
SHELL /    69080      54   70381   70391   70383   70373
SHELL /    69081      54   70382   70372   68864   68865
SHELL /    69082      54   70383   70393   70385   70375
SHELL /    69083      54   70384   70374   70382   70392
SHELL /    69084      54   70384   70394   70386   70376
SHELL /    69085      54   70387   70377   70385   70395
SHELL /    69086      54   70387   70397   70389   70379
SHELL /    69087      54   70388   70378   70386   70396
SHELL /    69088      54   70389   70399   68549   68550
SHELL /    69089      54   70390   70380   70388   70398
SHELL /    69090      54   70390   70400   70391   70381
SHELL /    69091      54   70391   70401   70393   70383
SHELL /    69092      54   70392   70382   68865   68866
SHELL /    69093      54   70392   70402   70394   70384
SHELL /    69094      54   70394   70404   70396   70386
SHELL /    69095      54   70395   70385   70393   70403
SHELL /    69096      54   70397   70387   70395   70405
SHELL /    69097      54   70397   70407   70399   70389
SHELL /    69098      54   70398   70388   70396   70406
SHELL /    69099      54   70398   70408   70400   70390
SHELL /    69100      54   70400   70410   70401   70391
SHELL /    69101      54   70402   70392   68866   68867
SHELL /    69102      54   70402   70412   70404   70394
SHELL /    69103      54   70403   70393   70401   70411
SHELL /    69104      54   70403   70413   70405   70395
SHELL /    69105      54   70406   70396   70404   70414
SHELL /    69106      54   70407   70397   70405   70415
SHELL /    69107      54   70408   70398   70406   70416
SHELL /    69108      54   70408   70418   70410   70400
SHELL /    69109      54   70409   70399   70407   70417
SHELL /    69110      54   70409   70419   68547   68548
SHELL /    69111      54   70411   70401   70410   70420
SHELL /    69112      54   70411   70421   70413   70403
SHELL /    69113      54   70412   70402   68867   68868
SHELL /    69114      54   70413   70423   70415   70405
SHELL /    69115      54   70414   70404   70412   70422
SHELL /    69116      54   70414   70424   70416   70406
SHELL /    69117      54   70417   70407   70415   70425
SHELL /    69118      54   70417   70427   70419   70409
SHELL /    69119      54   70418   70408   70416   70426
SHELL /    69120      54   70419   70429   68546   68547
SHELL /    69121      54   70420   70410   70418   70428
SHELL /    69122      54   70420   70430   70421   70411
SHELL /    69123      54   70421   70431   70423   70413
SHELL /    69124      54   70422   70412   68868   68869
SHELL /    69125      54   70422   70432   70424   70414
SHELL /    69126      54   70424   70434   70426   70416
SHELL /    69127      54   70425   70415   70423   70433
SHELL /    69128      54   70427   70417   70425   70435
SHELL /    69129      54   70427   70437   70429   70419
SHELL /    69130      54   70428   70418   70426   70436
SHELL /    69131      54   70428   70438   70430   70420
SHELL /    69132      54   70430   70440   70431   70421
SHELL /    69133      54   70432   70422   68869   68870
SHELL /    69134      54   70432   70442   70434   70424
SHELL /    69135      54   70433   70423   70431   70441
SHELL /    69136      54   70433   70443   70435   70425
SHELL /    69137      54   70436   70426   70434   70444
SHELL /    69138      54   70437   70427   70435   70445
SHELL /    69139      54   70438   70428   70436   70446
SHELL /    69140      54   70438   70448   70440   70430
SHELL /    69141      54   70439   70429   70437   70447
SHELL /    69142      54   70439   70449   68544   68545
SHELL /    69143      54   70441   70431   70440   70450
SHELL /    69144      54   70441   70451   70443   70433
SHELL /    69145      54   70442   70432   68870   68871
SHELL /    69146      54   70443   70453   70445   70435
SHELL /    69147      54   70444   70434   70442   70452
SHELL /    69148      54   70444   70454   70446   70436
SHELL /    69149      54   70447   70437   70445   70455
SHELL /    69150      54   70447   70457   70449   70439
SHELL /    69151      54   70448   70438   70446   70456
SHELL /    69152      54   70449   70459   68543   68544
SHELL /    69153      54   70450   70440   70448   70458
SHELL /    69154      54   70450   70460   70451   70441
SHELL /    69155      54   70451   70461   70453   70443
SHELL /    69156      54   70452   70442   68871   68872
SHELL /    69157      54   70452   70462   70454   70444
SHELL /    69158      54   70454   70464   70456   70446
SHELL /    69159      54   70455   70445   70453   70463
SHELL /    69160      54   70457   70447   70455   70465
SHELL /    69161      54   70457   70467   70459   70449
SHELL /    69162      54   70458   70448   70456   70466
SHELL /    69163      54   70458   70468   70460   70450
SHELL /    69164      54   70460   70470   70461   70451
SHELL /    69165      54   70462   70452   68872   68873
SHELL /    69166      54   70462   70472   70464   70454
SHELL /    69167      54   70463   70453   70461   70471
SHELL /    69168      54   70463   70473   70465   70455
SHELL /    69169      54   70466   70456   70464   70474
SHELL /    69170      54   70467   70457   70465   70475
SHELL /    69171      54   70468   70458   70466   70476
SHELL /    69172      54   70468   70478   70470   70460
SHELL /    69173      54   70469   70459   70467   70477
SHELL /    69174      54   70469   70479   68541   68542
SHELL /    69175      54   70471   70461   70470   70480
SHELL /    69176      54   70471   70481   70473   70463
SHELL /    69177      54   70472   70462   68873   68874
SHELL /    69178      54   70473   70483   70475   70465
SHELL /    69179      54   70474   70464   70472   70482
SHELL /    69180      54   70474   70484   70476   70466
SHELL /    69181      54   70477   70467   70475   70485
SHELL /    69182      54   70477   70487   70479   70469
SHELL /    69183      54   70478   70468   70476   70486
SHELL /    69184      54   70479   70489   68540   68541
SHELL /    69185      54   70480   70470   70478   70488
SHELL /    69186      54   70480   70490   70481   70471
SHELL /    69187      54   70481   70491   70483   70473
SHELL /    69188      54   70482   70472   68874   68875
SHELL /    69189      54   70482   70492   70484   70474
SHELL /    69190      54   70484   70494   70486   70476
SHELL /    69191      54   70485   70475   70483   70493
SHELL /    69192      54   70487   70477   70485   70495
SHELL /    69193      54   70487   70497   70489   70479
SHELL /    69194      54   70488   70478   70486   70496
SHELL /    69195      54   70488   70498   70490   70480
SHELL /    69196      54   70490   70500   70491   70481
SHELL /    69197      54   70492   70482   68875   68876
SHELL /    69198      54   70492   70502   70494   70484
SHELL /    69199      54   70493   70483   70491   70501
SHELL /    69200      54   70493   70503   70495   70485
SHELL /    69201      54   70496   70486   70494   70504
SHELL /    69202      54   70497   70487   70495   70505
SHELL /    69203      54   70498   70488   70496   70506
SHELL /    69204      54   70498   70508   70500   70490
SHELL /    69205      54   70499   70489   70497   70507
SHELL /    69206      54   70501   70491   70500   70509
SHELL /    69207      54   70501   70510   70503   70493
SHELL /    69208      54   70502   70492   68876   68877
SHELL /    69209      54   70503   70512   70505   70495
SHELL /    69210      54   70504   70494   70502   70511
SHELL /    69211      54   70504   70513   70506   70496
SHELL /    69212      54   70507   70497   70505   70514
SHELL /    69213      54   70507   70520   70516   70499
SHELL /    69214      54   70508   70498   70506   70515
SHELL /    69215      54   70509   70500   70508   70517
SHELL /    69216      54   70509   70518   70510   70501
SHELL /    69217      54   70510   70519   70512   70503
SHELL /    69218      54   70511   70502   68877   68878
SHELL /    69219      54   70511   70521   70513   70504
SHELL /    69220      54   70513   70523   70515   70506
SHELL /    69221      54   70514   70505   70512   70522
SHELL /    69222      54   70516   68910   21606   70499
SHELL /    69223      54   70516   70528   68908   68909
SHELL /    69224      54   70517   70508   70515   70524
SHELL /    69225      54   70517   70525   70518   70509
SHELL /    69226      54   70518   70527   70519   70510
SHELL /    69227      54   70520   70526   70535   70528
SHELL /    69228      54   70521   70511   68878   68879
SHELL /    69229      54   70521   70530   70523   70513
SHELL /    69230      54   70522   70512   70519   70529
SHELL /    69231      54   70524   70515   70523   70531
SHELL /    69232      54   70525   70517   70524   70532
SHELL /    69233      54   70525   70533   70527   70518
SHELL /    69234      54   70526   70520   70514   70522
SHELL /    69235      54   70528   70540   68907   68908
SHELL /    69236      54   70529   70519   70527   70534
SHELL /    69237      54   70530   70521   68879   68880
SHELL /    69238      54   70531   70523   70530   70536
SHELL /    69239      54   70531   70538   70532   70524
SHELL /    69240      54   70533   70525   70532   70539
SHELL /    69241      54   70534   70527   70533   70541
SHELL /    69242      54   70535   70526   70537   70543
SHELL /    69243      54   70536   70530   68880   68881
SHELL /    69244      54   70536   70544   70538   70531
SHELL /    69245      54   70537   70526   70522   70529
SHELL /    69246      54   70538   70545   70539   70532
SHELL /    69247      54   70540   70549   68906   68907
SHELL /    69248      54   70541   70533   70539   70546
SHELL /    69249      54   70542   70534   70541   70548
SHELL /    69250      54   70542   70537   70529   70534
SHELL /    69251      54   70543   70537   70542   70550
SHELL /    69252      54   70544   70536   68881   68882
SHELL /    69253      54   70544   70551   70545   70538
SHELL /    69254      54   70546   70539   70545   70552
SHELL /    69255      54   70547   70540   70535   70543
SHELL /    69256      54   70548   70541   70546   70553
SHELL /    69257      54   70548   70554   70550   70542
SHELL /    69258      54   70551   70544   68882   68883
SHELL /    69259      54   70552   70545   70551   70558
SHELL /    69260      54   70552   70560   70553   70546
SHELL /    69261      54   70553   70559   70554   70548
SHELL /    69262      54   70555   70547   70543   70550
SHELL /    69263      54   70555   70561   70565   70556
SHELL /    69264      54   70556   70549   70547   70555
SHELL /    69265      54   70556   70565   68904   68905
SHELL /    69266      54   70557   70555   70550   70554
SHELL /    69267      54   70558   70551   68883   68884
SHELL /    69268      54   70558   70562   70560   70552
SHELL /    69269      54   70559   70563   70557   70554
SHELL /    69270      54   70560   70564   70559   70553
SHELL /    69271      54   70562   70558   68884   68885
SHELL /    69272      54   70562   70566   70564   70560
SHELL /    69273      54   70563   70559   70564   70567
SHELL /    69274      54   70563   70567   70570   70568
SHELL /    69275      54   70565   70571   68903   68904
SHELL /    69276      54   70566   70562   68885   68886
SHELL /    69277      54   70567   70564   70566   70569
SHELL /    69278      54   70567   70569   70573   70570
SHELL /    69279      54   70568   70561   70557   70563
SHELL /    69280      54   70569   68887   68888   70573
SHELL /    69281      54   70569   70566   68886   68887
SHELL /    69282      54   70570   70573   70576   70575
SHELL /    69283      54   70572   70571   70565   70561
SHELL /    69284      54   70572   70578   70574   70571
SHELL /    69285      54   70573   68888   68889   70576
SHELL /    69286      54   70574   68902   68903   70571
SHELL /    69287      54   70575   70572   70568   70570
SHELL /    69288      54   70577   68901   68902   70574
SHELL /    69289      54   70579   70578   70572   70575
SHELL /    69290      54   70579   70581   70577   70578
SHELL /    69291      54   70580   70579   70575   70576
SHELL /    69292      54   70582   70580   68890   68891
SHELL /    69293      54   70582   70581   70579   70580
SHELL /    69294      54   70584   70583   68892   68893
SHELL /    69295      54   70585   70586   70621   70622
SHELL /    69296      54   70587   70588   70620   70618
SHELL /    69297      54   70587   70618   70621   70586
SHELL /    69298      54   70588   22000   76005   70620
SHELL /    69299      54   70593   66652   66651   71002
SHELL /    69300      54   70594   70593   71002   71000
SHELL /    69301      54   70594   70595   70976   70967
SHELL /    69302      54   70594   71000   71003   70595
SHELL /    69303      54   70595   70596   70975   70976
SHELL /    69304      54   70596   70595   71003   71004
SHELL /    69305      54   70597   66701   66700   70806
SHELL /    69306      54   70598   70597   70806   70804
SHELL /    69307      54   70601   66725   66724   70710
SHELL /    69308      54   70602   70601   70710   70708
SHELL /    69309      54   70605   66737   66736   70662
SHELL /    69310      54   70606   70605   70662   70660
SHELL /    69311      54   70609   66743   66742   70638
SHELL /    69312      54   70610   70609   70638   70636
SHELL /    69313      54   70613   66746   66745   70626
SHELL /    69314      54   70614   70613   70626   70624
SHELL /    69315      54   70614   70615   70621   70617
SHELL /    69316      54   70617   70619   70613   70614
SHELL /    69317      54   70618   70620   70619   70617
SHELL /    69318      54   70619   66747   66746   70613
SHELL /    69319      54   70620   76005   66747   70619
SHELL /    69320      54   70622   70621   70615   70616
SHELL /    69321      54   70623   70625   70609   70610
SHELL /    69322      54   70623   70628   70630   70624
SHELL /    69323      54   70624   70626   70625   70623
SHELL /    69324      54   70624   70630   70615   70614
SHELL /    69325      54   70625   66744   66743   70609
SHELL /    69326      54   70626   66745   66744   70625
SHELL /    69327      54   70627   70628   70611   70612
SHELL /    69328      54   70628   70623   70610   70611
SHELL /    69329      54   70628   70627   70629   70630
SHELL /    69330      54   70630   70629   70616   70615
SHELL /    69331      54   70631   66740   66739   70646
SHELL /    69332      54   70632   70631   70646   70644
SHELL /    69333      54   70635   70637   70631   70632
SHELL /    69334      54   70635   70640   70642   70636
SHELL /    69335      54   70636   70638   70637   70635
SHELL /    69336      54   70636   70642   70611   70610
SHELL /    69337      54   70637   66741   66740   70631
SHELL /    69338      54   70638   66742   66741   70637
SHELL /    69339      54   70639   70640   70633   70634
SHELL /    69340      54   70640   70635   70632   70633
SHELL /    69341      54   70640   70639   70641   70642
SHELL /    69342      54   70642   70641   70612   70611
SHELL /    69343      54   70643   70645   70605   70606
SHELL /    69344      54   70643   70648   70650   70644
SHELL /    69345      54   70644   70646   70645   70643
SHELL /    69346      54   70644   70650   70633   70632
SHELL /    69347      54   70645   66738   66737   70605
SHELL /    69348      54   70646   66739   66738   70645
SHELL /    69349      54   70647   70648   70607   70608
SHELL /    69350      54   70648   70643   70606   70607
SHELL /    69351      54   70648   70647   70649   70650
SHELL /    69352      54   70650   70649   70634   70633
SHELL /    69353      54   70651   66731   66730   70682
SHELL /    69354      54   70652   70651   70682   70680
SHELL /    69355      54   70655   66734   66733   70670
SHELL /    69356      54   70656   70655   70670   70668
SHELL /    69357      54   70659   70661   70655   70656
SHELL /    69358      54   70659   70664   70666   70660
SHELL /    69359      54   70660   70662   70661   70659
SHELL /    69360      54   70660   70666   70607   70606
SHELL /    69361      54   70661   66735   66734   70655
SHELL /    69362      54   70662   66736   66735   70661
SHELL /    69363      54   70663   70664   70657   70658
SHELL /    69364      54   70664   70659   70656   70657
SHELL /    69365      54   70664   70663   70665   70666
SHELL /    69366      54   70666   70665   70608   70607
SHELL /    69367      54   70667   70669   70651   70652
SHELL /    69368      54   70667   70672   70674   70668
SHELL /    69369      54   70668   70670   70669   70667
SHELL /    69370      54   70668   70674   70657   70656
SHELL /    69371      54   70669   66732   66731   70651
SHELL /    69372      54   70670   66733   66732   70669
SHELL /    69373      54   70671   70672   70653   70654
SHELL /    69374      54   70672   70667   70652   70653
SHELL /    69375      54   70672   70671   70673   70674
SHELL /    69376      54   70674   70673   70658   70657
SHELL /    69377      54   70675   66728   66727   70690
SHELL /    69378      54   70676   70675   70690   70688
SHELL /    69379      54   70679   70681   70675   70676
SHELL /    69380      54   70679   70684   70686   70680
SHELL /    69381      54   70680   70682   70681   70679
SHELL /    69382      54   70680   70686   70653   70652
SHELL /    69383      54   70681   66729   66728   70675
SHELL /    69384      54   70682   66730   66729   70681
SHELL /    69385      54   70683   70684   70677   70678
SHELL /    69386      54   70684   70679   70676   70677
SHELL /    69387      54   70684   70683   70685   70686
SHELL /    69388      54   70686   70685   70654   70653
SHELL /    69389      54   70687   70689   70601   70602
SHELL /    69390      54   70687   70692   70694   70688
SHELL /    69391      54   70688   70690   70689   70687
SHELL /    69392      54   70688   70694   70677   70676
SHELL /    69393      54   70689   66726   66725   70601
SHELL /    69394      54   70690   66727   66726   70689
SHELL /    69395      54   70691   70692   70603   70604
SHELL /    69396      54   70692   70687   70602   70603
SHELL /    69397      54   70692   70691   70693   70694
SHELL /    69398      54   70694   70693   70678   70677
SHELL /    69399      54   70695   66713   66712   70754
SHELL /    69400      54   70696   70695   70754   70752
SHELL /    69401      54   70699   66719   66718   70730
SHELL /    69402      54   70700   70699   70730   70728
SHELL /    69403      54   70703   66722   66721   70718
SHELL /    69404      54   70704   70703   70718   70716
SHELL /    69405      54   70707   70709   70703   70704
SHELL /    69406      54   70707   70712   70714   70708
SHELL /    69407      54   70708   70710   70709   70707
SHELL /    69408      54   70708   70714   70603   70602
SHELL /    69409      54   70709   66723   66722   70703
SHELL /    69410      54   70710   66724   66723   70709
SHELL /    69411      54   70711   70712   70705   70706
SHELL /    69412      54   70712   70707   70704   70705
SHELL /    69413      54   70712   70711   70713   70714
SHELL /    69414      54   70714   70713   70604   70603
SHELL /    69415      54   70715   70717   70699   70700
SHELL /    69416      54   70715   70720   70722   70716
SHELL /    69417      54   70716   70718   70717   70715
SHELL /    69418      54   70716   70722   70705   70704
SHELL /    69419      54   70717   66720   66719   70699
SHELL /    69420      54   70718   66721   66720   70717
SHELL /    69421      54   70719   70720   70701   70702
SHELL /    69422      54   70720   70715   70700   70701
SHELL /    69423      54   70720   70719   70721   70722
SHELL /    69424      54   70722   70721   70706   70705
SHELL /    69425      54   70723   66716   66715   70738
SHELL /    69426      54   70724   70723   70738   70736
SHELL /    69427      54   70727   70729   70723   70724
SHELL /    69428      54   70727   70732   70734   70728
SHELL /    69429      54   70728   70730   70729   70727
SHELL /    69430      54   70728   70734   70701   70700
SHELL /    69431      54   70729   66717   66716   70723
SHELL /    69432      54   70730   66718   66717   70729
SHELL /    69433      54   70731   70732   70725   70726
SHELL /    69434      54   70732   70727   70724   70725
SHELL /    69435      54   70732   70731   70733   70734
SHELL /    69436      54   70734   70733   70702   70701
SHELL /    69437      54   70735   70737   70695   70696
SHELL /    69438      54   70735   70740   70742   70736
SHELL /    69439      54   70736   70738   70737   70735
SHELL /    69440      54   70736   70742   70725   70724
SHELL /    69441      54   70737   66714   66713   70695
SHELL /    69442      54   70738   66715   66714   70737
SHELL /    69443      54   70739   70740   70697   70698
SHELL /    69444      54   70740   70735   70696   70697
SHELL /    69445      54   70740   70739   70741   70742
SHELL /    69446      54   70742   70741   70726   70725
SHELL /    69447      54   70743   66707   66706   70774
SHELL /    69448      54   70744   70743   70774   70772
SHELL /    69449      54   70747   66710   66709   70762
SHELL /    69450      54   70748   70747   70762   70760
SHELL /    69451      54   70751   70753   70747   70748
SHELL /    69452      54   70751   70756   70758   70752
SHELL /    69453      54   70752   70754   70753   70751
SHELL /    69454      54   70752   70758   70697   70696
SHELL /    69455      54   70753   66711   66710   70747
SHELL /    69456      54   70754   66712   66711   70753
SHELL /    69457      54   70755   70756   70749   70750
SHELL /    69458      54   70756   70751   70748   70749
SHELL /    69459      54   70756   70755   70757   70758
SHELL /    69460      54   70758   70757   70698   70697
SHELL /    69461      54   70759   70761   70743   70744
SHELL /    69462      54   70759   70764   70766   70760
SHELL /    69463      54   70760   70762   70761   70759
SHELL /    69464      54   70760   70766   70749   70748
SHELL /    69465      54   70761   66708   66707   70743
SHELL /    69466      54   70762   66709   66708   70761
SHELL /    69467      54   70763   70764   70745   70746
SHELL /    69468      54   70764   70759   70744   70745
SHELL /    69469      54   70764   70763   70765   70766
SHELL /    69470      54   70766   70765   70750   70749
SHELL /    69471      54   70767   66704   66703   70782
SHELL /    69472      54   70768   70767   70782   70780
SHELL /    69473      54   70771   70773   70767   70768
SHELL /    69474      54   70771   70776   70778   70772
SHELL /    69475      54   70772   70774   70773   70771
SHELL /    69476      54   70772   70778   70745   70744
SHELL /    69477      54   70773   66705   66704   70767
SHELL /    69478      54   70774   66706   66705   70773
SHELL /    69479      54   70775   70776   70769   70770
SHELL /    69480      54   70776   70771   70768   70769
SHELL /    69481      54   70776   70775   70777   70778
SHELL /    69482      54   70778   70777   70746   70745
SHELL /    69483      54   70779   70781   70597   70598
SHELL /    69484      54   70779   70784   70786   70780
SHELL /    69485      54   70780   70782   70781   70779
SHELL /    69486      54   70780   70786   70769   70768
SHELL /    69487      54   70781   66702   66701   70597
SHELL /    69488      54   70782   66703   66702   70781
SHELL /    69489      54   70783   70784   70599   70600
SHELL /    69490      54   70784   70779   70598   70599
SHELL /    69491      54   70784   70783   70785   70786
SHELL /    69492      54   70786   70785   70770   70769
SHELL /    69493      54   70787   66677   66676   70898
SHELL /    69494      54   70788   70787   70898   70896
SHELL /    69495      54   70791   66689   66688   70850
SHELL /    69496      54   70792   70791   70850   70848
SHELL /    69497      54   70795   66695   66694   70826
SHELL /    69498      54   70796   70795   70826   70824
SHELL /    69499      54   70799   66698   66697   70814
SHELL /    69500      54   70800   70799   70814   70812
SHELL /    69501      54   70803   70805   70799   70800
SHELL /    69502      54   70803   70808   70810   70804
SHELL /    69503      54   70804   70806   70805   70803
SHELL /    69504      54   70804   70810   70599   70598
SHELL /    69505      54   70805   66699   66698   70799
SHELL /    69506      54   70806   66700   66699   70805
SHELL /    69507      54   70807   70808   70801   70802
SHELL /    69508      54   70808   70803   70800   70801
SHELL /    69509      54   70808   70807   70809   70810
SHELL /    69510      54   70810   70809   70600   70599
SHELL /    69511      54   70811   70813   70795   70796
SHELL /    69512      54   70811   70816   70818   70812
SHELL /    69513      54   70812   70814   70813   70811
SHELL /    69514      54   70812   70818   70801   70800
SHELL /    69515      54   70813   66696   66695   70795
SHELL /    69516      54   70814   66697   66696   70813
SHELL /    69517      54   70815   70816   70797   70798
SHELL /    69518      54   70816   70811   70796   70797
SHELL /    69519      54   70816   70815   70817   70818
SHELL /    69520      54   70818   70817   70802   70801
SHELL /    69521      54   70819   66692   66691   70834
SHELL /    69522      54   70820   70819   70834   70832
SHELL /    69523      54   70823   70825   70819   70820
SHELL /    69524      54   70823   70828   70830   70824
SHELL /    69525      54   70824   70826   70825   70823
SHELL /    69526      54   70824   70830   70797   70796
SHELL /    69527      54   70825   66693   66692   70819
SHELL /    69528      54   70826   66694   66693   70825
SHELL /    69529      54   70827   70828   70821   70822
SHELL /    69530      54   70828   70823   70820   70821
SHELL /    69531      54   70828   70827   70829   70830
SHELL /    69532      54   70830   70829   70798   70797
SHELL /    69533      54   70831   70833   70791   70792
SHELL /    69534      54   70831   70836   70838   70832
SHELL /    69535      54   70832   70834   70833   70831
SHELL /    69536      54   70832   70838   70821   70820
SHELL /    69537      54   70833   66690   66689   70791
SHELL /    69538      54   70834   66691   66690   70833
SHELL /    69539      54   70835   70836   70793   70794
SHELL /    69540      54   70836   70831   70792   70793
SHELL /    69541      54   70836   70835   70837   70838
SHELL /    69542      54   70838   70837   70822   70821
SHELL /    69543      54   70839   66683   66682   70870
SHELL /    69544      54   70840   70839   70870   70868
SHELL /    69545      54   70843   66686   66685   70858
SHELL /    69546      54   70844   70843   70858   70856
SHELL /    69547      54   70847   70849   70843   70844
SHELL /    69548      54   70847   70852   70854   70848
SHELL /    69549      54   70848   70850   70849   70847
SHELL /    69550      54   70848   70854   70793   70792
SHELL /    69551      54   70849   66687   66686   70843
SHELL /    69552      54   70850   66688   66687   70849
SHELL /    69553      54   70851   70852   70845   70846
SHELL /    69554      54   70852   70847   70844   70845
SHELL /    69555      54   70852   70851   70853   70854
SHELL /    69556      54   70854   70853   70794   70793
SHELL /    69557      54   70855   70857   70839   70840
SHELL /    69558      54   70855   70860   70862   70856
SHELL /    69559      54   70856   70858   70857   70855
SHELL /    69560      54   70856   70862   70845   70844
SHELL /    69561      54   70857   66684   66683   70839
SHELL /    69562      54   70858   66685   66684   70857
SHELL /    69563      54   70859   70860   70841   70842
SHELL /    69564      54   70860   70855   70840   70841
SHELL /    69565      54   70860   70859   70861   70862
SHELL /    69566      54   70862   70861   70846   70845
SHELL /    69567      54   70863   66680   66679   70878
SHELL /    69568      54   70864   70863   70878   70876
SHELL /    69569      54   70867   70869   70863   70864
SHELL /    69570      54   70867   70872   70874   70868
SHELL /    69571      54   70868   70870   70869   70867
SHELL /    69572      54   70868   70874   70841   70840
SHELL /    69573      54   70869   66681   66680   70863
SHELL /    69574      54   70870   66682   66681   70869
SHELL /    69575      54   70871   70872   70865   70866
SHELL /    69576      54   70872   70867   70864   70865
SHELL /    69577      54   70872   70871   70873   70874
SHELL /    69578      54   70874   70873   70842   70841
SHELL /    69579      54   70875   70877   70787   70788
SHELL /    69580      54   70875   70880   70882   70876
SHELL /    69581      54   70876   70878   70877   70875
SHELL /    69582      54   70876   70882   70865   70864
SHELL /    69583      54   70877   66678   66677   70787
SHELL /    69584      54   70878   66679   66678   70877
SHELL /    69585      54   70879   70880   70789   70790
SHELL /    69586      54   70880   70875   70788   70789
SHELL /    69587      54   70880   70879   70881   70882
SHELL /    69588      54   70882   70881   70866   70865
SHELL /    69589      54   70883   66665   66664   70942
SHELL /    69590      54   70884   70883   70942   70940
SHELL /    69591      54   70887   66671   66670   70918
SHELL /    69592      54   70888   70887   70918   70916
SHELL /    69593      54   70891   66674   66673   70906
SHELL /    69594      54   70892   70891   70906   70904
SHELL /    69595      54   70895   70897   70891   70892
SHELL /    69596      54   70895   70900   70902   70896
SHELL /    69597      54   70896   70898   70897   70895
SHELL /    69598      54   70896   70902   70789   70788
SHELL /    69599      54   70897   66675   66674   70891
SHELL /    69600      54   70898   66676   66675   70897
SHELL /    69601      54   70899   70900   70893   70894
SHELL /    69602      54   70900   70895   70892   70893
SHELL /    69603      54   70900   70899   70901   70902
SHELL /    69604      54   70902   70901   70790   70789
SHELL /    69605      54   70903   70905   70887   70888
SHELL /    69606      54   70903   70908   70910   70904
SHELL /    69607      54   70904   70906   70905   70903
SHELL /    69608      54   70904   70910   70893   70892
SHELL /    69609      54   70905   66672   66671   70887
SHELL /    69610      54   70906   66673   66672   70905
SHELL /    69611      54   70907   70908   70889   70890
SHELL /    69612      54   70908   70903   70888   70889
SHELL /    69613      54   70908   70907   70909   70910
SHELL /    69614      54   70910   70909   70894   70893
SHELL /    69615      54   70911   66668   66667   70926
SHELL /    69616      54   70912   70911   70926   70924
SHELL /    69617      54   70915   70917   70911   70912
SHELL /    69618      54   70915   70920   70922   70916
SHELL /    69619      54   70916   70918   70917   70915
SHELL /    69620      54   70916   70922   70889   70888
SHELL /    69621      54   70917   66669   66668   70911
SHELL /    69622      54   70918   66670   66669   70917
SHELL /    69623      54   70919   70920   70913   70914
SHELL /    69624      54   70920   70915   70912   70913
SHELL /    69625      54   70920   70919   70921   70922
SHELL /    69626      54   70922   70921   70890   70889
SHELL /    69627      54   70923   70925   70883   70884
SHELL /    69628      54   70923   70928   70930   70924
SHELL /    69629      54   70924   70926   70925   70923
SHELL /    69630      54   70924   70930   70913   70912
SHELL /    69631      54   70925   66666   66665   70883
SHELL /    69632      54   70926   66667   66666   70925
SHELL /    69633      54   70927   70928   70885   70886
SHELL /    69634      54   70928   70923   70884   70885
SHELL /    69635      54   70928   70927   70929   70930
SHELL /    69636      54   70930   70929   70914   70913
SHELL /    69637      54   70931   66659   66658   70962
SHELL /    69638      54   70932   70931   70962   70960
SHELL /    69639      54   70935   66662   66661   70950
SHELL /    69640      54   70936   70935   70950   70948
SHELL /    69641      54   70939   70941   70935   70936
SHELL /    69642      54   70939   70944   70946   70940
SHELL /    69643      54   70940   70942   70941   70939
SHELL /    69644      54   70940   70946   70885   70884
SHELL /    69645      54   70941   66663   66662   70935
SHELL /    69646      54   70942   66664   66663   70941
SHELL /    69647      54   70943   70944   70937   70938
SHELL /    69648      54   70944   70939   70936   70937
SHELL /    69649      54   70944   70943   70945   70946
SHELL /    69650      54   70946   70945   70886   70885
SHELL /    69651      54   70947   70949   70931   70932
SHELL /    69652      54   70947   70952   70954   70948
SHELL /    69653      54   70948   70950   70949   70947
SHELL /    69654      54   70948   70954   70937   70936
SHELL /    69655      54   70949   66660   66659   70931
SHELL /    69656      54   70950   66661   66660   70949
SHELL /    69657      54   70951   70952   70933   70934
SHELL /    69658      54   70952   70947   70932   70933
SHELL /    69659      54   70952   70951   70953   70954
SHELL /    69660      54   70954   70953   70938   70937
SHELL /    69661      54   70955   66656   66655   70972
SHELL /    69662      54   70956   70955   70972   70969
SHELL /    69663      54   70959   70961   70955   70956
SHELL /    69664      54   70959   70964   70966   70960
SHELL /    69665      54   70960   70962   70961   70959
SHELL /    69666      54   70960   70966   70933   70932
SHELL /    69667      54   70961   66657   66656   70955
SHELL /    69668      54   70962   66658   66657   70961
SHELL /    69669      54   70963   70964   70957   70958
SHELL /    69670      54   70964   70959   70956   70957
SHELL /    69671      54   70964   70963   70965   70966
SHELL /    69672      54   70966   70965   70934   70933
SHELL /    69673      54   70967   70971   70593   70594
SHELL /    69674      54   70967   70976   70974   70968
SHELL /    69675      54   70968   70970   70971   70967
SHELL /    69676      54   70968   70974   70978   70969
SHELL /    69677      54   70969   70972   70970   70968
SHELL /    69678      54   70969   70978   70957   70956
SHELL /    69679      54   70970   66654   66653   70971
SHELL /    69680      54   70971   66653   66652   70593
SHELL /    69681      54   70972   66655   66654   70970
SHELL /    69682      54   70974   70973   70977   70978
SHELL /    69683      54   70976   70975   70973   70974
SHELL /    69684      54   70978   70977   70958   70957
SHELL /    69685      54   70979   66604   66603   71188
SHELL /    69686      54   70980   70979   71188   71186
SHELL /    69687      54   70983   66628   66627   71092
SHELL /    69688      54   70984   70983   71092   71090
SHELL /    69689      54   70987   66640   66639   71044
SHELL /    69690      54   70988   70987   71044   71042
SHELL /    69691      54   70991   66646   66645   71020
SHELL /    69692      54   70992   70991   71020   71018
SHELL /    69693      54   70995   66649   66648   71008
SHELL /    69694      54   70996   70995   71008   71006
SHELL /    69695      54   70996   70997   71003   70999
SHELL /    69696      54   70999   71001   70995   70996
SHELL /    69697      54   71000   71002   71001   70999
SHELL /    69698      54   71001   66650   66649   70995
SHELL /    69699      54   71002   66651   66650   71001
SHELL /    69700      54   71004   71003   70997   70998
SHELL /    69701      54   71005   71007   70991   70992
SHELL /    69702      54   71005   71010   71012   71006
SHELL /    69703      54   71006   71008   71007   71005
SHELL /    69704      54   71006   71012   70997   70996
SHELL /    69705      54   71007   66647   66646   70991
SHELL /    69706      54   71008   66648   66647   71007
SHELL /    69707      54   71009   71010   70993   70994
SHELL /    69708      54   71010   71005   70992   70993
SHELL /    69709      54   71010   71009   71011   71012
SHELL /    69710      54   71012   71011   70998   70997
SHELL /    69711      54   71013   66643   66642   71028
SHELL /    69712      54   71014   71013   71028   71026
SHELL /    69713      54   71017   71019   71013   71014
SHELL /    69714      54   71017   71022   71024   71018
SHELL /    69715      54   71018   71020   71019   71017
SHELL /    69716      54   71018   71024   70993   70992
SHELL /    69717      54   71019   66644   66643   71013
SHELL /    69718      54   71020   66645   66644   71019
SHELL /    69719      54   71021   71022   71015   71016
SHELL /    69720      54   71022   71017   71014   71015
SHELL /    69721      54   71022   71021   71023   71024
SHELL /    69722      54   71024   71023   70994   70993
SHELL /    69723      54   71025   71027   70987   70988
SHELL /    69724      54   71025   71030   71032   71026
SHELL /    69725      54   71026   71028   71027   71025
SHELL /    69726      54   71026   71032   71015   71014
SHELL /    69727      54   71027   66641   66640   70987
SHELL /    69728      54   71028   66642   66641   71027
SHELL /    69729      54   71029   71030   70989   70990
SHELL /    69730      54   71030   71025   70988   70989
SHELL /    69731      54   71030   71029   71031   71032
SHELL /    69732      54   71032   71031   71016   71015
SHELL /    69733      54   71033   66634   66633   71064
SHELL /    69734      54   71034   71033   71064   71062
SHELL /    69735      54   71037   66637   66636   71052
SHELL /    69736      54   71038   71037   71052   71050
SHELL /    69737      54   71041   71043   71037   71038
SHELL /    69738      54   71041   71046   71048   71042
SHELL /    69739      54   71042   71044   71043   71041
SHELL /    69740      54   71042   71048   70989   70988
SHELL /    69741      54   71043   66638   66637   71037
SHELL /    69742      54   71044   66639   66638   71043
SHELL /    69743      54   71045   71046   71039   71040
SHELL /    69744      54   71046   71041   71038   71039
SHELL /    69745      54   71046   71045   71047   71048
SHELL /    69746      54   71048   71047   70990   70989
SHELL /    69747      54   71049   71051   71033   71034
SHELL /    69748      54   71049   71054   71056   71050
SHELL /    69749      54   71050   71052   71051   71049
SHELL /    69750      54   71050   71056   71039   71038
SHELL /    69751      54   71051   66635   66634   71033
SHELL /    69752      54   71052   66636   66635   71051
SHELL /    69753      54   71053   71054   71035   71036
SHELL /    69754      54   71054   71049   71034   71035
SHELL /    69755      54   71054   71053   71055   71056
SHELL /    69756      54   71056   71055   71040   71039
SHELL /    69757      54   71057   66631   66630   71072
SHELL /    69758      54   71058   71057   71072   71070
SHELL /    69759      54   71061   71063   71057   71058
SHELL /    69760      54   71061   71066   71068   71062
SHELL /    69761      54   71062   71064   71063   71061
SHELL /    69762      54   71062   71068   71035   71034
SHELL /    69763      54   71063   66632   66631   71057
SHELL /    69764      54   71064   66633   66632   71063
SHELL /    69765      54   71065   71066   71059   71060
SHELL /    69766      54   71066   71061   71058   71059
SHELL /    69767      54   71066   71065   71067   71068
SHELL /    69768      54   71068   71067   71036   71035
SHELL /    69769      54   71069   71071   70983   70984
SHELL /    69770      54   71069   71074   71076   71070
SHELL /    69771      54   71070   71072   71071   71069
SHELL /    69772      54   71070   71076   71059   71058
SHELL /    69773      54   71071   66629   66628   70983
SHELL /    69774      54   71072   66630   66629   71071
SHELL /    69775      54   71073   71074   70985   70986
SHELL /    69776      54   71074   71069   70984   70985
SHELL /    69777      54   71074   71073   71075   71076
SHELL /    69778      54   71076   71075   71060   71059
SHELL /    69779      54   71077   66616   66615   71136
SHELL /    69780      54   71078   71077   71136   71134
SHELL /    69781      54   71081   66622   66621   71112
SHELL /    69782      54   71082   71081   71112   71110
SHELL /    69783      54   71085   66625   66624   71100
SHELL /    69784      54   71086   71085   71100   71098
SHELL /    69785      54   71089   71091   71085   71086
SHELL /    69786      54   71089   71094   71096   71090
SHELL /    69787      54   71090   71092   71091   71089
SHELL /    69788      54   71090   71096   70985   70984
SHELL /    69789      54   71091   66626   66625   71085
SHELL /    69790      54   71092   66627   66626   71091
SHELL /    69791      54   71093   71094   71087   71088
SHELL /    69792      54   71094   71089   71086   71087
SHELL /    69793      54   71094   71093   71095   71096
SHELL /    69794      54   71096   71095   70986   70985
SHELL /    69795      54   71097   71099   71081   71082
SHELL /    69796      54   71097   71102   71104   71098
SHELL /    69797      54   71098   71100   71099   71097
SHELL /    69798      54   71098   71104   71087   71086
SHELL /    69799      54   71099   66623   66622   71081
SHELL /    69800      54   71100   66624   66623   71099
SHELL /    69801      54   71101   71102   71083   71084
SHELL /    69802      54   71102   71097   71082   71083
SHELL /    69803      54   71102   71101   71103   71104
SHELL /    69804      54   71104   71103   71088   71087
SHELL /    69805      54   71105   66619   66618   71120
SHELL /    69806      54   71106   71105   71120   71118
SHELL /    69807      54   71109   71111   71105   71106
SHELL /    69808      54   71109   71114   71116   71110
SHELL /    69809      54   71110   71112   71111   71109
SHELL /    69810      54   71110   71116   71083   71082
SHELL /    69811      54   71111   66620   66619   71105
SHELL /    69812      54   71112   66621   66620   71111
SHELL /    69813      54   71113   71114   71107   71108
SHELL /    69814      54   71114   71109   71106   71107
SHELL /    69815      54   71114   71113   71115   71116
SHELL /    69816      54   71116   71115   71084   71083
SHELL /    69817      54   71117   71119   71077   71078
SHELL /    69818      54   71117   71122   71124   71118
SHELL /    69819      54   71118   71120   71119   71117
SHELL /    69820      54   71118   71124   71107   71106
SHELL /    69821      54   71119   66617   66616   71077
SHELL /    69822      54   71120   66618   66617   71119
SHELL /    69823      54   71121   71122   71079   71080
SHELL /    69824      54   71122   71117   71078   71079
SHELL /    69825      54   71122   71121   71123   71124
SHELL /    69826      54   71124   71123   71108   71107
SHELL /    69827      54   71125   66610   66609   71156
SHELL /    69828      54   71126   71125   71156   71154
SHELL /    69829      54   71129   66613   66612   71144
SHELL /    69830      54   71130   71129   71144   71142
SHELL /    69831      54   71133   71135   71129   71130
SHELL /    69832      54   71133   71138   71140   71134
SHELL /    69833      54   71134   71136   71135   71133
SHELL /    69834      54   71134   71140   71079   71078
SHELL /    69835      54   71135   66614   66613   71129
SHELL /    69836      54   71136   66615   66614   71135
SHELL /    69837      54   71137   71138   71131   71132
SHELL /    69838      54   71138   71133   71130   71131
SHELL /    69839      54   71138   71137   71139   71140
SHELL /    69840      54   71140   71139   71080   71079
SHELL /    69841      54   71141   71143   71125   71126
SHELL /    69842      54   71141   71146   71148   71142
SHELL /    69843      54   71142   71144   71143   71141
SHELL /    69844      54   71142   71148   71131   71130
SHELL /    69845      54   71143   66611   66610   71125
SHELL /    69846      54   71144   66612   66611   71143
SHELL /    69847      54   71145   71146   71127   71128
SHELL /    69848      54   71146   71141   71126   71127
SHELL /    69849      54   71146   71145   71147   71148
SHELL /    69850      54   71148   71147   71132   71131
SHELL /    69851      54   71149   66607   66606   71164
SHELL /    69852      54   71150   71149   71164   71162
SHELL /    69853      54   71153   71155   71149   71150
SHELL /    69854      54   71153   71158   71160   71154
SHELL /    69855      54   71154   71156   71155   71153
SHELL /    69856      54   71154   71160   71127   71126
SHELL /    69857      54   71155   66608   66607   71149
SHELL /    69858      54   71156   66609   66608   71155
SHELL /    69859      54   71157   71158   71151   71152
SHELL /    69860      54   71158   71153   71150   71151
SHELL /    69861      54   71158   71157   71159   71160
SHELL /    69862      54   71160   71159   71128   71127
SHELL /    69863      54   71161   71163   70979   70980
SHELL /    69864      54   71161   71166   71168   71162
SHELL /    69865      54   71162   71164   71163   71161
SHELL /    69866      54   71162   71168   71151   71150
SHELL /    69867      54   71163   66605   66604   70979
SHELL /    69868      54   71164   66606   66605   71163
SHELL /    69869      54   71165   71166   70981   70982
SHELL /    69870      54   71166   71161   70980   70981
SHELL /    69871      54   71166   71165   71167   71168
SHELL /    69872      54   71168   71167   71152   71151
SHELL /    69873      54   71169   66580   66579   71280
SHELL /    69874      54   71170   71169   71280   71278
SHELL /    69875      54   71173   66592   66591   71232
SHELL /    69876      54   71174   71173   71232   71230
SHELL /    69877      54   71177   66598   66597   71208
SHELL /    69878      54   71178   71177   71208   71206
SHELL /    69879      54   71181   66601   66600   71196
SHELL /    69880      54   71182   71181   71196   71194
SHELL /    69881      54   71185   71187   71181   71182
SHELL /    69882      54   71185   71190   71192   71186
SHELL /    69883      54   71186   71188   71187   71185
SHELL /    69884      54   71186   71192   70981   70980
SHELL /    69885      54   71187   66602   66601   71181
SHELL /    69886      54   71188   66603   66602   71187
SHELL /    69887      54   71189   71190   71183   71184
SHELL /    69888      54   71190   71185   71182   71183
SHELL /    69889      54   71190   71189   71191   71192
SHELL /    69890      54   71192   71191   70982   70981
SHELL /    69891      54   71193   71195   71177   71178
SHELL /    69892      54   71193   71198   71200   71194
SHELL /    69893      54   71194   71196   71195   71193
SHELL /    69894      54   71194   71200   71183   71182
SHELL /    69895      54   71195   66599   66598   71177
SHELL /    69896      54   71196   66600   66599   71195
SHELL /    69897      54   71197   71198   71179   71180
SHELL /    69898      54   71198   71193   71178   71179
SHELL /    69899      54   71198   71197   71199   71200
SHELL /    69900      54   71200   71199   71184   71183
SHELL /    69901      54   71201   66595   66594   71216
SHELL /    69902      54   71202   71201   71216   71214
SHELL /    69903      54   71205   71207   71201   71202
SHELL /    69904      54   71205   71210   71212   71206
SHELL /    69905      54   71206   71208   71207   71205
SHELL /    69906      54   71206   71212   71179   71178
SHELL /    69907      54   71207   66596   66595   71201
SHELL /    69908      54   71208   66597   66596   71207
SHELL /    69909      54   71209   71210   71203   71204
SHELL /    69910      54   71210   71205   71202   71203
SHELL /    69911      54   71210   71209   71211   71212
SHELL /    69912      54   71212   71211   71180   71179
SHELL /    69913      54   71213   71215   71173   71174
SHELL /    69914      54   71213   71218   71220   71214
SHELL /    69915      54   71214   71216   71215   71213
SHELL /    69916      54   71214   71220   71203   71202
SHELL /    69917      54   71215   66593   66592   71173
SHELL /    69918      54   71216   66594   66593   71215
SHELL /    69919      54   71217   71218   71175   71176
SHELL /    69920      54   71218   71213   71174   71175
SHELL /    69921      54   71218   71217   71219   71220
SHELL /    69922      54   71220   71219   71204   71203
SHELL /    69923      54   71221   66586   66585   71252
SHELL /    69924      54   71222   71221   71252   71250
SHELL /    69925      54   71225   66589   66588   71240
SHELL /    69926      54   71226   71225   71240   71238
SHELL /    69927      54   71229   71231   71225   71226
SHELL /    69928      54   71229   71234   71236   71230
SHELL /    69929      54   71230   71232   71231   71229
SHELL /    69930      54   71230   71236   71175   71174
SHELL /    69931      54   71231   66590   66589   71225
SHELL /    69932      54   71232   66591   66590   71231
SHELL /    69933      54   71233   71234   71227   71228
SHELL /    69934      54   71234   71229   71226   71227
SHELL /    69935      54   71234   71233   71235   71236
SHELL /    69936      54   71236   71235   71176   71175
SHELL /    69937      54   71237   71239   71221   71222
SHELL /    69938      54   71237   71242   71244   71238
SHELL /    69939      54   71238   71240   71239   71237
SHELL /    69940      54   71238   71244   71227   71226
SHELL /    69941      54   71239   66587   66586   71221
SHELL /    69942      54   71240   66588   66587   71239
SHELL /    69943      54   71241   71242   71223   71224
SHELL /    69944      54   71242   71237   71222   71223
SHELL /    69945      54   71242   71241   71243   71244
SHELL /    69946      54   71244   71243   71228   71227
SHELL /    69947      54   71245   66583   66582   71260
SHELL /    69948      54   71246   71245   71260   71258
SHELL /    69949      54   71249   71251   71245   71246
SHELL /    69950      54   71249   71254   71256   71250
SHELL /    69951      54   71250   71252   71251   71249
SHELL /    69952      54   71250   71256   71223   71222
SHELL /    69953      54   71251   66584   66583   71245
SHELL /    69954      54   71252   66585   66584   71251
SHELL /    69955      54   71253   71254   71247   71248
SHELL /    69956      54   71254   71249   71246   71247
SHELL /    69957      54   71254   71253   71255   71256
SHELL /    69958      54   71256   71255   71224   71223
SHELL /    69959      54   71257   71259   71169   71170
SHELL /    69960      54   71257   71262   71264   71258
SHELL /    69961      54   71258   71260   71259   71257
SHELL /    69962      54   71258   71264   71247   71246
SHELL /    69963      54   71259   66581   66580   71169
SHELL /    69964      54   71260   66582   66581   71259
SHELL /    69965      54   71261   71262   71171   71172
SHELL /    69966      54   71262   71257   71170   71171
SHELL /    69967      54   71262   71261   71263   71264
SHELL /    69968      54   71264   71263   71248   71247
SHELL /    69969      54   71265   66568   66567   71324
SHELL /    69970      54   71266   71265   71324   71322
SHELL /    69971      54   71269   66574   66573   71300
SHELL /    69972      54   71270   71269   71300   71298
SHELL /    69973      54   71273   66577   66576   71288
SHELL /    69974      54   71274   71273   71288   71286
SHELL /    69975      54   71277   71279   71273   71274
SHELL /    69976      54   71277   71282   71284   71278
SHELL /    69977      54   71278   71280   71279   71277
SHELL /    69978      54   71278   71284   71171   71170
SHELL /    69979      54   71279   66578   66577   71273
SHELL /    69980      54   71280   66579   66578   71279
SHELL /    69981      54   71281   71282   71275   71276
SHELL /    69982      54   71282   71277   71274   71275
SHELL /    69983      54   71282   71281   71283   71284
SHELL /    69984      54   71284   71283   71172   71171
SHELL /    69985      54   71285   71287   71269   71270
SHELL /    69986      54   71285   71290   71292   71286
SHELL /    69987      54   71286   71288   71287   71285
SHELL /    69988      54   71286   71292   71275   71274
SHELL /    69989      54   71287   66575   66574   71269
SHELL /    69990      54   71288   66576   66575   71287
SHELL /    69991      54   71289   71290   71271   71272
SHELL /    69992      54   71290   71285   71270   71271
SHELL /    69993      54   71290   71289   71291   71292
SHELL /    69994      54   71292   71291   71276   71275
SHELL /    69995      54   71293   66571   66570   71308
SHELL /    69996      54   71294   71293   71308   71306
SHELL /    69997      54   71297   71299   71293   71294
SHELL /    69998      54   71297   71302   71304   71298
SHELL /    69999      54   71298   71300   71299   71297
SHELL /    70000      54   71298   71304   71271   71270
SHELL /    70001      54   71299   66572   66571   71293
SHELL /    70002      54   71300   66573   66572   71299
SHELL /    70003      54   71301   71302   71295   71296
SHELL /    70004      54   71302   71297   71294   71295
SHELL /    70005      54   71302   71301   71303   71304
SHELL /    70006      54   71304   71303   71272   71271
SHELL /    70007      54   71305   71307   71265   71266
SHELL /    70008      54   71305   71310   71312   71306
SHELL /    70009      54   71306   71308   71307   71305
SHELL /    70010      54   71306   71312   71295   71294
SHELL /    70011      54   71307   66569   66568   71265
SHELL /    70012      54   71308   66570   66569   71307
SHELL /    70013      54   71309   71310   71267   71268
SHELL /    70014      54   71310   71305   71266   71267
SHELL /    70015      54   71310   71309   71311   71312
SHELL /    70016      54   71312   71311   71296   71295
SHELL /    70017      54   71313   66562   66561   71344
SHELL /    70018      54   71314   71313   71344   71342
SHELL /    70019      54   71317   66565   66564   71332
SHELL /    70020      54   71318   71317   71332   71330
SHELL /    70021      54   71321   71323   71317   71318
SHELL /    70022      54   71321   71326   71328   71322
SHELL /    70023      54   71322   71324   71323   71321
SHELL /    70024      54   71322   71328   71267   71266
SHELL /    70025      54   71323   66566   66565   71317
SHELL /    70026      54   71324   66567   66566   71323
SHELL /    70027      54   71325   71326   71319   71320
SHELL /    70028      54   71326   71321   71318   71319
SHELL /    70029      54   71326   71325   71327   71328
SHELL /    70030      54   71328   71327   71268   71267
SHELL /    70031      54   71329   71331   71313   71314
SHELL /    70032      54   71329   71334   71336   71330
SHELL /    70033      54   71330   71332   71331   71329
SHELL /    70034      54   71330   71336   71319   71318
SHELL /    70035      54   71331   66563   66562   71313
SHELL /    70036      54   71332   66564   66563   71331
SHELL /    70037      54   71333   71334   71315   71316
SHELL /    70038      54   71334   71329   71314   71315
SHELL /    70039      54   71334   71333   71335   71336
SHELL /    70040      54   71336   71335   71320   71319
SHELL /    70041      54   71337   66559   66558   71354
SHELL /    70042      54   71338   71337   71354   71351
SHELL /    70043      54   71341   71343   71337   71338
SHELL /    70044      54   71341   71346   71348   71342
SHELL /    70045      54   71342   71344   71343   71341
SHELL /    70046      54   71342   71348   71315   71314
SHELL /    70047      54   71343   66560   66559   71337
SHELL /    70048      54   71344   66561   66560   71343
SHELL /    70049      54   71345   71346   71339   71340
SHELL /    70050      54   71346   71341   71338   71339
SHELL /    70051      54   71346   71345   71347   71348
SHELL /    70052      54   71348   71347   71316   71315
SHELL /    70053      54   71349   71353   70589   70590
SHELL /    70054      54   71350   71352   71353   71349
SHELL /    70055      54   71350   71356   71359   71351
SHELL /    70056      54   71351   71354   71352   71350
SHELL /    70057      54   71351   71359   71339   71338
SHELL /    70058      54   71352   66557   66556   71353
SHELL /    70059      54   71353   66556   21602   70589
SHELL /    70060      54   71354   66558   66557   71352
SHELL /    70061      54   71355   71357   70591   70592
SHELL /    70062      54   71356   71350   71349   71357
SHELL /    70063      54   71356   71355   71358   71359
SHELL /    70064      54   71357   71349   70590   70591
SHELL /    70065      54   71359   71358   71340   71339
SHELL /    70066      54   71362   71363   71395   71391
SHELL /    70067      54   71363   22004   68706   71395
SHELL /    70068      54   71368   68623   68622   71726
SHELL /    70069      54   71369   71368   71726   71724
SHELL /    70070      54   71369   71724   71727   71370
SHELL /    70071      54   71371   71370   71727   71728
SHELL /    70072      54   71372   68665   68664   71556
SHELL /    70073      54   71373   71372   71556   71555
SHELL /    70074      54   71375   71374   71557   71558
SHELL /    70075      54   71376   68686   68685   71472
SHELL /    70076      54   71377   71376   71472   71471
SHELL /    70077      54   71379   71378   71473   71474
SHELL /    70078      54   71380   68697   68696   71428
SHELL /    70079      54   71381   71380   71428   71427
SHELL /    70080      54   71383   71382   71429   71430
SHELL /    70081      54   71384   68702   68701   71408
SHELL /    70082      54   71385   71384   71408   71407
SHELL /    70083      54   71385   71386   71399   71388
SHELL /    70084      54   71386   71387   71398   71399
SHELL /    70085      54   71387   71386   71409   71410
SHELL /    70086      54   71388   71393   71384   71385
SHELL /    70087      54   71388   71399   71397   71389
SHELL /    70088      54   71389   71392   71393   71388
SHELL /    70089      54   71389   71397   71402   71390
SHELL /    70090      54   71390   71394   71392   71389
SHELL /    70091      54   71390   71402   71401   71391
SHELL /    70092      54   71391   71395   71394   71390
SHELL /    70093      54   71391   71401   71361   71362
SHELL /    70094      54   71392   68704   68703   71393
SHELL /    70095      54   71393   68703   68702   71384
SHELL /    70096      54   71394   68705   68704   71392
SHELL /    70097      54   71395   68706   68705   71394
SHELL /    70098      54   71399   71398   71396   71397
SHELL /    70099      54   71400   71402   71397   71396
SHELL /    70100      54   71401   71400   71360   71361
SHELL /    70101      54   71403   68700   68699   71414
SHELL /    70102      54   71404   71403   71414   71412
SHELL /    70103      54   71404   71405   71409   71407
SHELL /    70104      54   71407   71408   71403   71404
SHELL /    70105      54   71407   71409   71386   71385
SHELL /    70106      54   71408   68701   68700   71403
SHELL /    70107      54   71410   71409   71405   71406
SHELL /    70108      54   71411   71413   71380   71381
SHELL /    70109      54   71411   71416   71418   71412
SHELL /    70110      54   71412   71414   71413   71411
SHELL /    70111      54   71412   71418   71405   71404
SHELL /    70112      54   71413   68698   68697   71380
SHELL /    70113      54   71414   68699   68698   71413
SHELL /    70114      54   71415   71416   71382   71383
SHELL /    70115      54   71416   71411   71381   71382
SHELL /    70116      54   71416   71415   71417   71418
SHELL /    70117      54   71418   71417   71406   71405
SHELL /    70118      54   71419   68692   68691   71446
SHELL /    70119      54   71420   71419   71446   71444
SHELL /    70120      54   71423   68695   68694   71434
SHELL /    70121      54   71424   71423   71434   71432
SHELL /    70122      54   71424   71425   71429   71427
SHELL /    70123      54   71427   71428   71423   71424
SHELL /    70124      54   71427   71429   71382   71381
SHELL /    70125      54   71428   68696   68695   71423
SHELL /    70126      54   71430   71429   71425   71426
SHELL /    70127      54   71431   71433   71419   71420
SHELL /    70128      54   71431   71436   71438   71432
SHELL /    70129      54   71432   71434   71433   71431
SHELL /    70130      54   71432   71438   71425   71424
SHELL /    70131      54   71433   68693   68692   71419
SHELL /    70132      54   71434   68694   68693   71433
SHELL /    70133      54   71435   71436   71421   71422
SHELL /    70134      54   71436   71431   71420   71421
SHELL /    70135      54   71436   71435   71437   71438
SHELL /    70136      54   71438   71437   71426   71425
SHELL /    70137      54   71439   68689   68688   71454
SHELL /    70138      54   71440   71439   71454   71452
SHELL /    70139      54   71443   71445   71439   71440
SHELL /    70140      54   71443   71448   71450   71444
SHELL /    70141      54   71444   71446   71445   71443
SHELL /    70142      54   71444   71450   71421   71420
SHELL /    70143      54   71445   68690   68689   71439
SHELL /    70144      54   71446   68691   68690   71445
SHELL /    70145      54   71447   71448   71441   71442
SHELL /    70146      54   71448   71443   71440   71441
SHELL /    70147      54   71448   71447   71449   71450
SHELL /    70148      54   71450   71449   71422   71421
SHELL /    70149      54   71451   71453   71376   71377
SHELL /    70150      54   71451   71456   71458   71452
SHELL /    70151      54   71452   71454   71453   71451
SHELL /    70152      54   71452   71458   71441   71440
SHELL /    70153      54   71453   68687   68686   71376
SHELL /    70154      54   71454   68688   68687   71453
SHELL /    70155      54   71455   71456   71378   71379
SHELL /    70156      54   71456   71451   71377   71378
SHELL /    70157      54   71456   71455   71457   71458
SHELL /    70158      54   71458   71457   71442   71441
SHELL /    70159      54   71459   68676   68675   71508
SHELL /    70160      54   71460   71459   71508   71507
SHELL /    70161      54   71462   71461   71509   71510
SHELL /    70162      54   71463   68681   68680   71488
SHELL /    70163      54   71464   71463   71488   71487
SHELL /    70164      54   71466   71465   71489   71490
SHELL /    70165      54   71467   68684   68683   71478
SHELL /    70166      54   71468   71467   71478   71476
SHELL /    70167      54   71468   71469   71473   71471
SHELL /    70168      54   71471   71472   71467   71468
SHELL /    70169      54   71471   71473   71378   71377
SHELL /    70170      54   71472   68685   68684   71467
SHELL /    70171      54   71474   71473   71469   71470
SHELL /    70172      54   71475   71477   71463   71464
SHELL /    70173      54   71475   71480   71482   71476
SHELL /    70174      54   71476   71478   71477   71475
SHELL /    70175      54   71476   71482   71469   71468
SHELL /    70176      54   71477   68682   68681   71463
SHELL /    70177      54   71478   68683   68682   71477
SHELL /    70178      54   71479   71480   71465   71466
SHELL /    70179      54   71480   71475   71464   71465
SHELL /    70180      54   71480   71479   71481   71482
SHELL /    70181      54   71482   71481   71470   71469
SHELL /    70182      54   71483   68679   68678   71494
SHELL /    70183      54   71484   71483   71494   71492
SHELL /    70184      54   71484   71485   71489   71487
SHELL /    70185      54   71487   71488   71483   71484
SHELL /    70186      54   71487   71489   71465   71464
SHELL /    70187      54   71488   68680   68679   71483
SHELL /    70188      54   71490   71489   71485   71486
SHELL /    70189      54   71491   71493   71459   71460
SHELL /    70190      54   71491   71496   71498   71492
SHELL /    70191      54   71492   71494   71493   71491
SHELL /    70192      54   71492   71498   71485   71484
SHELL /    70193      54   71493   68677   68676   71459
SHELL /    70194      54   71494   68678   68677   71493
SHELL /    70195      54   71495   71496   71461   71462
SHELL /    70196      54   71496   71491   71460   71461
SHELL /    70197      54   71496   71495   71497   71498
SHELL /    70198      54   71498   71497   71486   71485
SHELL /    70199      54   71499   68671   68670   71526
SHELL /    70200      54   71500   71499   71526   71524
SHELL /    70201      54   71503   68674   68673   71514
SHELL /    70202      54   71504   71503   71514   71512
SHELL /    70203      54   71504   71505   71509   71507
SHELL /    70204      54   71507   71508   71503   71504
SHELL /    70205      54   71507   71509   71461   71460
SHELL /    70206      54   71508   68675   68674   71503
SHELL /    70207      54   71510   71509   71505   71506
SHELL /    70208      54   71511   71513   71499   71500
SHELL /    70209      54   71511   71516   71518   71512
SHELL /    70210      54   71512   71514   71513   71511
SHELL /    70211      54   71512   71518   71505   71504
SHELL /    70212      54   71513   68672   68671   71499
SHELL /    70213      54   71514   68673   68672   71513
SHELL /    70214      54   71515   71516   71501   71502
SHELL /    70215      54   71516   71511   71500   71501
SHELL /    70216      54   71516   71515   71517   71518
SHELL /    70217      54   71518   71517   71506   71505
SHELL /    70218      54   71519   68668   68667   71534
SHELL /    70219      54   71520   71519   71534   71532
SHELL /    70220      54   71523   71525   71519   71520
SHELL /    70221      54   71523   71528   71530   71524
SHELL /    70222      54   71524   71526   71525   71523
SHELL /    70223      54   71524   71530   71501   71500
SHELL /    70224      54   71525   68669   68668   71519
SHELL /    70225      54   71526   68670   68669   71525
SHELL /    70226      54   71527   71528   71521   71522
SHELL /    70227      54   71528   71523   71520   71521
SHELL /    70228      54   71528   71527   71529   71530
SHELL /    70229      54   71530   71529   71502   71501
SHELL /    70230      54   71531   71533   71372   71373
SHELL /    70231      54   71531   71536   71538   71532
SHELL /    70232      54   71532   71534   71533   71531
SHELL /    70233      54   71532   71538   71521   71520
SHELL /    70234      54   71533   68666   68665   71372
SHELL /    70235      54   71534   68667   68666   71533
SHELL /    70236      54   71535   71536   71374   71375
SHELL /    70237      54   71536   71531   71373   71374
SHELL /    70238      54   71536   71535   71537   71538
SHELL /    70239      54   71538   71537   71522   71521
SHELL /    70240      54   71539   68644   68643   71636
SHELL /    70241      54   71540   71539   71636   71635
SHELL /    70242      54   71542   71541   71637   71638
SHELL /    70243      54   71543   68655   68654   71592
SHELL /    70244      54   71544   71543   71592   71591
SHELL /    70245      54   71546   71545   71593   71594
SHELL /    70246      54   71547   68660   68659   71572
SHELL /    70247      54   71548   71547   71572   71571
SHELL /    70248      54   71550   71549   71573   71574
SHELL /    70249      54   71551   68663   68662   71562
SHELL /    70250      54   71552   71551   71562   71560
SHELL /    70251      54   71552   71553   71557   71555
SHELL /    70252      54   71555   71556   71551   71552
SHELL /    70253      54   71555   71557   71374   71373
SHELL /    70254      54   71556   68664   68663   71551
SHELL /    70255      54   71558   71557   71553   71554
SHELL /    70256      54   71559   71561   71547   71548
SHELL /    70257      54   71559   71564   71566   71560
SHELL /    70258      54   71560   71562   71561   71559
SHELL /    70259      54   71560   71566   71553   71552
SHELL /    70260      54   71561   68661   68660   71547
SHELL /    70261      54   71562   68662   68661   71561
SHELL /    70262      54   71563   71564   71549   71550
SHELL /    70263      54   71564   71559   71548   71549
SHELL /    70264      54   71564   71563   71565   71566
SHELL /    70265      54   71566   71565   71554   71553
SHELL /    70266      54   71567   68658   68657   71578
SHELL /    70267      54   71568   71567   71578   71576
SHELL /    70268      54   71568   71569   71573   71571
SHELL /    70269      54   71571   71572   71567   71568
SHELL /    70270      54   71571   71573   71549   71548
SHELL /    70271      54   71572   68659   68658   71567
SHELL /    70272      54   71574   71573   71569   71570
SHELL /    70273      54   71575   71577   71543   71544
SHELL /    70274      54   71575   71580   71582   71576
SHELL /    70275      54   71576   71578   71577   71575
SHELL /    70276      54   71576   71582   71569   71568
SHELL /    70277      54   71577   68656   68655   71543
SHELL /    70278      54   71578   68657   68656   71577
SHELL /    70279      54   71579   71580   71545   71546
SHELL /    70280      54   71580   71575   71544   71545
SHELL /    70281      54   71580   71579   71581   71582
SHELL /    70282      54   71582   71581   71570   71569
SHELL /    70283      54   71583   68650   68649   71610
SHELL /    70284      54   71584   71583   71610   71608
SHELL /    70285      54   71587   68653   68652   71598
SHELL /    70286      54   71588   71587   71598   71596
SHELL /    70287      54   71588   71589   71593   71591
SHELL /    70288      54   71591   71592   71587   71588
SHELL /    70289      54   71591   71593   71545   71544
SHELL /    70290      54   71592   68654   68653   71587
SHELL /    70291      54   71594   71593   71589   71590
SHELL /    70292      54   71595   71597   71583   71584
SHELL /    70293      54   71595   71600   71602   71596
SHELL /    70294      54   71596   71598   71597   71595
SHELL /    70295      54   71596   71602   71589   71588
SHELL /    70296      54   71597   68651   68650   71583
SHELL /    70297      54   71598   68652   68651   71597
SHELL /    70298      54   71599   71600   71585   71586
SHELL /    70299      54   71600   71595   71584   71585
SHELL /    70300      54   71600   71599   71601   71602
SHELL /    70301      54   71602   71601   71590   71589
SHELL /    70302      54   71603   68647   68646   71618
SHELL /    70303      54   71604   71603   71618   71616
SHELL /    70304      54   71607   71609   71603   71604
SHELL /    70305      54   71607   71612   71614   71608
SHELL /    70306      54   71608   71610   71609   71607
SHELL /    70307      54   71608   71614   71585   71584
SHELL /    70308      54   71609   68648   68647   71603
SHELL /    70309      54   71610   68649   68648   71609
SHELL /    70310      54   71611   71612   71605   71606
SHELL /    70311      54   71612   71607   71604   71605
SHELL /    70312      54   71612   71611   71613   71614
SHELL /    70313      54   71614   71613   71586   71585
SHELL /    70314      54   71615   71617   71539   71540
SHELL /    70315      54   71615   71620   71622   71616
SHELL /    70316      54   71616   71618   71617   71615
SHELL /    70317      54   71616   71622   71605   71604
SHELL /    70318      54   71617   68645   68644   71539
SHELL /    70319      54   71618   68646   68645   71617
SHELL /    70320      54   71619   71620   71541   71542
SHELL /    70321      54   71620   71615   71540   71541
SHELL /    70322      54   71620   71619   71621   71622
SHELL /    70323      54   71622   71621   71606   71605
SHELL /    70324      54   71623   68634   68633   71672
SHELL /    70325      54   71624   71623   71672   71671
SHELL /    70326      54   71626   71625   71673   71674
SHELL /    70327      54   71627   68639   68638   71652
SHELL /    70328      54   71628   71627   71652   71651
SHELL /    70329      54   71630   71629   71653   71654
SHELL /    70330      54   71631   68642   68641   71642
SHELL /    70331      54   71632   71631   71642   71640
SHELL /    70332      54   71632   71633   71637   71635
SHELL /    70333      54   71635   71636   71631   71632
SHELL /    70334      54   71635   71637   71541   71540
SHELL /    70335      54   71636   68643   68642   71631
SHELL /    70336      54   71638   71637   71633   71634
SHELL /    70337      54   71639   71641   71627   71628
SHELL /    70338      54   71639   71644   71646   71640
SHELL /    70339      54   71640   71642   71641   71639
SHELL /    70340      54   71640   71646   71633   71632
SHELL /    70341      54   71641   68640   68639   71627
SHELL /    70342      54   71642   68641   68640   71641
SHELL /    70343      54   71643   71644   71629   71630
SHELL /    70344      54   71644   71639   71628   71629
SHELL /    70345      54   71644   71643   71645   71646
SHELL /    70346      54   71646   71645   71634   71633
SHELL /    70347      54   71647   68637   68636   71658
SHELL /    70348      54   71648   71647   71658   71656
SHELL /    70349      54   71648   71649   71653   71651
SHELL /    70350      54   71651   71652   71647   71648
SHELL /    70351      54   71651   71653   71629   71628
SHELL /    70352      54   71652   68638   68637   71647
SHELL /    70353      54   71654   71653   71649   71650
SHELL /    70354      54   71655   71657   71623   71624
SHELL /    70355      54   71655   71660   71662   71656
SHELL /    70356      54   71656   71658   71657   71655
SHELL /    70357      54   71656   71662   71649   71648
SHELL /    70358      54   71657   68635   68634   71623
SHELL /    70359      54   71658   68636   68635   71657
SHELL /    70360      54   71659   71660   71625   71626
SHELL /    70361      54   71660   71655   71624   71625
SHELL /    70362      54   71660   71659   71661   71662
SHELL /    70363      54   71662   71661   71650   71649
SHELL /    70364      54   71663   68629   68628   71690
SHELL /    70365      54   71664   71663   71690   71688
SHELL /    70366      54   71667   68632   68631   71678
SHELL /    70367      54   71668   71667   71678   71676
SHELL /    70368      54   71668   71669   71673   71671
SHELL /    70369      54   71671   71672   71667   71668
SHELL /    70370      54   71671   71673   71625   71624
SHELL /    70371      54   71672   68633   68632   71667
SHELL /    70372      54   71674   71673   71669   71670
SHELL /    70373      54   71675   71677   71663   71664
SHELL /    70374      54   71675   71680   71682   71676
SHELL /    70375      54   71676   71678   71677   71675
SHELL /    70376      54   71676   71682   71669   71668
SHELL /    70377      54   71677   68630   68629   71663
SHELL /    70378      54   71678   68631   68630   71677
SHELL /    70379      54   71679   71680   71665   71666
SHELL /    70380      54   71680   71675   71664   71665
SHELL /    70381      54   71680   71679   71681   71682
SHELL /    70382      54   71682   71681   71670   71669
SHELL /    70383      54   71683   68626   68625   71698
SHELL /    70384      54   71684   71683   71698   71696
SHELL /    70385      54   71687   71689   71683   71684
SHELL /    70386      54   71687   71692   71694   71688
SHELL /    70387      54   71688   71690   71689   71687
SHELL /    70388      54   71688   71694   71665   71664
SHELL /    70389      54   71689   68627   68626   71683
SHELL /    70390      54   71690   68628   68627   71689
SHELL /    70391      54   71691   71692   71685   71686
SHELL /    70392      54   71692   71687   71684   71685
SHELL /    70393      54   71692   71691   71693   71694
SHELL /    70394      54   71694   71693   71666   71665
SHELL /    70395      54   71695   71697   71368   71369
SHELL /    70396      54   71695   71700   71702   71696
SHELL /    70397      54   71696   71698   71697   71695
SHELL /    70398      54   71696   71702   71685   71684
SHELL /    70399      54   71697   68624   68623   71368
SHELL /    70400      54   71698   68625   68624   71697
SHELL /    70401      54   71699   71700   71370   71371
SHELL /    70402      54   71700   71695   71369   71370
SHELL /    70403      54   71700   71699   71701   71702
SHELL /    70404      54   71702   71701   71686   71685
SHELL /    70405      54   71703   68581   68580   71886
SHELL /    70406      54   71704   71703   71886   71885
SHELL /    70407      54   71706   71705   71887   71888
SHELL /    70408      54   71707   68602   68601   71802
SHELL /    70409      54   71708   71707   71802   71801
SHELL /    70410      54   71710   71709   71803   71804
SHELL /    70411      54   71711   68612   68611   71762
SHELL /    70412      54   71712   71711   71762   71761
SHELL /    70413      54   71714   71713   71763   71764
SHELL /    70414      54   71715   68617   68616   71742
SHELL /    70415      54   71716   71715   71742   71741
SHELL /    70416      54   71718   71717   71743   71744
SHELL /    70417      54   71719   68620   68619   71732
SHELL /    70418      54   71720   71719   71732   71730
SHELL /    70419      54   71720   71721   71727   71723
SHELL /    70420      54   71723   71725   71719   71720
SHELL /    70421      54   71724   71726   71725   71723
SHELL /    70422      54   71725   68621   68620   71719
SHELL /    70423      54   71726   68622   68621   71725
SHELL /    70424      54   71728   71727   71721   71722
SHELL /    70425      54   71729   71731   71715   71716
SHELL /    70426      54   71729   71734   71736   71730
SHELL /    70427      54   71730   71732   71731   71729
SHELL /    70428      54   71730   71736   71721   71720
SHELL /    70429      54   71731   68618   68617   71715
SHELL /    70430      54   71732   68619   68618   71731
SHELL /    70431      54   71733   71734   71717   71718
SHELL /    70432      54   71734   71729   71716   71717
SHELL /    70433      54   71734   71733   71735   71736
SHELL /    70434      54   71736   71735   71722   71721
SHELL /    70435      54   71737   68615   68614   71748
SHELL /    70436      54   71738   71737   71748   71746
SHELL /    70437      54   71738   71739   71743   71741
SHELL /    70438      54   71741   71742   71737   71738
SHELL /    70439      54   71741   71743   71717   71716
SHELL /    70440      54   71742   68616   68615   71737
SHELL /    70441      54   71744   71743   71739   71740
SHELL /    70442      54   71745   71747   71711   71712
SHELL /    70443      54   71745   71750   71752   71746
SHELL /    70444      54   71746   71748   71747   71745
SHELL /    70445      54   71746   71752   71739   71738
SHELL /    70446      54   71747   68613   68612   71711
SHELL /    70447      54   71748   68614   68613   71747
SHELL /    70448      54   71749   71750   71713   71714
SHELL /    70449      54   71750   71745   71712   71713
SHELL /    70450      54   71750   71749   71751   71752
SHELL /    70451      54   71752   71751   71740   71739
SHELL /    70452      54   71753   68607   68606   71778
SHELL /    70453      54   71754   71753   71778   71777
SHELL /    70454      54   71756   71755   71779   71780
SHELL /    70455      54   71757   68610   68609   71768
SHELL /    70456      54   71758   71757   71768   71766
SHELL /    70457      54   71758   71759   71763   71761
SHELL /    70458      54   71761   71762   71757   71758
SHELL /    70459      54   71761   71763   71713   71712
SHELL /    70460      54   71762   68611   68610   71757
SHELL /    70461      54   71764   71763   71759   71760
SHELL /    70462      54   71765   71767   71753   71754
SHELL /    70463      54   71765   71770   71772   71766
SHELL /    70464      54   71766   71768   71767   71765
SHELL /    70465      54   71766   71772   71759   71758
SHELL /    70466      54   71767   68608   68607   71753
SHELL /    70467      54   71768   68609   68608   71767
SHELL /    70468      54   71769   71770   71755   71756
SHELL /    70469      54   71770   71765   71754   71755
SHELL /    70470      54   71770   71769   71771   71772
SHELL /    70471      54   71772   71771   71760   71759
SHELL /    70472      54   71773   68605   68604   71784
SHELL /    70473      54   71774   71773   71784   71782
SHELL /    70474      54   71774   71775   71779   71777
SHELL /    70475      54   71777   71778   71773   71774
SHELL /    70476      54   71777   71779   71755   71754
SHELL /    70477      54   71778   68606   68605   71773
SHELL /    70478      54   71780   71779   71775   71776
SHELL /    70479      54   71781   71783   71707   71708
SHELL /    70480      54   71781   71786   71788   71782
SHELL /    70481      54   71782   71784   71783   71781
SHELL /    70482      54   71782   71788   71775   71774
SHELL /    70483      54   71783   68603   68602   71707
SHELL /    70484      54   71784   68604   68603   71783
SHELL /    70485      54   71785   71786   71709   71710
SHELL /    70486      54   71786   71781   71708   71709
SHELL /    70487      54   71786   71785   71787   71788
SHELL /    70488      54   71788   71787   71776   71775
SHELL /    70489      54   71789   68592   68591   71838
SHELL /    70490      54   71790   71789   71838   71837
SHELL /    70491      54   71792   71791   71839   71840
SHELL /    70492      54   71793   68597   68596   71818
SHELL /    70493      54   71794   71793   71818   71817
SHELL /    70494      54   71796   71795   71819   71820
SHELL /    70495      54   71797   68600   68599   71808
SHELL /    70496      54   71798   71797   71808   71806
SHELL /    70497      54   71798   71799   71803   71801
SHELL /    70498      54   71801   71802   71797   71798
SHELL /    70499      54   71801   71803   71709   71708
SHELL /    70500      54   71802   68601   68600   71797
SHELL /    70501      54   71804   71803   71799   71800
SHELL /    70502      54   71805   71807   71793   71794
SHELL /    70503      54   71805   71810   71812   71806
SHELL /    70504      54   71806   71808   71807   71805
SHELL /    70505      54   71806   71812   71799   71798
SHELL /    70506      54   71807   68598   68597   71793
SHELL /    70507      54   71808   68599   68598   71807
SHELL /    70508      54   71809   71810   71795   71796
SHELL /    70509      54   71810   71805   71794   71795
SHELL /    70510      54   71810   71809   71811   71812
SHELL /    70511      54   71812   71811   71800   71799
SHELL /    70512      54   71813   68595   68594   71824
SHELL /    70513      54   71814   71813   71824   71822
SHELL /    70514      54   71814   71815   71819   71817
SHELL /    70515      54   71817   71818   71813   71814
SHELL /    70516      54   71817   71819   71795   71794
SHELL /    70517      54   71818   68596   68595   71813
SHELL /    70518      54   71820   71819   71815   71816
SHELL /    70519      54   71821   71823   71789   71790
SHELL /    70520      54   71821   71826   71828   71822
SHELL /    70521      54   71822   71824   71823   71821
SHELL /    70522      54   71822   71828   71815   71814
SHELL /    70523      54   71823   68593   68592   71789
SHELL /    70524      54   71824   68594   68593   71823
SHELL /    70525      54   71825   71826   71791   71792
SHELL /    70526      54   71826   71821   71790   71791
SHELL /    70527      54   71826   71825   71827   71828
SHELL /    70528      54   71828   71827   71816   71815
SHELL /    70529      54   71829   68587   68586   71856
SHELL /    70530      54   71830   71829   71856   71854
SHELL /    70531      54   71833   68590   68589   71844
SHELL /    70532      54   71834   71833   71844   71842
SHELL /    70533      54   71834   71835   71839   71837
SHELL /    70534      54   71837   71838   71833   71834
SHELL /    70535      54   71837   71839   71791   71790
SHELL /    70536      54   71838   68591   68590   71833
SHELL /    70537      54   71840   71839   71835   71836
SHELL /    70538      54   71841   71843   71829   71830
SHELL /    70539      54   71841   71846   71848   71842
SHELL /    70540      54   71842   71844   71843   71841
SHELL /    70541      54   71842   71848   71835   71834
SHELL /    70542      54   71843   68588   68587   71829
SHELL /    70543      54   71844   68589   68588   71843
SHELL /    70544      54   71845   71846   71831   71832
SHELL /    70545      54   71846   71841   71830   71831
SHELL /    70546      54   71846   71845   71847   71848
SHELL /    70547      54   71848   71847   71836   71835
SHELL /    70548      54   71849   68584   68583   71864
SHELL /    70549      54   71850   71849   71864   71862
SHELL /    70550      54   71853   71855   71849   71850
SHELL /    70551      54   71853   71858   71860   71854
SHELL /    70552      54   71854   71856   71855   71853
SHELL /    70553      54   71854   71860   71831   71830
SHELL /    70554      54   71855   68585   68584   71849
SHELL /    70555      54   71856   68586   68585   71855
SHELL /    70556      54   71857   71858   71851   71852
SHELL /    70557      54   71858   71853   71850   71851
SHELL /    70558      54   71858   71857   71859   71860
SHELL /    70559      54   71860   71859   71832   71831
SHELL /    70560      54   71861   71863   71703   71704
SHELL /    70561      54   71861   71866   71868   71862
SHELL /    70562      54   71862   71864   71863   71861
SHELL /    70563      54   71862   71868   71851   71850
SHELL /    70564      54   71863   68582   68581   71703
SHELL /    70565      54   71864   68583   68582   71863
SHELL /    70566      54   71865   71866   71705   71706
SHELL /    70567      54   71866   71861   71704   71705
SHELL /    70568      54   71866   71865   71867   71868
SHELL /    70569      54   71868   71867   71852   71851
SHELL /    70570      54   71869   68560   68559   71966
SHELL /    70571      54   71870   71869   71966   71965
SHELL /    70572      54   71872   71871   71967   71968
SHELL /    70573      54   71873   68571   68570   71922
SHELL /    70574      54   71874   71873   71922   71921
SHELL /    70575      54   71876   71875   71923   71924
SHELL /    70576      54   71877   68576   68575   71902
SHELL /    70577      54   71878   71877   71902   71901
SHELL /    70578      54   71880   71879   71903   71904
SHELL /    70579      54   71881   68579   68578   71892
SHELL /    70580      54   71882   71881   71892   71890
SHELL /    70581      54   71882   71883   71887   71885
SHELL /    70582      54   71885   71886   71881   71882
SHELL /    70583      54   71885   71887   71705   71704
SHELL /    70584      54   71886   68580   68579   71881
SHELL /    70585      54   71888   71887   71883   71884
SHELL /    70586      54   71889   71891   71877   71878
SHELL /    70587      54   71889   71894   71896   71890
SHELL /    70588      54   71890   71892   71891   71889
SHELL /    70589      54   71890   71896   71883   71882
SHELL /    70590      54   71891   68577   68576   71877
SHELL /    70591      54   71892   68578   68577   71891
SHELL /    70592      54   71893   71894   71879   71880
SHELL /    70593      54   71894   71889   71878   71879
SHELL /    70594      54   71894   71893   71895   71896
SHELL /    70595      54   71896   71895   71884   71883
SHELL /    70596      54   71897   68574   68573   71908
SHELL /    70597      54   71898   71897   71908   71906
SHELL /    70598      54   71898   71899   71903   71901
SHELL /    70599      54   71901   71902   71897   71898
SHELL /    70600      54   71901   71903   71879   71878
SHELL /    70601      54   71902   68575   68574   71897
SHELL /    70602      54   71904   71903   71899   71900
SHELL /    70603      54   71905   71907   71873   71874
SHELL /    70604      54   71905   71910   71912   71906
SHELL /    70605      54   71906   71908   71907   71905
SHELL /    70606      54   71906   71912   71899   71898
SHELL /    70607      54   71907   68572   68571   71873
SHELL /    70608      54   71908   68573   68572   71907
SHELL /    70609      54   71909   71910   71875   71876
SHELL /    70610      54   71910   71905   71874   71875
SHELL /    70611      54   71910   71909   71911   71912
SHELL /    70612      54   71912   71911   71900   71899
SHELL /    70613      54   71913   68566   68565   71940
SHELL /    70614      54   71914   71913   71940   71938
SHELL /    70615      54   71917   68569   68568   71928
SHELL /    70616      54   71918   71917   71928   71926
SHELL /    70617      54   71918   71919   71923   71921
SHELL /    70618      54   71921   71922   71917   71918
SHELL /    70619      54   71921   71923   71875   71874
SHELL /    70620      54   71922   68570   68569   71917
SHELL /    70621      54   71924   71923   71919   71920
SHELL /    70622      54   71925   71927   71913   71914
SHELL /    70623      54   71925   71930   71932   71926
SHELL /    70624      54   71926   71928   71927   71925
SHELL /    70625      54   71926   71932   71919   71918
SHELL /    70626      54   71927   68567   68566   71913
SHELL /    70627      54   71928   68568   68567   71927
SHELL /    70628      54   71929   71930   71915   71916
SHELL /    70629      54   71930   71925   71914   71915
SHELL /    70630      54   71930   71929   71931   71932
SHELL /    70631      54   71932   71931   71920   71919
SHELL /    70632      54   71933   68563   68562   71948
SHELL /    70633      54   71934   71933   71948   71946
SHELL /    70634      54   71937   71939   71933   71934
SHELL /    70635      54   71937   71942   71944   71938
SHELL /    70636      54   71938   71940   71939   71937
SHELL /    70637      54   71938   71944   71915   71914
SHELL /    70638      54   71939   68564   68563   71933
SHELL /    70639      54   71940   68565   68564   71939
SHELL /    70640      54   71941   71942   71935   71936
SHELL /    70641      54   71942   71937   71934   71935
SHELL /    70642      54   71942   71941   71943   71944
SHELL /    70643      54   71944   71943   71916   71915
SHELL /    70644      54   71945   71947   71869   71870
SHELL /    70645      54   71945   71950   71952   71946
SHELL /    70646      54   71946   71948   71947   71945
SHELL /    70647      54   71946   71952   71935   71934
SHELL /    70648      54   71947   68561   68560   71869
SHELL /    70649      54   71948   68562   68561   71947
SHELL /    70650      54   71949   71950   71871   71872
SHELL /    70651      54   71950   71945   71870   71871
SHELL /    70652      54   71950   71949   71951   71952
SHELL /    70653      54   71952   71951   71936   71935
SHELL /    70654      54   71953   68549   68548   72006
SHELL /    70655      54   71954   71953   72006   72005
SHELL /    70656      54   71956   71955   72007   72008
SHELL /    70657      54   71957   68555   68554   71984
SHELL /    70658      54   71958   71957   71984   71982
SHELL /    70659      54   71961   68558   68557   71972
SHELL /    70660      54   71962   71961   71972   71970
SHELL /    70661      54   71962   71963   71967   71965
SHELL /    70662      54   71965   71966   71961   71962
SHELL /    70663      54   71965   71967   71871   71870
SHELL /    70664      54   71966   68559   68558   71961
SHELL /    70665      54   71968   71967   71963   71964
SHELL /    70666      54   71969   71971   71957   71958
SHELL /    70667      54   71969   71974   71976   71970
SHELL /    70668      54   71970   71972   71971   71969
SHELL /    70669      54   71970   71976   71963   71962
SHELL /    70670      54   71971   68556   68555   71957
SHELL /    70671      54   71972   68557   68556   71971
SHELL /    70672      54   71973   71974   71959   71960
SHELL /    70673      54   71974   71969   71958   71959
SHELL /    70674      54   71974   71973   71975   71976
SHELL /    70675      54   71976   71975   71964   71963
SHELL /    70676      54   71977   68552   68551   71992
SHELL /    70677      54   71978   71977   71992   71990
SHELL /    70678      54   71981   71983   71977   71978
SHELL /    70679      54   71981   71986   71988   71982
SHELL /    70680      54   71982   71984   71983   71981
SHELL /    70681      54   71982   71988   71959   71958
SHELL /    70682      54   71983   68553   68552   71977
SHELL /    70683      54   71984   68554   68553   71983
SHELL /    70684      54   71985   71986   71979   71980
SHELL /    70685      54   71986   71981   71978   71979
SHELL /    70686      54   71986   71985   71987   71988
SHELL /    70687      54   71988   71987   71960   71959
SHELL /    70688      54   71989   71991   71953   71954
SHELL /    70689      54   71989   71994   71996   71990
SHELL /    70690      54   71990   71992   71991   71989
SHELL /    70691      54   71990   71996   71979   71978
SHELL /    70692      54   71991   68550   68549   71953
SHELL /    70693      54   71992   68551   68550   71991
SHELL /    70694      54   71993   71994   71955   71956
SHELL /    70695      54   71994   71989   71954   71955
SHELL /    70696      54   71994   71993   71995   71996
SHELL /    70697      54   71996   71995   71980   71979
SHELL /    70698      54   71997   68544   68543   72024
SHELL /    70699      54   71998   71997   72024   72022
SHELL /    70700      54   72001   68547   68546   72012
SHELL /    70701      54   72002   72001   72012   72010
SHELL /    70702      54   72002   72003   72007   72005
SHELL /    70703      54   72005   72006   72001   72002
SHELL /    70704      54   72005   72007   71955   71954
SHELL /    70705      54   72006   68548   68547   72001
SHELL /    70706      54   72008   72007   72003   72004
SHELL /    70707      54   72009   72011   71997   71998
SHELL /    70708      54   72009   72014   72016   72010
SHELL /    70709      54   72010   72012   72011   72009
SHELL /    70710      54   72010   72016   72003   72002
SHELL /    70711      54   72011   68545   68544   71997
SHELL /    70712      54   72012   68546   68545   72011
SHELL /    70713      54   72013   72014   71999   72000
SHELL /    70714      54   72014   72009   71998   71999
SHELL /    70715      54   72014   72013   72015   72016
SHELL /    70716      54   72016   72015   72004   72003
SHELL /    70717      54   72017   68541   68540   72032
SHELL /    70718      54   72018   72017   72032   72030
SHELL /    70719      54   72020   72019   72033   72034
SHELL /    70720      54   72021   72023   72017   72018
SHELL /    70721      54   72021   72026   72028   72022
SHELL /    70722      54   72022   72024   72023   72021
SHELL /    70723      54   72022   72028   71999   71998
SHELL /    70724      54   72023   68542   68541   72017
SHELL /    70725      54   72024   68543   68542   72023
SHELL /    70726      54   72025   72026   72019   72020
SHELL /    70727      54   72026   72021   72018   72019
SHELL /    70728      54   72026   72025   72027   72028
SHELL /    70729      54   72028   72027   72000   71999
SHELL /    70730      54   72029   72031   71364   71365
SHELL /    70731      54   72030   72032   72031   72029
SHELL /    70732      54   72030   72033   72019   72018
SHELL /    70733      54   72031   68539   21606   71364
SHELL /    70734      54   72032   68540   68539   72031
SHELL /    70735      54   72033   72029   71365   71366
SHELL /    70736      54   72034   72033   71366   71367
SHELL /    70737      54   72035   72054   68458   68457
SHELL /    70738      54   72037   72053   72054   72036
SHELL /    70739      54   72038   72039   72814   72820
SHELL /    70740      54   72038   72820   72762   46664
SHELL /    70741      54   72039   72040   72808   72814
SHELL /    70742      54   72043   72763   72765   72044
SHELL /    70743      54   72043   82219   81201   68472
SHELL /    70744      54   72044   72765   72849   72045
SHELL /    70745      54   72044   82232   82219   72043
SHELL /    70746      54   72045   72849   72850   72046
SHELL /    70747      54   72046   72850   72851   72047
SHELL /    70748      54   72046   82253   82243   72045
SHELL /    70749      54   72047   82262   82253   72046
SHELL /    70750      54   72048   72047   72851   72777
SHELL /    70751      54   72048   82269   82262   72047
SHELL /    70752      54   72049   82275   82269   72048
SHELL /    70753      54   72051   72790   72800   72052
SHELL /    70754      54   72051   82283   82280   72050
SHELL /    70755      54   72052   72800   72041   72042
SHELL /    70756      54   72052   82285   82283   72051
SHELL /    70757      54   72053   68459   68458   72054
SHELL /    70758      54   72053   72799   68460   68459
SHELL /    70759      54   72056   72057   72075   72063
SHELL /    70760      54   72059   72042   72041   72070
SHELL /    70761      54   72060   72059   72070   72066
SHELL /    70762      54   72060   72061   82525   82516
SHELL /    70763      54   72061   72062   82524   82525
SHELL /    70764      54   72063   72068   72055   72056
SHELL /    70765      54   72063   72075   72074   72064
SHELL /    70766      54   72064   72067   72068   72063
SHELL /    70767      54   72064   72074   72072   72065
SHELL /    70768      54   72065   72069   72067   72064
SHELL /    70769      54   72065   72072   72077   72066
SHELL /    70770      54   72066   72070   72069   72065
SHELL /    70771      54   72066   72077   72061   72060
SHELL /    70772      54   72067   72039   72038   72068
SHELL /    70773      54   72068   72038   46664   72055
SHELL /    70774      54   72069   72040   72039   72067
SHELL /    70775      54   72070   72041   72040   72069
SHELL /    70776      54   72072   72071   72076   72077
SHELL /    70777      54   72073   72075   72057   72058
SHELL /    70778      54   72074   72073   72071   72072
SHELL /    70779      54   72077   72076   72062   72061
SHELL /    70780      54   72675   72834   72836   72679
SHELL /    70781      54   72677   68707   81567   68708
SHELL /    70782      54   72679   72681   72674   72675
SHELL /    70783      54   72680   72682   72672   72673
SHELL /    70784      54   72681   72680   72673   72674
SHELL /    70785      54   72682   72684   72671   72672
SHELL /    70786      54   72683   72687   72681   72679
SHELL /    70787      54   72683   72836   72837   72689
SHELL /    70788      54   72684   72686   72670   72671
SHELL /    70789      54   72685   72688   72682   72680
SHELL /    70790      54   72686   72827   72825   72670
SHELL /    70791      54   72687   72690   72685   72681
SHELL /    70792      54   72688   72692   72684   72682
SHELL /    70793      54   72689   72691   72687   72683
SHELL /    70794      54   72689   72837   72838   72693
SHELL /    70795      54   72690   72695   72688   72685
SHELL /    70796      54   72691   72696   72690   72687
SHELL /    70797      54   72692   72694   72686   72684
SHELL /    70798      54   72693   72698   72691   72689
SHELL /    70799      54   72693   72838   68711   68712
SHELL /    70800      54   72694   72831   72827   72686
SHELL /    70801      54   72695   72701   72712   72704
SHELL /    70802      54   72695   72704   72692   72688
SHELL /    70803      54   72696   72701   72695   72690
SHELL /    70804      54   72697   72700   68704   68705
SHELL /    70805      54   72698   72702   72696   72691
SHELL /    70806      54   72699   72703   72709   72705
SHELL /    70807      54   72700   72697   72699   72705
SHELL /    70808      54   72700   72707   68703   68704
SHELL /    70809      54   72701   72710   72719   72712
SHELL /    70810      54   72702   72710   72701   72696
SHELL /    70811      54   72704   72712   72724   72717
SHELL /    70812      54   72704   72717   72711   72692
SHELL /    70813      54   72705   72713   72707   72700
SHELL /    70814      54   72706   72833   72831   72694
SHELL /    70815      54   72708   72703   72832   72833
SHELL /    70816      54   72709   72718   72713   72705
SHELL /    70817      54   72710   68715   68716   72719
SHELL /    70818      54   72711   72706   72694   72692
SHELL /    70819      54   72711   72721   72715   72706
SHELL /    70820      54   72712   72719   72729   72724
SHELL /    70821      54   72714   72723   72718   72709
SHELL /    70822      54   72715   72708   72833   72706
SHELL /    70823      54   72715   72725   72720   72708
SHELL /    70824      54   72716   72707   72713   72722
SHELL /    70825      54   72717   72726   72721   72711
SHELL /    70826      54   72718   72727   72722   72713
SHELL /    70827      54   72719   68716   68717   72729
SHELL /    70828      54   72720   72714   72703   72708
SHELL /    70829      54   72720   72728   72723   72714
SHELL /    70830      54   72721   72730   72725   72715
SHELL /    70831      54   72723   72732   72727   72718
SHELL /    70832      54   72724   72733   72726   72717
SHELL /    70833      54   72725   72731   72728   72720
SHELL /    70834      54   72726   72734   72730   72721
SHELL /    70835      54   72727   68914   68912   72722
SHELL /    70836      54   72728   72738   72732   72723
SHELL /    70837      54   72729   72737   72733   72724
SHELL /    70838      54   72731   72725   72730   72736
SHELL /    70839      54   72732   68917   68914   72727
SHELL /    70840      54   72733   72739   72734   72726
SHELL /    70841      54   72735   72731   72736   72741
SHELL /    70842      54   72736   72730   72734   72740
SHELL /    70843      54   72737   72743   72739   72733
SHELL /    70844      54   72738   68920   68917   72732
SHELL /    70845      54   72738   72728   72735   72742
SHELL /    70846      54   72740   72734   72739   72744
SHELL /    70847      54   72741   72736   72740   72745
SHELL /    70848      54   72742   72735   72741   72746
SHELL /    70849      54   72744   72739   72743   72747
SHELL /    70850      54   72745   72740   72744   72748
SHELL /    70851      54   72746   72741   72745   72749
SHELL /    70852      54   72747   72743   68718   68719
SHELL /    70853      54   72748   72744   72747   72750
SHELL /    70854      54   72749   72745   72748   72751
SHELL /    70855      54   72750   72747   68719   68720
SHELL /    70856      54   72751   72748   72750   72752
SHELL /    70857      54   72752   72750   68720   68721
SHELL /    70858      54   72753   72754   72806   72809
SHELL /    70859      54   72753   72809   72053   72037
SHELL /    70860      54   72757   72816   72815   72756
SHELL /    70861      54   72758   72817   72816   72757
SHELL /    70862      54   72759   72818   72817   72758
SHELL /    70863      54   72761   72762   72820   72821
SHELL /    70864      54   72764   72768   72765   72763
SHELL /    70865      54   72766   72764   68470   68469
SHELL /    70866      54   72767   72770   72772   72769
SHELL /    70867      54   72769   72772   72774   72771
SHELL /    70868      54   72770   72773   72778   72772
SHELL /    70869      54   72771   72768   72766   72769
SHELL /    70870      54   72773   72775   72780   72778
SHELL /    70871      54   72775   72773   68466   68465
SHELL /    70872      54   72775   72776   72781   72780
SHELL /    70873      54   72778   72782   72774   72772
SHELL /    70874      54   72780   72781   72791   72788
SHELL /    70875      54   72780   72788   72792   72778
SHELL /    70876      54   72783   72776   68464   68463
SHELL /    70877      54   72783   72844   72781   72776
SHELL /    70878      54   72785   72050   72049   72777
SHELL /    70879      54   72785   72790   72051   72050
SHELL /    70880      54   72786   72783   68463   68462
SHELL /    70881      54   72788   72791   72801   72802
SHELL /    70882      54   72788   72802   72804   72792
SHELL /    70883      54   72789   72785   72777   72779
SHELL /    70884      54   72790   72797   72808   72800
SHELL /    70885      54   72792   72795   72782   72778
SHELL /    70886      54   72792   72804   72807   72795
SHELL /    70887      54   72793   72806   72847   72786
SHELL /    70888      54   72794   72779   72784   72796
SHELL /    70889      54   72795   72798   72787   72782
SHELL /    70890      54   72795   72807   72810   72798
SHELL /    70891      54   72798   72796   72784   72787
SHELL /    70892      54   72798   72811   72812   72796
SHELL /    70893      54   72799   72793   68461   68460
SHELL /    70894      54   72800   72808   72040   72041
SHELL /    70895      54   72801   72791   72844   72845
SHELL /    70896      54   72802   72801   72813   72815
SHELL /    70897      54   72803   72789   72794   72805
SHELL /    70898      54   72803   72797   72785   72789
SHELL /    70899      54   72805   72794   72796   72812
SHELL /    70900      54   72809   72806   72793   72799
SHELL /    70901      54   72811   72810   72818   72819
SHELL /    70902      54   72812   72811   72819   72821
SHELL /    70903      54   72814   72803   72805   72820
SHELL /    70904      54   72814   72808   72797   72803
SHELL /    70905      54   72815   72813   72755   72756
SHELL /    70906      54   72816   72804   72802   72815
SHELL /    70907      54   72817   72807   72804   72816
SHELL /    70908      54   72818   72810   72807   72817
SHELL /    70909      54   72819   72818   72759   72760
SHELL /    70910      54   72821   72819   72760   72761
SHELL /    70911      54   72821   72820   72805   72812
SHELL /    70912      54   72823   72824   72826   72828
SHELL /    70913      54   72827   72826   72824   72825
SHELL /    70914      54   72828   72826   72829   72830
SHELL /    70915      54   72830   22004   72822   72828
SHELL /    70916      54   72831   72829   72826   72827
SHELL /    70917      54   72832   72699   72830   72829
SHELL /    70918      54   72833   72832   72829   72831
SHELL /    70919      54   72839   72837   72836   72840
SHELL /    70920      54   72839   72840   72676   72678
SHELL /    70921      54   72840   72836   72834   72835
SHELL /    70922      54   72841   72838   72837   72839
SHELL /    70923      54   72843   72846   72848   72842
SHELL /    70924      54   72845   72846   72813   72801
SHELL /    70925      54   72846   72843   72755   72813
SHELL /    70926      54   72846   72845   72847   72848
SHELL /    70927      54   72847   72844   72783   72786
SHELL /    70928      54   72848   72806   72754   72842
SHELL /    70929      54   72852   72771   72774   72854
SHELL /    70930      54   72852   72857   72768   72771
SHELL /    70931      54   72853   72784   72779   72856
SHELL /    70932      54   72853   72854   72787   72784
SHELL /    70933      54   72854   72774   72782   72787
SHELL /    70934      54   72855   72850   72849   72857
SHELL /    70935      54   72855   72852   72854   72853
SHELL /    70936      54   72855   72856   72851   72850
SHELL /    70937      54   72856   72779   72777   72851
SHELL /    70938      54   72857   72849   72765   72768
SHELL /    70939      54   76389   82524   72062   68044
SHELL /    70940      54   81567   70622   70616   68708
SHELL /    70941      54   81568   68718   72743   72737
SHELL /    70942      54   81568   70665   70663   68718
SHELL /    70943      54   82232   72044   72045   82243
SHELL /    70944      54   82275   72049   72050   82280
SHELL /    70945      54   82285   72052   72042   81569
SHELL /    70946      54   82516   82520   72059   72060
SHELL /    70947      54   82520   81569   72042   72059
SHELL /    70948      54   74107   79961   79997   74540
SHELL /    70949      54   74109   79181   79218   77317
SHELL /    70950      54   74540   79997   79993   74541
SHELL /    70951      54   74541   79993   79995   74542
SHELL /    70952      54   74542   79995   79984   74543
SHELL /    70953      54   74543   79984   80007   74544
SHELL /    70954      54   74544   80007   80003   74545
SHELL /    70955      54   74545   80003   80014   74546
SHELL /    70956      54   74546   80014   80012   74547
SHELL /    70957      54   74547   80012   79980   74548
SHELL /    70958      54   74548   79980   80027   74549
SHELL /    70959      54   74549   80027   80023   74550
SHELL /    70960      54   74550   80023   80034   74551
SHELL /    70961      54   74551   80034   80032   74552
SHELL /    70962      54   74552   80032   80019   74553
SHELL /    70963      54   74553   80019   80046   74554
SHELL /    70964      54   74554   80046   80044   74555
SHELL /    70965      54   74555   80044   80039   74556
SHELL /    70966      54   74556   80039   80054   74557
SHELL /    70967      54   74557   80054   80052   74558
SHELL /    70968      54   74558   80052   79976   74559
SHELL /    70969      54   74559   79976   80071   74560
SHELL /    70970      54   74560   80071   80067   74561
SHELL /    70971      54   74561   80067   80078   74562
SHELL /    70972      54   74562   80078   80076   74563
SHELL /    70973      54   74563   80076   80063   74564
SHELL /    70974      54   74564   80063   80087   74565
SHELL /    70975      54   74565   80087   80083   74566
SHELL /    70976      54   74566   80083   80094   74567
SHELL /    70977      54   74567   80094   80092   74568
SHELL /    70978      54   74568   80092   80059   74569
SHELL /    70979      54   74569   80059   80107   74570
SHELL /    70980      54   74570   80107   80103   74571
SHELL /    70981      54   74571   80103   80114   74572
SHELL /    70982      54   74572   80114   80112   74573
SHELL /    70983      54   74573   80112   80099   74574
SHELL /    70984      54   74574   80099   80126   74575
SHELL /    70985      54   74575   80126   80124   74576
SHELL /    70986      54   74576   80124   80119   74577
SHELL /    70987      54   74577   80119   80134   74578
SHELL /    70988      54   74578   80134   80132   74579
SHELL /    70989      54   74579   80132   79972   74580
SHELL /    70990      54   74580   79972   80155   74581
SHELL /    70991      54   74581   80155   80151   74582
SHELL /    70992      54   74582   80151   80162   74583
SHELL /    70993      54   74583   80162   80160   74584
SHELL /    70994      54   74584   80160   80147   74585
SHELL /    70995      54   74585   80147   80171   74586
SHELL /    70996      54   74586   80171   80167   74587
SHELL /    70997      54   74587   80167   80178   74588
SHELL /    70998      54   74588   80178   80176   74589
SHELL /    70999      54   74589   80176   80143   74590
SHELL /    71000      54   74590   80143   80191   74591
SHELL /    71001      54   74591   80191   80187   74592
SHELL /    71002      54   74592   80187   80198   74593
SHELL /    71003      54   74593   80198   80196   74594
SHELL /    71004      54   74594   80196   80183   74595
SHELL /    71005      54   74595   80183   80210   74596
SHELL /    71006      54   74596   80210   80208   74597
SHELL /    71007      54   74597   80208   80203   74598
SHELL /    71008      54   74598   80203   80218   74599
SHELL /    71009      54   74599   80218   80216   74600
SHELL /    71010      54   74600   80216   80139   74601
SHELL /    71011      54   74601   80139   80237   74602
SHELL /    71012      54   74602   80237   80231   74603
SHELL /    71013      54   74603   80231   80244   74604
SHELL /    71014      54   74604   80244   80242   74605
SHELL /    71015      54   74605   80242   80227   74606
SHELL /    71016      54   74606   80227   80253   74607
SHELL /    71017      54   74607   80253   80249   74608
SHELL /    71018      54   74608   80249   80260   74609
SHELL /    71019      54   74609   80260   80258   74610
SHELL /    71020      54   74610   80258   80223   74611
SHELL /    71021      54   74611   80223   80273   74612
SHELL /    71022      54   74612   80273   80269   74613
SHELL /    71023      54   74613   80269   80280   74614
SHELL /    71024      54   74614   80280   80278   74615
SHELL /    71025      54   74615   80278   80265   74616
SHELL /    71026      54   74616   80265   80292   74617
SHELL /    71027      54   74617   80292   80290   74618
SHELL /    71028      54   74618   80290   80285   74619
SHELL /    71029      54   74619   80285   80300   74620
SHELL /    71030      54   74620   80300   80298   74621
SHELL /    71031      54   74621   80298   79968   74622
SHELL /    71032      54   74622   79968   80325   74623
SHELL /    71033      54   74623   80325   80321   74624
SHELL /    71034      54   74624   80321   80332   74625
SHELL /    71035      54   74625   80332   80330   74626
SHELL /    71036      54   74626   80330   80317   74627
SHELL /    71037      54   74627   80317   80341   74628
SHELL /    71038      54   74628   80341   80337   74629
SHELL /    71039      54   74629   80337   80348   74630
SHELL /    71040      54   74630   80348   80346   74631
SHELL /    71041      54   74631   80346   80313   74632
SHELL /    71042      54   74632   80313   80361   74633
SHELL /    71043      54   74633   80361   80357   74634
SHELL /    71044      54   74634   80357   80368   74635
SHELL /    71045      54   74635   80368   80366   74636
SHELL /    71046      54   74636   80366   80353   74637
SHELL /    71047      54   74637   80353   80380   74638
SHELL /    71048      54   74638   80380   80378   74639
SHELL /    71049      54   74639   80378   80373   74640
SHELL /    71050      54   74640   80373   80388   74641
SHELL /    71051      54   74641   80388   80386   74642
SHELL /    71052      54   74642   80386   80309   74643
SHELL /    71053      54   74643   80309   80405   74644
SHELL /    71054      54   74644   80405   80401   74645
SHELL /    71055      54   74645   80401   80412   74646
SHELL /    71056      54   74646   80412   80410   74647
SHELL /    71057      54   74647   80410   80397   74648
SHELL /    71058      54   74648   80397   80421   74649
SHELL /    71059      54   74649   80421   80417   74650
SHELL /    71060      54   74650   80417   80428   74651
SHELL /    71061      54   74651   80428   80426   74652
SHELL /    71062      54   74652   80426   80393   74653
SHELL /    71063      54   74653   80393   80441   74654
SHELL /    71064      54   74654   80441   80437   74655
SHELL /    71065      54   74655   80437   80448   74656
SHELL /    71066      54   74656   80448   80446   74657
SHELL /    71067      54   74657   80446   80433   74658
SHELL /    71068      54   74658   80433   80460   74659
SHELL /    71069      54   74659   80460   80458   74660
SHELL /    71070      54   74660   80458   80453   74661
SHELL /    71071      54   74661   80453   80468   74662
SHELL /    71072      54   74662   80468   80466   74663
SHELL /    71073      54   74663   80466   80305   74664
SHELL /    71074      54   74664   80305   80489   74665
SHELL /    71075      54   74665   80489   80485   74666
SHELL /    71076      54   74666   80485   80496   74667
SHELL /    71077      54   74667   80496   80494   74668
SHELL /    71078      54   74668   80494   80481   74669
SHELL /    71079      54   74669   80481   80505   74670
SHELL /    71080      54   74670   80505   80501   74671
SHELL /    71081      54   74671   80501   80512   74672
SHELL /    71082      54   74672   80512   80510   74673
SHELL /    71083      54   74673   80510   80477   74674
SHELL /    71084      54   74674   80477   80525   74675
SHELL /    71085      54   74675   80525   80521   74676
SHELL /    71086      54   74676   80521   80532   74677
SHELL /    71087      54   74677   80532   80530   74678
SHELL /    71088      54   74678   80530   80517   74679
SHELL /    71089      54   74679   80517   80544   74680
SHELL /    71090      54   74680   80544   80542   74681
SHELL /    71091      54   74681   80542   80537   74682
SHELL /    71092      54   74682   80537   80552   74683
SHELL /    71093      54   74683   80552   80550   74684
SHELL /    71094      54   74684   80550   80473   74685
SHELL /    71095      54   74685   80473   80569   74686
SHELL /    71096      54   74686   80569   80565   74687
SHELL /    71097      54   74687   80565   80576   74688
SHELL /    71098      54   74688   80576   80574   74689
SHELL /    71099      54   74689   80574   80561   74690
SHELL /    71100      54   74690   80561   80585   74691
SHELL /    71101      54   74691   80585   80581   74692
SHELL /    71102      54   74692   80581   80592   74693
SHELL /    71103      54   74693   80592   80590   74694
SHELL /    71104      54   74694   80590   80557   74695
SHELL /    71105      54   74695   80557   80605   74696
SHELL /    71106      54   74696   80605   80601   74697
SHELL /    71107      54   74697   80601   80612   74698
SHELL /    71108      54   74698   80612   80610   74699
SHELL /    71109      54   74699   80610   80597   74700
SHELL /    71110      54   74700   80597   80624   74701
SHELL /    71111      54   74701   80624   80622   74702
SHELL /    71112      54   74702   80622   80617   74703
SHELL /    71113      54   74703   80617   80631   74704
SHELL /    71114      54   74704   80631   79960   21599
SHELL /    71115      54   75860   76942   76939   75861
SHELL /    71116      54   75861   76939   76962   75862
SHELL /    71117      54   75862   76962   76958   75863
SHELL /    71118      54   75863   76958   76960   75864
SHELL /    71119      54   75864   76960   76951   75865
SHELL /    71120      54   75865   76951   76974   75866
SHELL /    71121      54   75866   76974   76970   75867
SHELL /    71122      54   75867   76970   76972   75868
SHELL /    71123      54   75868   76972   76947   75869
SHELL /    71124      54   75869   76947   76992   75870
SHELL /    71125      54   75870   76992   76988   75871
SHELL /    71126      54   75871   76988   76990   75872
SHELL /    71127      54   75872   76990   76979   75873
SHELL /    71128      54   75873   76979   77005   75874
SHELL /    71129      54   75874   77005   77001   75875
SHELL /    71130      54   75875   77001   77003   75876
SHELL /    71131      54   75876   77003   76935   75877
SHELL /    71132      54   75877   76935   77029   75878
SHELL /    71133      54   75878   77029   77025   75879
SHELL /    71134      54   75879   77025   77027   75880
SHELL /    71135      54   75880   77027   77018   75881
SHELL /    71136      54   75881   77018   77041   75882
SHELL /    71137      54   75882   77041   77037   75883
SHELL /    71138      54   75883   77037   77039   75884
SHELL /    71139      54   75884   77039   77014   75885
SHELL /    71140      54   75885   77014   77057   75886
SHELL /    71141      54   75886   77057   77053   75887
SHELL /    71142      54   75887   77053   77055   75888
SHELL /    71143      54   75888   77055   77046   75889
SHELL /    71144      54   75889   77046   77069   75890
SHELL /    71145      54   75890   77069   77065   75891
SHELL /    71146      54   75891   77065   77067   75892
SHELL /    71147      54   75892   77067   77010   75893
SHELL /    71148      54   75893   77010   77089   75894
SHELL /    71149      54   75894   77089   77085   75895
SHELL /    71150      54   75895   77085   77087   75896
SHELL /    71151      54   75896   77087   77078   75897
SHELL /    71152      54   75897   77078   77101   75898
SHELL /    71153      54   75898   77101   77097   75899
SHELL /    71154      54   75899   77097   77099   75900
SHELL /    71155      54   75900   77099   77074   75901
SHELL /    71156      54   75901   77074   77117   75902
SHELL /    71157      54   75902   77117   77113   75903
SHELL /    71158      54   75903   77113   77115   75904
SHELL /    71159      54   75904   77115   77106   75905
SHELL /    71160      54   75905   77106   77132   75906
SHELL /    71161      54   75906   77132   77127   75907
SHELL /    71162      54   75907   77127   77129   75908
SHELL /    71163      54   75908   77129   76931   13221
SHELL /    71164      54   76110   76109   81293   81288
SHELL /    71165      54   76113   76112   81301   81284
SHELL /    71166      54   76114   76113   81284   81320
SHELL /    71167      54   76115   76114   81320   81316
SHELL /    71168      54   76560   76876   76559   82528
SHELL /    71169      54   76560   82529   80632   76561
SHELL /    71170      54   76561   76862   76876   76560
SHELL /    71171      54   76562   76867   76862   76561
SHELL /    71172      54   76563   76869   76867   76562
SHELL /    71173      54   76563   80667   80673   76564
SHELL /    71174      54   76564   76838   76869   76563
SHELL /    71175      54   76565   76855   76838   76564
SHELL /    71176      54   76565   80690   80699   76566
SHELL /    71177      54   76566   76857   76855   76565
SHELL /    71178      54   76567   76842   76857   76566
SHELL /    71179      54   76568   76847   76842   76567
SHELL /    71180      54   76569   76849   76847   76568
SHELL /    71181      54   76570   76794   76849   76569
SHELL /    71182      54   76571   76831   76794   76570
SHELL /    71183      54   76572   76833   76831   76571
SHELL /    71184      54   76573   76818   76833   76572
SHELL /    71185      54   76574   76823   76818   76573
SHELL /    71186      54   76575   76825   76823   76574
SHELL /    71187      54   76576   76798   76825   76575
SHELL /    71188      54   76577   76811   76798   76576
SHELL /    71189      54   76578   76813   76811   76577
SHELL /    71190      54   76579   76578   80822   80830
SHELL /    71191      54   76579   76802   76813   76578
SHELL /    71192      54   76580   76806   76802   76579
SHELL /    71193      54   76581   76702   76806   76580
SHELL /    71194      54   76582   76581   80852   80861
SHELL /    71195      54   76582   76787   76702   76581
SHELL /    71196      54   76583   76789   76787   76582
SHELL /    71197      54   76584   76774   76789   76583
SHELL /    71198      54   76585   76584   80880   80890
SHELL /    71199      54   76585   76779   76774   76584
SHELL /    71200      54   76586   76781   76779   76585
SHELL /    71201      54   76587   76750   76781   76586
SHELL /    71202      54   76588   76587   80910   80920
SHELL /    71203      54   76588   76767   76750   76587
SHELL /    71204      54   76589   76588   80920   80931
SHELL /    71205      54   76589   76769   76767   76588
SHELL /    71206      54   76590   76589   80931   80941
SHELL /    71207      54   76590   76754   76769   76589
SHELL /    71208      54   76591   76759   76754   76590
SHELL /    71209      54   76592   76761   76759   76591
SHELL /    71210      54   76593   76592   80961   80970
SHELL /    71211      54   76593   76706   76761   76592
SHELL /    71212      54   76594   76743   76706   76593
SHELL /    71213      54   76595   76745   76743   76594
SHELL /    71214      54   76596   76595   80990   80999
SHELL /    71215      54   76596   76730   76745   76595
SHELL /    71216      54   76597   76735   76730   76596
SHELL /    71217      54   76598   76737   76735   76597
SHELL /    71218      54   76599   76598   81019   81029
SHELL /    71219      54   76599   76710   76737   76598
SHELL /    71220      54   76600   76599   81029   81039
SHELL /    71221      54   76600   76723   76710   76599
SHELL /    71222      54   76601   76600   81039   81049
SHELL /    71223      54   76601   76725   76723   76600
SHELL /    71224      54   76602   76714   76725   76601
SHELL /    71225      54   76603   76718   76714   76602
SHELL /    71226      54   76604   76603   81069   81079
SHELL /    71227      54   76604   76626   76718   76603
SHELL /    71228      54   76605   76695   76626   76604
SHELL /    71229      54   76606   76697   76695   76605
SHELL /    71230      54   76607   76682   76697   76606
SHELL /    71231      54   76608   76687   76682   76607
SHELL /    71232      54   76609   76689   76687   76608
SHELL /    71233      54   76610   76658   76689   76609
SHELL /    71234      54   76611   76675   76658   76610
SHELL /    71235      54   76612   76611   81148   81156
SHELL /    71236      54   76612   76677   76675   76611
SHELL /    71237      54   76613   76662   76677   76612
SHELL /    71238      54   76614   76667   76662   76613
SHELL /    71239      54   76615   76614   81171   81177
SHELL /    71240      54   76615   76669   76667   76614
SHELL /    71241      54   76616   76630   76669   76615
SHELL /    71242      54   76617   76651   76630   76616
SHELL /    71243      54   76618   76653   76651   76617
SHELL /    71244      54   76619   76638   76653   76618
SHELL /    71245      54   76620   76643   76638   76619
SHELL /    71246      54   76621   76645   76643   76620
SHELL /    71247      54   76622   76634   76645   76621
SHELL /    71248      54   76623   74156   74155   76716
SHELL /    71249      54   76624   76623   76716   76715
SHELL /    71250      54   76626   76625   76717   76718
SHELL /    71251      54   76627   74168   74167   76666
SHELL /    71252      54   76628   76627   76666   76664
SHELL /    71253      54   76631   74174   74173   76642
SHELL /    71254      54   76632   76631   76642   76640
SHELL /    71255      54   76635   74171   74170   76650
SHELL /    71256      54   76636   76635   76650   76648
SHELL /    71257      54   76639   76641   76635   76636
SHELL /    71258      54   76639   76644   76646   76640
SHELL /    71259      54   76640   76642   76641   76639
SHELL /    71260      54   76640   76646   76633   76632
SHELL /    71261      54   76641   74172   74171   76635
SHELL /    71262      54   76642   74173   74172   76641
SHELL /    71263      54   76643   76644   76637   76638
SHELL /    71264      54   76644   76639   76636   76637
SHELL /    71265      54   76644   76643   76645   76646
SHELL /    71266      54   76646   76645   76634   76633
SHELL /    71267      54   76647   76649   76627   76628
SHELL /    71268      54   76647   76652   76654   76648
SHELL /    71269      54   76648   76650   76649   76647
SHELL /    71270      54   76648   76654   76637   76636
SHELL /    71271      54   76649   74169   74168   76627
SHELL /    71272      54   76650   74170   74169   76649
SHELL /    71273      54   76651   76652   76629   76630
SHELL /    71274      54   76652   76647   76628   76629
SHELL /    71275      54   76652   76651   76653   76654
SHELL /    71276      54   76654   76653   76638   76637
SHELL /    71277      54   76655   74162   74161   76686
SHELL /    71278      54   76656   76655   76686   76684
SHELL /    71279      54   76659   74165   74164   76674
SHELL /    71280      54   76660   76659   76674   76672
SHELL /    71281      54   76663   76665   76659   76660
SHELL /    71282      54   76663   76668   76670   76664
SHELL /    71283      54   76664   76666   76665   76663
SHELL /    71284      54   76664   76670   76629   76628
SHELL /    71285      54   76665   74166   74165   76659
SHELL /    71286      54   76666   74167   74166   76665
SHELL /    71287      54   76667   76668   76661   76662
SHELL /    71288      54   76668   76663   76660   76661
SHELL /    71289      54   76668   76667   76669   76670
SHELL /    71290      54   76670   76669   76630   76629
SHELL /    71291      54   76671   76673   76655   76656
SHELL /    71292      54   76671   76676   76678   76672
SHELL /    71293      54   76672   76674   76673   76671
SHELL /    71294      54   76672   76678   76661   76660
SHELL /    71295      54   76673   74163   74162   76655
SHELL /    71296      54   76674   74164   74163   76673
SHELL /    71297      54   76675   76676   76657   76658
SHELL /    71298      54   76676   76671   76656   76657
SHELL /    71299      54   76676   76675   76677   76678
SHELL /    71300      54   76678   76677   76662   76661
SHELL /    71301      54   76679   74159   74158   76694
SHELL /    71302      54   76680   76679   76694   76692
SHELL /    71303      54   76683   76685   76679   76680
SHELL /    71304      54   76683   76688   76690   76684
SHELL /    71305      54   76684   76686   76685   76683
SHELL /    71306      54   76684   76690   76657   76656
SHELL /    71307      54   76685   74160   74159   76679
SHELL /    71308      54   76686   74161   74160   76685
SHELL /    71309      54   76687   76688   76681   76682
SHELL /    71310      54   76688   76683   76680   76681
SHELL /    71311      54   76688   76687   76689   76690
SHELL /    71312      54   76690   76689   76658   76657
SHELL /    71313      54   76691   76693   76623   76624
SHELL /    71314      54   76691   76696   76698   76692
SHELL /    71315      54   76692   76694   76693   76691
SHELL /    71316      54   76692   76698   76681   76680
SHELL /    71317      54   76693   74157   74156   76623
SHELL /    71318      54   76694   74158   74157   76693
SHELL /    71319      54   76695   76696   76625   76626
SHELL /    71320      54   76696   76691   76624   76625
SHELL /    71321      54   76696   76695   76697   76698
SHELL /    71322      54   76698   76697   76682   76681
SHELL /    71323      54   76699   74133   74132   76804
SHELL /    71324      54   76700   76699   76804   76803
SHELL /    71325      54   76702   76701   76805   76806
SHELL /    71326      54   76703   74145   74144   76758
SHELL /    71327      54   76704   76703   76758   76756
SHELL /    71328      54   76707   74151   74150   76734
SHELL /    71329      54   76708   76707   76734   76732
SHELL /    71330      54   76711   74154   74153   76722
SHELL /    71331      54   76712   76711   76722   76720
SHELL /    71332      54   76712   76713   76717   76715
SHELL /    71333      54   76715   76716   76711   76712
SHELL /    71334      54   76715   76717   76625   76624
SHELL /    71335      54   76716   74155   74154   76711
SHELL /    71336      54   76718   76717   76713   76714
SHELL /    71337      54   76719   76721   76707   76708
SHELL /    71338      54   76719   76724   76726   76720
SHELL /    71339      54   76720   76722   76721   76719
SHELL /    71340      54   76720   76726   76713   76712
SHELL /    71341      54   76721   74152   74151   76707
SHELL /    71342      54   76722   74153   74152   76721
SHELL /    71343      54   76723   76724   76709   76710
SHELL /    71344      54   76724   76719   76708   76709
SHELL /    71345      54   76724   76723   76725   76726
SHELL /    71346      54   76726   76725   76714   76713
SHELL /    71347      54   76727   74148   74147   76742
SHELL /    71348      54   76728   76727   76742   76740
SHELL /    71349      54   76731   76733   76727   76728
SHELL /    71350      54   76731   76736   76738   76732
SHELL /    71351      54   76732   76734   76733   76731
SHELL /    71352      54   76732   76738   76709   76708
SHELL /    71353      54   76733   74149   74148   76727
SHELL /    71354      54   76734   74150   74149   76733
SHELL /    71355      54   76735   76736   76729   76730
SHELL /    71356      54   76736   76731   76728   76729
SHELL /    71357      54   76736   76735   76737   76738
SHELL /    71358      54   76738   76737   76710   76709
SHELL /    71359      54   76739   76741   76703   76704
SHELL /    71360      54   76739   76744   76746   76740
SHELL /    71361      54   76740   76742   76741   76739
SHELL /    71362      54   76740   76746   76729   76728
SHELL /    71363      54   76741   74146   74145   76703
SHELL /    71364      54   76742   74147   74146   76741
SHELL /    71365      54   76743   76744   76705   76706
SHELL /    71366      54   76744   76739   76704   76705
SHELL /    71367      54   76744   76743   76745   76746
SHELL /    71368      54   76746   76745   76730   76729
SHELL /    71369      54   76747   74139   74138   76778
SHELL /    71370      54   76748   76747   76778   76776
SHELL /    71371      54   76751   74142   74141   76766
SHELL /    71372      54   76752   76751   76766   76764
SHELL /    71373      54   76755   76757   76751   76752
SHELL /    71374      54   76755   76760   76762   76756
SHELL /    71375      54   76756   76758   76757   76755
SHELL /    71376      54   76756   76762   76705   76704
SHELL /    71377      54   76757   74143   74142   76751
SHELL /    71378      54   76758   74144   74143   76757
SHELL /    71379      54   76759   76760   76753   76754
SHELL /    71380      54   76760   76755   76752   76753
SHELL /    71381      54   76760   76759   76761   76762
SHELL /    71382      54   76762   76761   76706   76705
SHELL /    71383      54   76763   76765   76747   76748
SHELL /    71384      54   76763   76768   76770   76764
SHELL /    71385      54   76764   76766   76765   76763
SHELL /    71386      54   76764   76770   76753   76752
SHELL /    71387      54   76765   74140   74139   76747
SHELL /    71388      54   76766   74141   74140   76765
SHELL /    71389      54   76767   76768   76749   76750
SHELL /    71390      54   76768   76763   76748   76749
SHELL /    71391      54   76768   76767   76769   76770
SHELL /    71392      54   76770   76769   76754   76753
SHELL /    71393      54   76771   74136   74135   76786
SHELL /    71394      54   76772   76771   76786   76784
SHELL /    71395      54   76775   76777   76771   76772
SHELL /    71396      54   76775   76780   76782   76776
SHELL /    71397      54   76776   76778   76777   76775
SHELL /    71398      54   76776   76782   76749   76748
SHELL /    71399      54   76777   74137   74136   76771
SHELL /    71400      54   76778   74138   74137   76777
SHELL /    71401      54   76779   76780   76773   76774
SHELL /    71402      54   76780   76775   76772   76773
SHELL /    71403      54   76780   76779   76781   76782
SHELL /    71404      54   76782   76781   76750   76749
SHELL /    71405      54   76783   76785   76699   76700
SHELL /    71406      54   76783   76788   76790   76784
SHELL /    71407      54   76784   76786   76785   76783
SHELL /    71408      54   76784   76790   76773   76772
SHELL /    71409      54   76785   74134   74133   76699
SHELL /    71410      54   76786   74135   74134   76785
SHELL /    71411      54   76787   76788   76701   76702
SHELL /    71412      54   76788   76783   76700   76701
SHELL /    71413      54   76788   76787   76789   76790
SHELL /    71414      54   76790   76789   76774   76773
SHELL /    71415      54   76791   74122   74121   76846
SHELL /    71416      54   76792   76791   76846   76844
SHELL /    71417      54   76795   74128   74127   76822
SHELL /    71418      54   76796   76795   76822   76820
SHELL /    71419      54   76799   74131   74130   76810
SHELL /    71420      54   76800   76799   76810   76808
SHELL /    71421      54   76800   76801   76805   76803
SHELL /    71422      54   76803   76804   76799   76800
SHELL /    71423      54   76803   76805   76701   76700
SHELL /    71424      54   76804   74132   74131   76799
SHELL /    71425      54   76806   76805   76801   76802
SHELL /    71426      54   76807   76809   76795   76796
SHELL /    71427      54   76807   76812   76814   76808
SHELL /    71428      54   76808   76810   76809   76807
SHELL /    71429      54   76808   76814   76801   76800
SHELL /    71430      54   76809   74129   74128   76795
SHELL /    71431      54   76810   74130   74129   76809
SHELL /    71432      54   76811   76812   76797   76798
SHELL /    71433      54   76812   76807   76796   76797
SHELL /    71434      54   76812   76811   76813   76814
SHELL /    71435      54   76814   76813   76802   76801
SHELL /    71436      54   76815   74125   74124   76830
SHELL /    71437      54   76816   76815   76830   76828
SHELL /    71438      54   76819   76821   76815   76816
SHELL /    71439      54   76819   76824   76826   76820
SHELL /    71440      54   76820   76822   76821   76819
SHELL /    71441      54   76820   76826   76797   76796
SHELL /    71442      54   76821   74126   74125   76815
SHELL /    71443      54   76822   74127   74126   76821
SHELL /    71444      54   76823   76824   76817   76818
SHELL /    71445      54   76824   76819   76816   76817
SHELL /    71446      54   76824   76823   76825   76826
SHELL /    71447      54   76826   76825   76798   76797
SHELL /    71448      54   76827   76829   76791   76792
SHELL /    71449      54   76827   76832   76834   76828
SHELL /    71450      54   76828   76830   76829   76827
SHELL /    71451      54   76828   76834   76817   76816
SHELL /    71452      54   76829   74123   74122   76791
SHELL /    71453      54   76830   74124   74123   76829
SHELL /    71454      54   76831   76832   76793   76794
SHELL /    71455      54   76832   76827   76792   76793
SHELL /    71456      54   76832   76831   76833   76834
SHELL /    71457      54   76834   76833   76818   76817
SHELL /    71458      54   76835   74116   74115   76866
SHELL /    71459      54   76836   76835   76866   76864
SHELL /    71460      54   76839   74119   74118   76854
SHELL /    71461      54   76840   76839   76854   76852
SHELL /    71462      54   76843   76845   76839   76840
SHELL /    71463      54   76843   76848   76850   76844
SHELL /    71464      54   76844   76846   76845   76843
SHELL /    71465      54   76844   76850   76793   76792
SHELL /    71466      54   76845   74120   74119   76839
SHELL /    71467      54   76846   74121   74120   76845
SHELL /    71468      54   76847   76848   76841   76842
SHELL /    71469      54   76848   76843   76840   76841
SHELL /    71470      54   76848   76847   76849   76850
SHELL /    71471      54   76850   76849   76794   76793
SHELL /    71472      54   76851   76853   76835   76836
SHELL /    71473      54   76851   76856   76858   76852
SHELL /    71474      54   76852   76854   76853   76851
SHELL /    71475      54   76852   76858   76841   76840
SHELL /    71476      54   76853   74117   74116   76835
SHELL /    71477      54   76854   74118   74117   76853
SHELL /    71478      54   76855   76856   76837   76838
SHELL /    71479      54   76856   76851   76836   76837
SHELL /    71480      54   76856   76855   76857   76858
SHELL /    71481      54   76858   76857   76842   76841
SHELL /    71482      54   76859   74113   74112   76874
SHELL /    71483      54   76860   76859   76874   76872
SHELL /    71484      54   76862   76861   76875   76876
SHELL /    71485      54   76863   76865   76859   76860
SHELL /    71486      54   76863   76868   76870   76864
SHELL /    71487      54   76864   76866   76865   76863
SHELL /    71488      54   76864   76870   76837   76836
SHELL /    71489      54   76865   74114   74113   76859
SHELL /    71490      54   76866   74115   74114   76865
SHELL /    71491      54   76867   76868   76861   76862
SHELL /    71492      54   76868   76863   76860   76861
SHELL /    71493      54   76868   76867   76869   76870
SHELL /    71494      54   76870   76869   76838   76837
SHELL /    71495      54   76871   76873   76556   76557
SHELL /    71496      54   76872   76874   76873   76871
SHELL /    71497      54   76872   76875   76861   76860
SHELL /    71498      54   76873   74111   13220   76556
SHELL /    71499      54   76874   74112   74111   76873
SHELL /    71500      54   76875   76871   76557   76558
SHELL /    71501      54   76876   76875   76558   76559
SHELL /    71502      54   76879   76878   81122   81112
SHELL /    71503      54   76880   76879   81112   81102
SHELL /    71504      54   76881   76880   81102   81092
SHELL /    71505      54   76884   76883   81072   81062
SHELL /    71506      54   76887   76886   81042   81032
SHELL /    71507      54   76890   76889   81012   81002
SHELL /    71508      54   76891   76890   81002   80993
SHELL /    71509      54   76892   76891   80993   80983
SHELL /    71510      54   76895   76894   80962   80952
SHELL /    71511      54   76913   76912   80780   80770
SHELL /    71512      54   76916   76915   80750   80740
SHELL /    71513      54   76919   76918   80720   80710
SHELL /    71514      54   76922   76921   80691   80684
SHELL /    71515      54   76923   76922   80684   80674
SHELL /    71516      54   76924   76923   80674   80668
SHELL /    71517      54   76927   76926   80652   80647
SHELL /    71518      54   76929   76930   77131   77119
SHELL /    71519      54   76932   76895   76896   77024
SHELL /    71520      54   76933   76932   77024   77021
SHELL /    71521      54   76933   76934   77004   76995
SHELL /    71522      54   76934   76935   77003   77004
SHELL /    71523      54   76936   76878   76879   76957
SHELL /    71524      54   76937   76936   76957   76954
SHELL /    71525      54   76937   76938   76943   76940
SHELL /    71526      54   76938   76939   76942   76943
SHELL /    71527      54   76940   76941   76936   76937
SHELL /    71528      54   76941   76877   76878   76936
SHELL /    71529      54   76944   76886   76887   76987
SHELL /    71530      54   76945   76944   76987   76983
SHELL /    71531      54   76945   76946   76973   76964
SHELL /    71532      54   76946   76947   76972   76973
SHELL /    71533      54   76948   76882   76883   76969
SHELL /    71534      54   76949   76948   76969   76966
SHELL /    71535      54   76949   76950   76961   76952
SHELL /    71536      54   76950   76951   76960   76961
SHELL /    71537      54   76952   76956   76948   76949
SHELL /    71538      54   76952   76961   76959   76953
SHELL /    71539      54   76953   76955   76956   76952
SHELL /    71540      54   76953   76959   76963   76954
SHELL /    71541      54   76954   76957   76955   76953
SHELL /    71542      54   76954   76963   76938   76937
SHELL /    71543      54   76955   76880   76881   76956
SHELL /    71544      54   76956   76881   76882   76948
SHELL /    71545      54   76957   76879   76880   76955
SHELL /    71546      54   76959   76958   76962   76963
SHELL /    71547      54   76961   76960   76958   76959
SHELL /    71548      54   76963   76962   76939   76938
SHELL /    71549      54   76964   76968   76944   76945
SHELL /    71550      54   76964   76973   76971   76965
SHELL /    71551      54   76965   76967   76968   76964
SHELL /    71552      54   76965   76971   76975   76966
SHELL /    71553      54   76966   76969   76967   76965
SHELL /    71554      54   76966   76975   76950   76949
SHELL /    71555      54   76967   76884   76885   76968
SHELL /    71556      54   76968   76885   76886   76944
SHELL /    71557      54   76969   76883   76884   76967
SHELL /    71558      54   76971   76970   76974   76975
SHELL /    71559      54   76973   76972   76970   76971
SHELL /    71560      54   76975   76974   76951   76950
SHELL /    71561      54   76976   76891   76892   77000
SHELL /    71562      54   76977   76976   77000   76997
SHELL /    71563      54   76977   76978   76991   76980
SHELL /    71564      54   76978   76979   76990   76991
SHELL /    71565      54   76980   76985   76976   76977
SHELL /    71566      54   76980   76991   76989   76981
SHELL /    71567      54   76981   76984   76985   76980
SHELL /    71568      54   76981   76989   76994   76982
SHELL /    71569      54   76982   76986   76984   76981
SHELL /    71570      54   76982   76994   76993   76983
SHELL /    71571      54   76983   76987   76986   76982
SHELL /    71572      54   76983   76993   76946   76945
SHELL /    71573      54   76984   76889   76890   76985
SHELL /    71574      54   76985   76890   76891   76976
SHELL /    71575      54   76986   76888   76889   76984
SHELL /    71576      54   76987   76887   76888   76986
SHELL /    71577      54   76991   76990   76988   76989
SHELL /    71578      54   76992   76994   76989   76988
SHELL /    71579      54   76993   76992   76947   76946
SHELL /    71580      54   76995   76999   76932   76933
SHELL /    71581      54   76995   77004   77002   76996
SHELL /    71582      54   76996   76998   76999   76995
SHELL /    71583      54   76996   77002   77006   76997
SHELL /    71584      54   76997   77000   76998   76996
SHELL /    71585      54   76997   77006   76978   76977
SHELL /    71586      54   76998   76893   76894   76999
SHELL /    71587      54   76999   76894   76895   76932
SHELL /    71588      54   77000   76892   76893   76998
SHELL /    71589      54   77002   77001   77005   77006
SHELL /    71590      54   77004   77003   77001   77002
SHELL /    71591      54   77006   77005   76979   76978
SHELL /    71592      54   77007   76911   76912   77084
SHELL /    71593      54   77008   77007   77084   77081
SHELL /    71594      54   77008   77009   77068   77059
SHELL /    71595      54   77009   77010   77067   77068
SHELL /    71596      54   77011   76903   76904   77052
SHELL /    71597      54   77012   77011   77052   77049
SHELL /    71598      54   77012   77013   77040   77031
SHELL /    71599      54   77013   77014   77039   77040
SHELL /    71600      54   77015   76899   76900   77036
SHELL /    71601      54   77016   77015   77036   77033
SHELL /    71602      54   77016   77017   77028   77019
SHELL /    71603      54   77017   77018   77027   77028
SHELL /    71604      54   77019   77023   77015   77016
SHELL /    71605      54   77019   77028   77026   77020
SHELL /    71606      54   77020   77022   77023   77019
SHELL /    71607      54   77020   77026   77030   77021
SHELL /    71608      54   77021   77024   77022   77020
SHELL /    71609      54   77021   77030   76934   76933
SHELL /    71610      54   77022   76897   76898   77023
SHELL /    71611      54   77023   76898   76899   77015
SHELL /    71612      54   77024   76896   76897   77022
SHELL /    71613      54   77026   77025   77029   77030
SHELL /    71614      54   77028   77027   77025   77026
SHELL /    71615      54   77030   77029   76935   76934
SHELL /    71616      54   77031   77035   77011   77012
SHELL /    71617      54   77031   77040   77038   77032
SHELL /    71618      54   77032   77034   77035   77031
SHELL /    71619      54   77032   77038   77042   77033
SHELL /    71620      54   77033   77036   77034   77032
SHELL /    71621      54   77033   77042   77017   77016
SHELL /    71622      54   77034   76901   76902   77035
SHELL /    71623      54   77035   76902   76903   77011
SHELL /    71624      54   77036   76900   76901   77034
SHELL /    71625      54   77038   77037   77041   77042
SHELL /    71626      54   77040   77039   77037   77038
SHELL /    71627      54   77042   77041   77018   77017
SHELL /    71628      54   77043   76907   76908   77064
SHELL /    71629      54   77044   77043   77064   77061
SHELL /    71630      54   77044   77045   77056   77047
SHELL /    71631      54   77045   77046   77055   77056
SHELL /    71632      54   77047   77051   77043   77044
SHELL /    71633      54   77047   77056   77054   77048
SHELL /    71634      54   77048   77050   77051   77047
SHELL /    71635      54   77048   77054   77058   77049
SHELL /    71636      54   77049   77052   77050   77048
SHELL /    71637      54   77049   77058   77013   77012
SHELL /    71638      54   77050   76905   76906   77051
SHELL /    71639      54   77051   76906   76907   77043
SHELL /    71640      54   77052   76904   76905   77050
SHELL /    71641      54   77054   77053   77057   77058
SHELL /    71642      54   77056   77055   77053   77054
SHELL /    71643      54   77058   77057   77014   77013
SHELL /    71644      54   77059   77063   77007   77008
SHELL /    71645      54   77059   77068   77066   77060
SHELL /    71646      54   77060   77062   77063   77059
SHELL /    71647      54   77060   77066   77070   77061
SHELL /    71648      54   77061   77064   77062   77060
SHELL /    71649      54   77061   77070   77045   77044
SHELL /    71650      54   77062   76909   76910   77063
SHELL /    71651      54   77063   76910   76911   77007
SHELL /    71652      54   77064   76908   76909   77062
SHELL /    71653      54   77066   77065   77069   77070
SHELL /    71654      54   77068   77067   77065   77066
SHELL /    71655      54   77070   77069   77046   77045
SHELL /    71656      54   77071   76919   76920   77112
SHELL /    71657      54   77072   77071   77112   77109
SHELL /    71658      54   77072   77073   77100   77091
SHELL /    71659      54   77073   77074   77099   77100
SHELL /    71660      54   77075   76915   76916   77096
SHELL /    71661      54   77076   77075   77096   77093
SHELL /    71662      54   77076   77077   77088   77079
SHELL /    71663      54   77077   77078   77087   77088
SHELL /    71664      54   77079   77083   77075   77076
SHELL /    71665      54   77079   77088   77086   77080
SHELL /    71666      54   77080   77082   77083   77079
SHELL /    71667      54   77080   77086   77090   77081
SHELL /    71668      54   77081   77084   77082   77080
SHELL /    71669      54   77081   77090   77009   77008
SHELL /    71670      54   77082   76913   76914   77083
SHELL /    71671      54   77083   76914   76915   77075
SHELL /    71672      54   77084   76912   76913   77082
SHELL /    71673      54   77086   77085   77089   77090
SHELL /    71674      54   77088   77087   77085   77086
SHELL /    71675      54   77090   77089   77010   77009
SHELL /    71676      54   77091   77095   77071   77072
SHELL /    71677      54   77091   77100   77098   77092
SHELL /    71678      54   77092   77094   77095   77091
SHELL /    71679      54   77092   77098   77102   77093
SHELL /    71680      54   77093   77096   77094   77092
SHELL /    71681      54   77093   77102   77077   77076
SHELL /    71682      54   77094   76917   76918   77095
SHELL /    71683      54   77095   76918   76919   77071
SHELL /    71684      54   77096   76916   76917   77094
SHELL /    71685      54   77098   77097   77101   77102
SHELL /    71686      54   77100   77099   77097   77098
SHELL /    71687      54   77102   77101   77078   77077
SHELL /    71688      54   77103   76923   76924   77126
SHELL /    71689      54   77104   77103   77126   77122
SHELL /    71690      54   77104   77105   77116   77107
SHELL /    71691      54   77105   77106   77115   77116
SHELL /    71692      54   77107   77111   77103   77104
SHELL /    71693      54   77107   77116   77114   77108
SHELL /    71694      54   77108   77110   77111   77107
SHELL /    71695      54   77108   77114   77118   77109
SHELL /    71696      54   77109   77112   77110   77108
SHELL /    71697      54   77109   77118   77073   77072
SHELL /    71698      54   77110   76921   76922   77111
SHELL /    71699      54   77111   76922   76923   77103
SHELL /    71700      54   77112   76920   76921   77110
SHELL /    71701      54   77114   77113   77117   77118
SHELL /    71702      54   77116   77115   77113   77114
SHELL /    71703      54   77118   77117   77074   77073
SHELL /    71704      54   77119   77124   76928   76929
SHELL /    71705      54   77119   77131   77130   77120
SHELL /    71706      54   77120   77123   77124   77119
SHELL /    71707      54   77120   77130   77128   77121
SHELL /    71708      54   77121   77125   77123   77120
SHELL /    71709      54   77121   77128   77133   77122
SHELL /    71710      54   77122   77126   77125   77121
SHELL /    71711      54   77122   77133   77105   77104
SHELL /    71712      54   77123   76926   76927   77124
SHELL /    71713      54   77124   76927   82530   76928
SHELL /    71714      54   77125   76925   76926   77123
SHELL /    71715      54   77126   76924   76925   77125
SHELL /    71716      54   77128   77127   77132   77133
SHELL /    71717      54   77129   77131   76930   76931
SHELL /    71718      54   77130   77129   77127   77128
SHELL /    71719      54   77133   77132   77106   77105
SHELL /    71720      54   77134   77507   77504   77505
SHELL /    71721      54   77136   77508   77507   77135
SHELL /    71722      54   77137   77510   77508   77136
SHELL /    71723      54   77138   77514   77510   77137
SHELL /    71724      54   77142   77143   77542   77535
SHELL /    71725      54   77147   77148   77602   77592
SHELL /    71726      54   77150   77151   77632   77622
SHELL /    71727      54   77153   77154   77662   77652
SHELL /    71728      54   77156   77157   77692   77682
SHELL /    71729      54   77159   77160   77722   77712
SHELL /    71730      54   77162   77163   77752   77742
SHELL /    71731      54   77165   77166   77782   77772
SHELL /    71732      54   77168   77169   77812   77802
SHELL /    71733      54   77171   77172   77842   77832
SHELL /    71734      54   77174   77175   77872   77862
SHELL /    71735      54   77177   77178   77902   77892
SHELL /    71736      54   77180   77181   77932   77922
SHELL /    71737      54   77183   77184   77962   77952
SHELL /    71738      54   77186   77187   77992   77982
SHELL /    71739      54   77189   77190   78021   78011
SHELL /    71740      54   77192   77193   78051   78041
SHELL /    71741      54   77195   77196   78081   78071
SHELL /    71742      54   77198   77199   78111   78101
SHELL /    71743      54   77201   77202   78141   78131
SHELL /    71744      54   77204   77205   78171   78161
SHELL /    71745      54   77207   77208   78201   78191
SHELL /    71746      54   77210   77211   78231   78221
SHELL /    71747      54   77213   77214   78261   78251
SHELL /    71748      54   77216   77217   78291   78281
SHELL /    71749      54   77219   77220   78321   78311
SHELL /    71750      54   77222   77223   78351   78341
SHELL /    71751      54   77225   77226   78381   78371
SHELL /    71752      54   77228   77229   78411   78401
SHELL /    71753      54   77303   77304   79158   79149
SHELL /    71754      54   77306   77307   79175   79170
SHELL /    71755      54   77316   77317   77318   77315
SHELL /    71756      54   77317   79218   79212   77318
SHELL /    71757      54   77318   79212   79225   77319
SHELL /    71758      54   77319   79225   79223   77320
SHELL /    71759      54   77320   79223   79208   77321
SHELL /    71760      54   77321   79208   79237   77322
SHELL /    71761      54   77322   79237   79235   77323
SHELL /    71762      54   77323   79235   79230   77324
SHELL /    71763      54   77324   79230   79245   77325
SHELL /    71764      54   77325   79245   79243   77326
SHELL /    71765      54   77326   79243   79204   77327
SHELL /    71766      54   77327   79204   79261   77328
SHELL /    71767      54   77328   79261   79259   77329
SHELL /    71768      54   77329   79259   79254   77330
SHELL /    71769      54   77330   79254   79269   77331
SHELL /    71770      54   77331   79269   79267   77332
SHELL /    71771      54   77332   79267   79250   77333
SHELL /    71772      54   77333   79250   79281   77334
SHELL /    71773      54   77334   79281   79279   77335
SHELL /    71774      54   77335   79279   79274   77336
SHELL /    71775      54   77336   79274   79289   77337
SHELL /    71776      54   77337   79289   79287   77338
SHELL /    71777      54   77338   79287   79200   77339
SHELL /    71778      54   77339   77340   79071   79081
SHELL /    71779      54   77339   79200   79309   77340
SHELL /    71780      54   77340   79309   79307   77341
SHELL /    71781      54   77341   79307   79302   77342
SHELL /    71782      54   77342   77343   79041   79051
SHELL /    71783      54   77342   79302   79317   77343
SHELL /    71784      54   77343   79317   79315   77344
SHELL /    71785      54   77344   79315   79298   77345
SHELL /    71786      54   77345   77346   79011   79021
SHELL /    71787      54   77345   79298   79329   77346
SHELL /    71788      54   77346   79329   79327   77347
SHELL /    71789      54   77347   79327   79322   77348
SHELL /    71790      54   77348   77349   78981   78991
SHELL /    71791      54   77348   79322   79337   77349
SHELL /    71792      54   77349   79337   79335   77350
SHELL /    71793      54   77350   79335   79294   77351
SHELL /    71794      54   77351   77352   78951   78961
SHELL /    71795      54   77351   79294   79353   77352
SHELL /    71796      54   77352   79353   79351   77353
SHELL /    71797      54   77353   79351   79346   77354
SHELL /    71798      54   77354   77355   78921   78931
SHELL /    71799      54   77354   79346   79361   77355
SHELL /    71800      54   77355   79361   79359   77356
SHELL /    71801      54   77356   79359   79342   77357
SHELL /    71802      54   77357   77358   78891   78901
SHELL /    71803      54   77357   79342   79373   77358
SHELL /    71804      54   77358   79373   79371   77359
SHELL /    71805      54   77359   79371   79366   77360
SHELL /    71806      54   77360   77361   78861   78871
SHELL /    71807      54   77360   79366   79381   77361
SHELL /    71808      54   77361   79381   79379   77362
SHELL /    71809      54   77362   79379   79196   77363
SHELL /    71810      54   77363   77364   78831   78841
SHELL /    71811      54   77363   79196   79405   77364
SHELL /    71812      54   77364   79405   79403   77365
SHELL /    71813      54   77365   79403   79398   77366
SHELL /    71814      54   77366   77367   78801   78811
SHELL /    71815      54   77366   79398   79413   77367
SHELL /    71816      54   77367   79413   79411   77368
SHELL /    71817      54   77368   79411   79394   77369
SHELL /    71818      54   77369   77370   78771   78781
SHELL /    71819      54   77369   79394   79425   77370
SHELL /    71820      54   77370   79425   79423   77371
SHELL /    71821      54   77371   79423   79418   77372
SHELL /    71822      54   77372   77373   78741   78751
SHELL /    71823      54   77372   79418   79433   77373
SHELL /    71824      54   77373   79433   79431   77374
SHELL /    71825      54   77374   79431   79390   77375
SHELL /    71826      54   77375   77376   78711   78721
SHELL /    71827      54   77375   79390   79449   77376
SHELL /    71828      54   77376   79449   79447   77377
SHELL /    71829      54   77377   79447   79442   77378
SHELL /    71830      54   77378   77379   78681   78691
SHELL /    71831      54   77378   79442   79457   77379
SHELL /    71832      54   77379   79457   79455   77380
SHELL /    71833      54   77380   79455   79438   77381
SHELL /    71834      54   77381   77382   78651   78661
SHELL /    71835      54   77381   79438   79469   77382
SHELL /    71836      54   77382   79469   79467   77383
SHELL /    71837      54   77383   79467   79462   77384
SHELL /    71838      54   77384   77385   78621   78631
SHELL /    71839      54   77384   79462   79477   77385
SHELL /    71840      54   77385   79477   79475   77386
SHELL /    71841      54   77386   79475   79386   77387
SHELL /    71842      54   77387   77388   78591   78601
SHELL /    71843      54   77387   79386   79497   77388
SHELL /    71844      54   77388   79497   79499   77389
SHELL /    71845      54   77389   79499   79490   77390
SHELL /    71846      54   77390   77391   78561   78571
SHELL /    71847      54   77390   79490   79508   77391
SHELL /    71848      54   77391   79508   79506   77392
SHELL /    71849      54   77392   79506   79486   77393
SHELL /    71850      54   77393   77394   78531   78541
SHELL /    71851      54   77393   79486   79520   77394
SHELL /    71852      54   77394   79520   79518   77395
SHELL /    71853      54   77395   79518   79513   77396
SHELL /    71854      54   77396   77397   78501   78511
SHELL /    71855      54   77396   79513   79528   77397
SHELL /    71856      54   77397   79528   79526   77398
SHELL /    71857      54   77398   79526   79482   77399
SHELL /    71858      54   77399   77400   78470   78480
SHELL /    71859      54   77399   79482   79544   77400
SHELL /    71860      54   77400   79544   79542   77401
SHELL /    71861      54   77401   79542   79537   77402
SHELL /    71862      54   77402   77403   78440   78450
SHELL /    71863      54   77402   79537   79552   77403
SHELL /    71864      54   77403   79552   79550   77404
SHELL /    71865      54   77404   79550   79533   77405
SHELL /    71866      54   77405   77406   78410   78420
SHELL /    71867      54   77405   79533   79564   77406
SHELL /    71868      54   77406   79564   79562   77407
SHELL /    71869      54   77407   79562   79557   77408
SHELL /    71870      54   77408   77409   78380   78390
SHELL /    71871      54   77408   79557   79572   77409
SHELL /    71872      54   77409   79572   79570   77410
SHELL /    71873      54   77410   79570   79192   77411
SHELL /    71874      54   77411   79192   79600   77412
SHELL /    71875      54   77412   79600   79598   77413
SHELL /    71876      54   77413   79598   79593   77414
SHELL /    71877      54   77414   79593   79608   77415
SHELL /    71878      54   77415   79608   79606   77416
SHELL /    71879      54   77416   79606   79589   77417
SHELL /    71880      54   77417   79589   79620   77418
SHELL /    71881      54   77418   79620   79618   77419
SHELL /    71882      54   77419   79618   79613   77420
SHELL /    71883      54   77420   79613   79628   77421
SHELL /    71884      54   77421   79628   79626   77422
SHELL /    71885      54   77422   79626   79585   77423
SHELL /    71886      54   77423   79585   79644   77424
SHELL /    71887      54   77424   79644   79642   77425
SHELL /    71888      54   77425   79642   79637   77426
SHELL /    71889      54   77426   79637   79652   77427
SHELL /    71890      54   77427   79652   79650   77428
SHELL /    71891      54   77428   79650   79633   77429
SHELL /    71892      54   77429   79633   79664   77430
SHELL /    71893      54   77430   79664   79662   77431
SHELL /    71894      54   77431   79662   79657   77432
SHELL /    71895      54   77432   79657   79672   77433
SHELL /    71896      54   77433   79672   79670   77434
SHELL /    71897      54   77434   79670   79581   77435
SHELL /    71898      54   77435   79581   79692   77436
SHELL /    71899      54   77436   79692   79690   77437
SHELL /    71900      54   77437   79690   79685   77438
SHELL /    71901      54   77438   79685   79700   77439
SHELL /    71902      54   77439   79700   79698   77440
SHELL /    71903      54   77440   79698   79681   77441
SHELL /    71904      54   77441   79681   79712   77442
SHELL /    71905      54   77442   79712   79710   77443
SHELL /    71906      54   77443   79710   79705   77444
SHELL /    71907      54   77444   79705   79720   77445
SHELL /    71908      54   77445   79720   79718   77446
SHELL /    71909      54   77446   79718   79677   77447
SHELL /    71910      54   77447   79677   79736   77448
SHELL /    71911      54   77448   79736   79734   77449
SHELL /    71912      54   77449   79734   79729   77450
SHELL /    71913      54   77450   79729   79744   77451
SHELL /    71914      54   77451   79744   79742   77452
SHELL /    71915      54   77452   79742   79725   77453
SHELL /    71916      54   77453   79725   79756   77454
SHELL /    71917      54   77454   79756   79754   77455
SHELL /    71918      54   77455   79754   79749   77456
SHELL /    71919      54   77456   79749   79764   77457
SHELL /    71920      54   77457   79764   79762   77458
SHELL /    71921      54   77458   79762   79577   77459
SHELL /    71922      54   77459   79577   79788   77460
SHELL /    71923      54   77460   79788   79786   77461
SHELL /    71924      54   77461   79786   79781   77462
SHELL /    71925      54   77462   79781   79796   77463
SHELL /    71926      54   77463   79796   79794   77464
SHELL /    71927      54   77464   79794   79777   77465
SHELL /    71928      54   77465   79777   79808   77466
SHELL /    71929      54   77466   79808   79806   77467
SHELL /    71930      54   77467   79806   79801   77468
SHELL /    71931      54   77468   79801   79816   77469
SHELL /    71932      54   77469   79816   79814   77470
SHELL /    71933      54   77470   79814   79773   77471
SHELL /    71934      54   77471   79773   79832   77472
SHELL /    71935      54   77472   79832   79830   77473
SHELL /    71936      54   77473   79830   79825   77474
SHELL /    71937      54   77474   79825   79840   77475
SHELL /    71938      54   77475   79840   79838   77476
SHELL /    71939      54   77476   79838   79821   77477
SHELL /    71940      54   77477   79821   79852   77478
SHELL /    71941      54   77478   79852   79850   77479
SHELL /    71942      54   77479   79850   79845   77480
SHELL /    71943      54   77480   79845   79860   77481
SHELL /    71944      54   77481   79860   79858   77482
SHELL /    71945      54   77482   79858   79769   77483
SHELL /    71946      54   77483   79769   79880   77484
SHELL /    71947      54   77484   79880   79878   77485
SHELL /    71948      54   77485   79878   79873   77486
SHELL /    71949      54   77486   79873   79888   77487
SHELL /    71950      54   77487   79888   79886   77488
SHELL /    71951      54   77488   79886   79869   77489
SHELL /    71952      54   77489   79869   79900   77490
SHELL /    71953      54   77490   79900   79898   77491
SHELL /    71954      54   77491   79898   79893   77492
SHELL /    71955      54   77492   79893   79908   77493
SHELL /    71956      54   77493   79908   79906   77494
SHELL /    71957      54   77494   79906   79865   77495
SHELL /    71958      54   77495   79865   79924   77496
SHELL /    71959      54   77496   79924   79922   77497
SHELL /    71960      54   77497   79922   79917   77498
SHELL /    71961      54   77498   79917   79932   77499
SHELL /    71962      54   77499   79932   79930   77500
SHELL /    71963      54   77500   79930   79913   77501
SHELL /    71964      54   77501   77511   77515   77500
SHELL /    71965      54   77501   79913   79944   77502
SHELL /    71966      54   77502   79944   79942   77503
SHELL /    71967      54   77503   77508   77509   77502
SHELL /    71968      54   77503   79942   79937   77504
SHELL /    71969      54   77504   79937   79955   77505
SHELL /    71970      54   77505   79955   79952   77506
SHELL /    71971      54   77506   79952   79188   82534
SHELL /    71972      54   77506   82535   77134   77505
SHELL /    71973      54   77507   77508   77503   77504
SHELL /    71974      54   77509   77510   77512   77511
SHELL /    71975      54   77509   77511   77501   77502
SHELL /    71976      54   77511   77512   77516   77515
SHELL /    71977      54   77512   77510   77514   77513
SHELL /    71978      54   77512   77513   77519   77516
SHELL /    71979      54   77514   77138   77139   77517
SHELL /    71980      54   77516   77519   77523   77521
SHELL /    71981      54   77517   77139   77140   77520
SHELL /    71982      54   77518   77499   77500   77515
SHELL /    71983      54   77519   77513   77517   77520
SHELL /    71984      54   77519   77520   77526   77530
SHELL /    71985      54   77521   77518   77515   77516
SHELL /    71986      54   77522   77498   77499   77518
SHELL /    71987      54   77522   77525   77497   77498
SHELL /    71988      54   77523   77530   77534   77528
SHELL /    71989      54   77524   77522   77518   77521
SHELL /    71990      54   77524   77527   77525   77522
SHELL /    71991      54   77525   77529   77496   77497
SHELL /    71992      54   77526   77520   77140   77141
SHELL /    71993      54   77528   77524   77521   77523
SHELL /    71994      54   77528   77532   77527   77524
SHELL /    71995      54   77529   77525   77527   77531
SHELL /    71996      54   77529   77533   77495   77496
SHELL /    71997      54   77531   77527   77532   77538
SHELL /    71998      54   77532   77528   77534   77537
SHELL /    71999      54   77533   77529   77531   77539
SHELL /    72000      54   77533   77540   77494   77495
SHELL /    72001      54   77534   77536   77541   77537
SHELL /    72002      54   77535   77526   77141   77142
SHELL /    72003      54   77535   77542   77544   77536
SHELL /    72004      54   77536   77530   77526   77535
SHELL /    72005      54   77536   77544   77548   77541
SHELL /    72006      54   77538   77532   77537   77543
SHELL /    72007      54   77539   77531   77538   77545
SHELL /    72008      54   77539   77546   77540   77533
SHELL /    72009      54   77540   77547   77493   77494
SHELL /    72010      54   77543   77537   77541   77549
SHELL /    72011      54   77543   77550   77545   77538
SHELL /    72012      54   77544   77551   77556   77548
SHELL /    72013      54   77545   77552   77546   77539
SHELL /    72014      54   77547   77540   77546   77553
SHELL /    72015      54   77547   77555   77492   77493
SHELL /    72016      54   77548   77554   77549   77541
SHELL /    72017      54   77549   77554   77562   77557
SHELL /    72018      54   77549   77557   77550   77543
SHELL /    72019      54   77550   77558   77552   77545
SHELL /    72020      54   77551   77542   77143   77144
SHELL /    72021      54   77553   77546   77552   77559
SHELL /    72022      54   77554   77565   77569   77562
SHELL /    72023      54   77555   77547   77553   77560
SHELL /    72024      54   77555   77561   77491   77492
SHELL /    72025      54   77556   77565   77554   77548
SHELL /    72026      54   77557   77564   77558   77550
SHELL /    72027      54   77558   77566   77559   77552
SHELL /    72028      54   77560   77553   77559   77567
SHELL /    72029      54   77560   77568   77561   77555
SHELL /    72030      54   77561   77570   77490   77491
SHELL /    72031      54   77562   77572   77564   77557
SHELL /    72032      54   77563   77551   77144   77145
SHELL /    72033      54   77565   77571   77577   77569
SHELL /    72034      54   77566   77558   77564   77573
SHELL /    72035      54   77566   77574   77567   77559
SHELL /    72036      54   77567   77576   77568   77560
SHELL /    72037      54   77569   77579   77572   77562
SHELL /    72038      54   77570   77561   77568   77578
SHELL /    72039      54   77570   77580   77489   77490
SHELL /    72040      54   77571   77565   77556   77563
SHELL /    72041      54   77573   77564   77572   77581
SHELL /    72042      54   77574   77566   77573   77582
SHELL /    72043      54   77574   77583   77576   77567
SHELL /    72044      54   77575   77563   77145   77146
SHELL /    72045      54   77575   82533   82532   77592
SHELL /    72046      54   77577   77586   77579   77569
SHELL /    72047      54   77578   77568   77576   77585
SHELL /    72048      54   77580   77570   77578   77587
SHELL /    72049      54   77580   77589   77488   77489
SHELL /    72050      54   77581   77572   77579   77588
SHELL /    72051      54   77582   77573   77581   77590
SHELL /    72052      54   77582   77591   77583   77574
SHELL /    72053      54   77583   77593   77585   77576
SHELL /    72054      54   77584   77571   77575   77592
SHELL /    72055      54   77584   77594   77586   77577
SHELL /    72056      54   77587   77578   77585   77595
SHELL /    72057      54   77587   77597   77589   77580
SHELL /    72058      54   77588   77579   77586   77596
SHELL /    72059      54   77589   77599   77487   77488
SHELL /    72060      54   77590   77581   77588   77598
SHELL /    72061      54   77590   77600   77591   77582
SHELL /    72062      54   77592   77602   77594   77584
SHELL /    72063      54   77593   77583   77591   77601
SHELL /    72064      54   77593   77603   77595   77585
SHELL /    72065      54   77594   77604   77596   77586
SHELL /    72066      54   77595   77605   77597   77587
SHELL /    72067      54   77598   77588   77596   77606
SHELL /    72068      54   77598   77608   77600   77590
SHELL /    72069      54   77599   77589   77597   77607
SHELL /    72070      54   77599   77609   77486   77487
SHELL /    72071      54   77601   77591   77600   77610
SHELL /    72072      54   77603   77593   77601   77611
SHELL /    72073      54   77603   77613   77605   77595
SHELL /    72074      54   77604   77594   77602   77612
SHELL /    72075      54   77604   77614   77606   77596
SHELL /    72076      54   77606   77616   77608   77598
SHELL /    72077      54   77607   77597   77605   77615
SHELL /    72078      54   77609   77599   77607   77617
SHELL /    72079      54   77609   77619   77485   77486
SHELL /    72080      54   77610   77600   77608   77618
SHELL /    72081      54   77611   77601   77610   77620
SHELL /    72082      54   77611   77621   77613   77603
SHELL /    72083      54   77612   77602   77148   77149
SHELL /    72084      54   77613   77623   77615   77605
SHELL /    72085      54   77614   77604   77612   77622
SHELL /    72086      54   77614   77624   77616   77606
SHELL /    72087      54   77617   77607   77615   77625
SHELL /    72088      54   77617   77627   77619   77609
SHELL /    72089      54   77618   77608   77616   77626
SHELL /    72090      54   77619   77629   77484   77485
SHELL /    72091      54   77620   77610   77618   77628
SHELL /    72092      54   77620   77630   77621   77611
SHELL /    72093      54   77622   77612   77149   77150
SHELL /    72094      54   77622   77632   77624   77614
SHELL /    72095      54   77623   77613   77621   77631
SHELL /    72096      54   77623   77633   77625   77615
SHELL /    72097      54   77624   77634   77626   77616
SHELL /    72098      54   77625   77635   77627   77617
SHELL /    72099      54   77628   77618   77626   77636
SHELL /    72100      54   77628   77638   77630   77620
SHELL /    72101      54   77629   77619   77627   77637
SHELL /    72102      54   77629   77639   77483   77484
SHELL /    72103      54   77631   77621   77630   77640
SHELL /    72104      54   77633   77623   77631   77641
SHELL /    72105      54   77633   77643   77635   77625
SHELL /    72106      54   77634   77624   77632   77642
SHELL /    72107      54   77634   77644   77636   77626
SHELL /    72108      54   77636   77646   77638   77628
SHELL /    72109      54   77637   77627   77635   77645
SHELL /    72110      54   77639   77629   77637   77647
SHELL /    72111      54   77639   77649   77482   77483
SHELL /    72112      54   77640   77630   77638   77648
SHELL /    72113      54   77641   77631   77640   77650
SHELL /    72114      54   77641   77651   77643   77633
SHELL /    72115      54   77642   77632   77151   77152
SHELL /    72116      54   77643   77653   77645   77635
SHELL /    72117      54   77644   77634   77642   77652
SHELL /    72118      54   77644   77654   77646   77636
SHELL /    72119      54   77647   77637   77645   77655
SHELL /    72120      54   77647   77657   77649   77639
SHELL /    72121      54   77648   77638   77646   77656
SHELL /    72122      54   77649   77659   77481   77482
SHELL /    72123      54   77650   77640   77648   77658
SHELL /    72124      54   77650   77660   77651   77641
SHELL /    72125      54   77652   77642   77152   77153
SHELL /    72126      54   77652   77662   77654   77644
SHELL /    72127      54   77653   77643   77651   77661
SHELL /    72128      54   77653   77663   77655   77645
SHELL /    72129      54   77654   77664   77656   77646
SHELL /    72130      54   77655   77665   77657   77647
SHELL /    72131      54   77658   77648   77656   77666
SHELL /    72132      54   77658   77668   77660   77650
SHELL /    72133      54   77659   77649   77657   77667
SHELL /    72134      54   77659   77669   77480   77481
SHELL /    72135      54   77661   77651   77660   77670
SHELL /    72136      54   77663   77653   77661   77671
SHELL /    72137      54   77663   77673   77665   77655
SHELL /    72138      54   77664   77654   77662   77672
SHELL /    72139      54   77664   77674   77666   77656
SHELL /    72140      54   77666   77676   77668   77658
SHELL /    72141      54   77667   77657   77665   77675
SHELL /    72142      54   77669   77659   77667   77677
SHELL /    72143      54   77669   77679   77479   77480
SHELL /    72144      54   77670   77660   77668   77678
SHELL /    72145      54   77671   77661   77670   77680
SHELL /    72146      54   77671   77681   77673   77663
SHELL /    72147      54   77672   77662   77154   77155
SHELL /    72148      54   77673   77683   77675   77665
SHELL /    72149      54   77674   77664   77672   77682
SHELL /    72150      54   77674   77684   77676   77666
SHELL /    72151      54   77677   77667   77675   77685
SHELL /    72152      54   77677   77687   77679   77669
SHELL /    72153      54   77678   77668   77676   77686
SHELL /    72154      54   77679   77689   77478   77479
SHELL /    72155      54   77680   77670   77678   77688
SHELL /    72156      54   77680   77690   77681   77671
SHELL /    72157      54   77682   77672   77155   77156
SHELL /    72158      54   77682   77692   77684   77674
SHELL /    72159      54   77683   77673   77681   77691
SHELL /    72160      54   77683   77693   77685   77675
SHELL /    72161      54   77684   77694   77686   77676
SHELL /    72162      54   77685   77695   77687   77677
SHELL /    72163      54   77688   77678   77686   77696
SHELL /    72164      54   77688   77698   77690   77680
SHELL /    72165      54   77689   77679   77687   77697
SHELL /    72166      54   77689   77699   77477   77478
SHELL /    72167      54   77691   77681   77690   77700
SHELL /    72168      54   77693   77683   77691   77701
SHELL /    72169      54   77693   77703   77695   77685
SHELL /    72170      54   77694   77684   77692   77702
SHELL /    72171      54   77694   77704   77696   77686
SHELL /    72172      54   77696   77706   77698   77688
SHELL /    72173      54   77697   77687   77695   77705
SHELL /    72174      54   77699   77689   77697   77707
SHELL /    72175      54   77699   77709   77476   77477
SHELL /    72176      54   77700   77690   77698   77708
SHELL /    72177      54   77701   77691   77700   77710
SHELL /    72178      54   77701   77711   77703   77693
SHELL /    72179      54   77702   77692   77157   77158
SHELL /    72180      54   77703   77713   77705   77695
SHELL /    72181      54   77704   77694   77702   77712
SHELL /    72182      54   77704   77714   77706   77696
SHELL /    72183      54   77707   77697   77705   77715
SHELL /    72184      54   77707   77717   77709   77699
SHELL /    72185      54   77708   77698   77706   77716
SHELL /    72186      54   77709   77719   77475   77476
SHELL /    72187      54   77710   77700   77708   77718
SHELL /    72188      54   77710   77720   77711   77701
SHELL /    72189      54   77712   77702   77158   77159
SHELL /    72190      54   77712   77722   77714   77704
SHELL /    72191      54   77713   77703   77711   77721
SHELL /    72192      54   77713   77723   77715   77705
SHELL /    72193      54   77714   77724   77716   77706
SHELL /    72194      54   77715   77725   77717   77707
SHELL /    72195      54   77718   77708   77716   77726
SHELL /    72196      54   77718   77728   77720   77710
SHELL /    72197      54   77719   77709   77717   77727
SHELL /    72198      54   77719   77729   77474   77475
SHELL /    72199      54   77721   77711   77720   77730
SHELL /    72200      54   77723   77713   77721   77731
SHELL /    72201      54   77723   77733   77725   77715
SHELL /    72202      54   77724   77714   77722   77732
SHELL /    72203      54   77724   77734   77726   77716
SHELL /    72204      54   77726   77736   77728   77718
SHELL /    72205      54   77727   77717   77725   77735
SHELL /    72206      54   77729   77719   77727   77737
SHELL /    72207      54   77729   77739   77473   77474
SHELL /    72208      54   77730   77720   77728   77738
SHELL /    72209      54   77731   77721   77730   77740
SHELL /    72210      54   77731   77741   77733   77723
SHELL /    72211      54   77732   77722   77160   77161
SHELL /    72212      54   77733   77743   77735   77725
SHELL /    72213      54   77734   77724   77732   77742
SHELL /    72214      54   77734   77744   77736   77726
SHELL /    72215      54   77737   77727   77735   77745
SHELL /    72216      54   77737   77747   77739   77729
SHELL /    72217      54   77738   77728   77736   77746
SHELL /    72218      54   77739   77749   77472   77473
SHELL /    72219      54   77740   77730   77738   77748
SHELL /    72220      54   77740   77750   77741   77731
SHELL /    72221      54   77742   77732   77161   77162
SHELL /    72222      54   77742   77752   77744   77734
SHELL /    72223      54   77743   77733   77741   77751
SHELL /    72224      54   77743   77753   77745   77735
SHELL /    72225      54   77744   77754   77746   77736
SHELL /    72226      54   77745   77755   77747   77737
SHELL /    72227      54   77748   77738   77746   77756
SHELL /    72228      54   77748   77758   77750   77740
SHELL /    72229      54   77749   77739   77747   77757
SHELL /    72230      54   77749   77759   77471   77472
SHELL /    72231      54   77751   77741   77750   77760
SHELL /    72232      54   77753   77743   77751   77761
SHELL /    72233      54   77753   77763   77755   77745
SHELL /    72234      54   77754   77744   77752   77762
SHELL /    72235      54   77754   77764   77756   77746
SHELL /    72236      54   77756   77766   77758   77748
SHELL /    72237      54   77757   77747   77755   77765
SHELL /    72238      54   77759   77749   77757   77767
SHELL /    72239      54   77759   77769   77470   77471
SHELL /    72240      54   77760   77750   77758   77768
SHELL /    72241      54   77761   77751   77760   77770
SHELL /    72242      54   77761   77771   77763   77753
SHELL /    72243      54   77762   77752   77163   77164
SHELL /    72244      54   77763   77773   77765   77755
SHELL /    72245      54   77764   77754   77762   77772
SHELL /    72246      54   77764   77774   77766   77756
SHELL /    72247      54   77767   77757   77765   77775
SHELL /    72248      54   77767   77777   77769   77759
SHELL /    72249      54   77768   77758   77766   77776
SHELL /    72250      54   77769   77779   77469   77470
SHELL /    72251      54   77770   77760   77768   77778
SHELL /    72252      54   77770   77780   77771   77761
SHELL /    72253      54   77772   77762   77164   77165
SHELL /    72254      54   77772   77782   77774   77764
SHELL /    72255      54   77773   77763   77771   77781
SHELL /    72256      54   77773   77783   77775   77765
SHELL /    72257      54   77774   77784   77776   77766
SHELL /    72258      54   77775   77785   77777   77767
SHELL /    72259      54   77778   77768   77776   77786
SHELL /    72260      54   77778   77788   77780   77770
SHELL /    72261      54   77779   77769   77777   77787
SHELL /    72262      54   77779   77789   77468   77469
SHELL /    72263      54   77781   77771   77780   77790
SHELL /    72264      54   77783   77773   77781   77791
SHELL /    72265      54   77783   77793   77785   77775
SHELL /    72266      54   77784   77774   77782   77792
SHELL /    72267      54   77784   77794   77786   77776
SHELL /    72268      54   77786   77796   77788   77778
SHELL /    72269      54   77787   77777   77785   77795
SHELL /    72270      54   77789   77779   77787   77797
SHELL /    72271      54   77789   77799   77467   77468
SHELL /    72272      54   77790   77780   77788   77798
SHELL /    72273      54   77791   77781   77790   77800
SHELL /    72274      54   77791   77801   77793   77783
SHELL /    72275      54   77792   77782   77166   77167
SHELL /    72276      54   77793   77803   77795   77785
SHELL /    72277      54   77794   77784   77792   77802
SHELL /    72278      54   77794   77804   77796   77786
SHELL /    72279      54   77797   77787   77795   77805
SHELL /    72280      54   77797   77807   77799   77789
SHELL /    72281      54   77798   77788   77796   77806
SHELL /    72282      54   77799   77809   77466   77467
SHELL /    72283      54   77800   77790   77798   77808
SHELL /    72284      54   77800   77810   77801   77791
SHELL /    72285      54   77802   77792   77167   77168
SHELL /    72286      54   77802   77812   77804   77794
SHELL /    72287      54   77803   77793   77801   77811
SHELL /    72288      54   77803   77813   77805   77795
SHELL /    72289      54   77804   77814   77806   77796
SHELL /    72290      54   77805   77815   77807   77797
SHELL /    72291      54   77808   77798   77806   77816
SHELL /    72292      54   77808   77818   77810   77800
SHELL /    72293      54   77809   77799   77807   77817
SHELL /    72294      54   77809   77819   77465   77466
SHELL /    72295      54   77811   77801   77810   77820
SHELL /    72296      54   77813   77803   77811   77821
SHELL /    72297      54   77813   77823   77815   77805
SHELL /    72298      54   77814   77804   77812   77822
SHELL /    72299      54   77814   77824   77816   77806
SHELL /    72300      54   77816   77826   77818   77808
SHELL /    72301      54   77817   77807   77815   77825
SHELL /    72302      54   77819   77809   77817   77827
SHELL /    72303      54   77819   77829   77464   77465
SHELL /    72304      54   77820   77810   77818   77828
SHELL /    72305      54   77821   77811   77820   77830
SHELL /    72306      54   77821   77831   77823   77813
SHELL /    72307      54   77822   77812   77169   77170
SHELL /    72308      54   77823   77833   77825   77815
SHELL /    72309      54   77824   77814   77822   77832
SHELL /    72310      54   77824   77834   77826   77816
SHELL /    72311      54   77827   77817   77825   77835
SHELL /    72312      54   77827   77837   77829   77819
SHELL /    72313      54   77828   77818   77826   77836
SHELL /    72314      54   77829   77839   77463   77464
SHELL /    72315      54   77830   77820   77828   77838
SHELL /    72316      54   77830   77840   77831   77821
SHELL /    72317      54   77832   77822   77170   77171
SHELL /    72318      54   77832   77842   77834   77824
SHELL /    72319      54   77833   77823   77831   77841
SHELL /    72320      54   77833   77843   77835   77825
SHELL /    72321      54   77834   77844   77836   77826
SHELL /    72322      54   77835   77845   77837   77827
SHELL /    72323      54   77838   77828   77836   77846
SHELL /    72324      54   77838   77848   77840   77830
SHELL /    72325      54   77839   77829   77837   77847
SHELL /    72326      54   77839   77849   77462   77463
SHELL /    72327      54   77841   77831   77840   77850
SHELL /    72328      54   77843   77833   77841   77851
SHELL /    72329      54   77843   77853   77845   77835
SHELL /    72330      54   77844   77834   77842   77852
SHELL /    72331      54   77844   77854   77846   77836
SHELL /    72332      54   77846   77856   77848   77838
SHELL /    72333      54   77847   77837   77845   77855
SHELL /    72334      54   77849   77839   77847   77857
SHELL /    72335      54   77849   77859   77461   77462
SHELL /    72336      54   77850   77840   77848   77858
SHELL /    72337      54   77851   77841   77850   77860
SHELL /    72338      54   77851   77861   77853   77843
SHELL /    72339      54   77852   77842   77172   77173
SHELL /    72340      54   77853   77863   77855   77845
SHELL /    72341      54   77854   77844   77852   77862
SHELL /    72342      54   77854   77864   77856   77846
SHELL /    72343      54   77857   77847   77855   77865
SHELL /    72344      54   77857   77867   77859   77849
SHELL /    72345      54   77858   77848   77856   77866
SHELL /    72346      54   77859   77869   77460   77461
SHELL /    72347      54   77860   77850   77858   77868
SHELL /    72348      54   77860   77870   77861   77851
SHELL /    72349      54   77862   77852   77173   77174
SHELL /    72350      54   77862   77872   77864   77854
SHELL /    72351      54   77863   77853   77861   77871
SHELL /    72352      54   77863   77873   77865   77855
SHELL /    72353      54   77864   77874   77866   77856
SHELL /    72354      54   77865   77875   77867   77857
SHELL /    72355      54   77868   77858   77866   77876
SHELL /    72356      54   77868   77878   77870   77860
SHELL /    72357      54   77869   77859   77867   77877
SHELL /    72358      54   77869   77879   77459   77460
SHELL /    72359      54   77871   77861   77870   77880
SHELL /    72360      54   77873   77863   77871   77881
SHELL /    72361      54   77873   77883   77875   77865
SHELL /    72362      54   77874   77864   77872   77882
SHELL /    72363      54   77874   77884   77876   77866
SHELL /    72364      54   77876   77886   77878   77868
SHELL /    72365      54   77877   77867   77875   77885
SHELL /    72366      54   77879   77869   77877   77887
SHELL /    72367      54   77879   77889   77458   77459
SHELL /    72368      54   77880   77870   77878   77888
SHELL /    72369      54   77881   77871   77880   77890
SHELL /    72370      54   77881   77891   77883   77873
SHELL /    72371      54   77882   77872   77175   77176
SHELL /    72372      54   77883   77893   77885   77875
SHELL /    72373      54   77884   77874   77882   77892
SHELL /    72374      54   77884   77894   77886   77876
SHELL /    72375      54   77887   77877   77885   77895
SHELL /    72376      54   77887   77897   77889   77879
SHELL /    72377      54   77888   77878   77886   77896
SHELL /    72378      54   77889   77899   77457   77458
SHELL /    72379      54   77890   77880   77888   77898
SHELL /    72380      54   77890   77900   77891   77881
SHELL /    72381      54   77892   77882   77176   77177
SHELL /    72382      54   77892   77902   77894   77884
SHELL /    72383      54   77893   77883   77891   77901
SHELL /    72384      54   77893   77903   77895   77885
SHELL /    72385      54   77894   77904   77896   77886
SHELL /    72386      54   77895   77905   77897   77887
SHELL /    72387      54   77898   77888   77896   77906
SHELL /    72388      54   77898   77908   77900   77890
SHELL /    72389      54   77899   77889   77897   77907
SHELL /    72390      54   77899   77909   77456   77457
SHELL /    72391      54   77901   77891   77900   77910
SHELL /    72392      54   77903   77893   77901   77911
SHELL /    72393      54   77903   77913   77905   77895
SHELL /    72394      54   77904   77894   77902   77912
SHELL /    72395      54   77904   77914   77906   77896
SHELL /    72396      54   77906   77916   77908   77898
SHELL /    72397      54   77907   77897   77905   77915
SHELL /    72398      54   77909   77899   77907   77917
SHELL /    72399      54   77909   77919   77455   77456
SHELL /    72400      54   77910   77900   77908   77918
SHELL /    72401      54   77911   77901   77910   77920
SHELL /    72402      54   77911   77921   77913   77903
SHELL /    72403      54   77912   77902   77178   77179
SHELL /    72404      54   77913   77923   77915   77905
SHELL /    72405      54   77914   77904   77912   77922
SHELL /    72406      54   77914   77924   77916   77906
SHELL /    72407      54   77917   77907   77915   77925
SHELL /    72408      54   77917   77927   77919   77909
SHELL /    72409      54   77918   77908   77916   77926
SHELL /    72410      54   77919   77929   77454   77455
SHELL /    72411      54   77920   77910   77918   77928
SHELL /    72412      54   77920   77930   77921   77911
SHELL /    72413      54   77922   77912   77179   77180
SHELL /    72414      54   77922   77932   77924   77914
SHELL /    72415      54   77923   77913   77921   77931
SHELL /    72416      54   77923   77933   77925   77915
SHELL /    72417      54   77924   77934   77926   77916
SHELL /    72418      54   77925   77935   77927   77917
SHELL /    72419      54   77928   77918   77926   77936
SHELL /    72420      54   77928   77938   77930   77920
SHELL /    72421      54   77929   77919   77927   77937
SHELL /    72422      54   77929   77939   77453   77454
SHELL /    72423      54   77931   77921   77930   77940
SHELL /    72424      54   77933   77923   77931   77941
SHELL /    72425      54   77933   77943   77935   77925
SHELL /    72426      54   77934   77924   77932   77942
SHELL /    72427      54   77934   77944   77936   77926
SHELL /    72428      54   77936   77946   77938   77928
SHELL /    72429      54   77937   77927   77935   77945
SHELL /    72430      54   77939   77929   77937   77947
SHELL /    72431      54   77939   77949   77452   77453
SHELL /    72432      54   77940   77930   77938   77948
SHELL /    72433      54   77941   77931   77940   77950
SHELL /    72434      54   77941   77951   77943   77933
SHELL /    72435      54   77942   77932   77181   77182
SHELL /    72436      54   77943   77953   77945   77935
SHELL /    72437      54   77944   77934   77942   77952
SHELL /    72438      54   77944   77954   77946   77936
SHELL /    72439      54   77947   77937   77945   77955
SHELL /    72440      54   77947   77957   77949   77939
SHELL /    72441      54   77948   77938   77946   77956
SHELL /    72442      54   77949   77959   77451   77452
SHELL /    72443      54   77950   77940   77948   77958
SHELL /    72444      54   77950   77960   77951   77941
SHELL /    72445      54   77952   77942   77182   77183
SHELL /    72446      54   77952   77962   77954   77944
SHELL /    72447      54   77953   77943   77951   77961
SHELL /    72448      54   77953   77963   77955   77945
SHELL /    72449      54   77954   77964   77956   77946
SHELL /    72450      54   77955   77965   77957   77947
SHELL /    72451      54   77958   77948   77956   77966
SHELL /    72452      54   77958   77968   77960   77950
SHELL /    72453      54   77959   77949   77957   77967
SHELL /    72454      54   77959   77970   77450   77451
SHELL /    72455      54   77961   77951   77960   77969
SHELL /    72456      54   77963   77953   77961   77971
SHELL /    72457      54   77963   77973   77965   77955
SHELL /    72458      54   77964   77954   77962   77972
SHELL /    72459      54   77964   77974   77966   77956
SHELL /    72460      54   77966   77976   77968   77958
SHELL /    72461      54   77967   77957   77965   77975
SHELL /    72462      54   77969   77960   77968   77978
SHELL /    72463      54   77970   77959   77967   77977
SHELL /    72464      54   77970   77980   77449   77450
SHELL /    72465      54   77971   77961   77969   77979
SHELL /    72466      54   77971   77981   77973   77963
SHELL /    72467      54   77972   77962   77184   77185
SHELL /    72468      54   77973   77983   77975   77965
SHELL /    72469      54   77974   77964   77972   77982
SHELL /    72470      54   77974   77984   77976   77966
SHELL /    72471      54   77977   77967   77975   77985
SHELL /    72472      54   77977   77988   77980   77970
SHELL /    72473      54   77978   77968   77976   77986
SHELL /    72474      54   77979   77969   77978   77987
SHELL /    72475      54   77979   77989   77981   77971
SHELL /    72476      54   77980   77990   77448   77449
SHELL /    72477      54   77982   77972   77185   77186
SHELL /    72478      54   77982   77992   77984   77974
SHELL /    72479      54   77983   77973   77981   77991
SHELL /    72480      54   77983   77993   77985   77975
SHELL /    72481      54   77984   77994   77986   77976
SHELL /    72482      54   77985   77996   77988   77977
SHELL /    72483      54   77987   77978   77986   77995
SHELL /    72484      54   77987   77997   77989   77979
SHELL /    72485      54   77990   77980   77988   77998
SHELL /    72486      54   77990   78000   77447   77448
SHELL /    72487      54   77991   77981   77989   77999
SHELL /    72488      54   77993   77983   77991   78001
SHELL /    72489      54   77993   78003   77996   77985
SHELL /    72490      54   77994   77984   77992   78002
SHELL /    72491      54   77994   78004   77995   77986
SHELL /    72492      54   77995   78005   77997   77987
SHELL /    72493      54   77998   77988   77996   78006
SHELL /    72494      54   77999   77989   77997   78007
SHELL /    72495      54   78000   77990   77998   78008
SHELL /    72496      54   78000   78010   77446   77447
SHELL /    72497      54   78001   77991   77999   78009
SHELL /    72498      54   78001   78012   78003   77993
SHELL /    72499      54   78002   77992   77187   77188
SHELL /    72500      54   78003   78014   78006   77996
SHELL /    72501      54   78004   77994   78002   78011
SHELL /    72502      54   78004   78013   78005   77995
SHELL /    72503      54   78007   77997   78005   78015
SHELL /    72504      54   78008   77998   78006   78016
SHELL /    72505      54   78008   78018   78010   78000
SHELL /    72506      54   78009   77999   78007   78017
SHELL /    72507      54   78009   78019   78012   78001
SHELL /    72508      54   78010   78020   77445   77446
SHELL /    72509      54   78011   78002   77188   77189
SHELL /    72510      54   78011   78021   78013   78004
SHELL /    72511      54   78013   78023   78015   78005
SHELL /    72512      54   78014   78003   78012   78022
SHELL /    72513      54   78014   78024   78016   78006
SHELL /    72514      54   78016   78026   78018   78008
SHELL /    72515      54   78017   78007   78015   78025
SHELL /    72516      54   78017   78027   78019   78009
SHELL /    72517      54   78020   78010   78018   78028
SHELL /    72518      54   78020   78030   77444   77445
SHELL /    72519      54   78022   78012   78019   78029
SHELL /    72520      54   78023   78013   78021   78031
SHELL /    72521      54   78023   78033   78025   78015
SHELL /    72522      54   78024   78014   78022   78032
SHELL /    72523      54   78024   78034   78026   78016
SHELL /    72524      54   78025   78035   78027   78017
SHELL /    72525      54   78028   78018   78026   78036
SHELL /    72526      54   78029   78019   78027   78037
SHELL /    72527      54   78030   78020   78028   78038
SHELL /    72528      54   78030   78040   77443   77444
SHELL /    72529      54   78031   78021   77190   77191
SHELL /    72530      54   78032   78022   78029   78039
SHELL /    72531      54   78032   78042   78034   78024
SHELL /    72532      54   78033   78023   78031   78041
SHELL /    72533      54   78033   78043   78035   78025
SHELL /    72534      54   78034   78044   78036   78026
SHELL /    72535      54   78037   78027   78035   78045
SHELL /    72536      54   78038   78028   78036   78046
SHELL /    72537      54   78038   78048   78040   78030
SHELL /    72538      54   78039   78029   78037   78047
SHELL /    72539      54   78039   78049   78042   78032
SHELL /    72540      54   78040   78050   77442   77443
SHELL /    72541      54   78041   78031   77191   77192
SHELL /    72542      54   78041   78051   78043   78033
SHELL /    72543      54   78043   78053   78045   78035
SHELL /    72544      54   78044   78034   78042   78052
SHELL /    72545      54   78044   78054   78046   78036
SHELL /    72546      54   78046   78056   78048   78038
SHELL /    72547      54   78047   78037   78045   78055
SHELL /    72548      54   78047   78057   78049   78039
SHELL /    72549      54   78050   78040   78048   78058
SHELL /    72550      54   78050   78060   77441   77442
SHELL /    72551      54   78052   78042   78049   78059
SHELL /    72552      54   78053   78043   78051   78061
SHELL /    72553      54   78053   78063   78055   78045
SHELL /    72554      54   78054   78044   78052   78062
SHELL /    72555      54   78054   78064   78056   78046
SHELL /    72556      54   78055   78065   78057   78047
SHELL /    72557      54   78058   78048   78056   78066
SHELL /    72558      54   78059   78049   78057   78067
SHELL /    72559      54   78060   78050   78058   78068
SHELL /    72560      54   78060   78070   77440   77441
SHELL /    72561      54   78061   78051   77193   77194
SHELL /    72562      54   78062   78052   78059   78069
SHELL /    72563      54   78062   78072   78064   78054
SHELL /    72564      54   78063   78053   78061   78071
SHELL /    72565      54   78063   78073   78065   78055
SHELL /    72566      54   78064   78074   78066   78056
SHELL /    72567      54   78067   78057   78065   78075
SHELL /    72568      54   78068   78058   78066   78076
SHELL /    72569      54   78068   78078   78070   78060
SHELL /    72570      54   78069   78059   78067   78077
SHELL /    72571      54   78069   78079   78072   78062
SHELL /    72572      54   78070   78080   77439   77440
SHELL /    72573      54   78071   78061   77194   77195
SHELL /    72574      54   78071   78081   78073   78063
SHELL /    72575      54   78073   78083   78075   78065
SHELL /    72576      54   78074   78064   78072   78082
SHELL /    72577      54   78074   78084   78076   78066
SHELL /    72578      54   78076   78086   78078   78068
SHELL /    72579      54   78077   78067   78075   78085
SHELL /    72580      54   78077   78087   78079   78069
SHELL /    72581      54   78080   78070   78078   78088
SHELL /    72582      54   78080   78090   77438   77439
SHELL /    72583      54   78082   78072   78079   78089
SHELL /    72584      54   78083   78073   78081   78091
SHELL /    72585      54   78083   78093   78085   78075
SHELL /    72586      54   78084   78074   78082   78092
SHELL /    72587      54   78084   78094   78086   78076
SHELL /    72588      54   78085   78095   78087   78077
SHELL /    72589      54   78088   78078   78086   78096
SHELL /    72590      54   78089   78079   78087   78097
SHELL /    72591      54   78090   78080   78088   78098
SHELL /    72592      54   78090   78100   77437   77438
SHELL /    72593      54   78091   78081   77196   77197
SHELL /    72594      54   78092   78082   78089   78099
SHELL /    72595      54   78092   78102   78094   78084
SHELL /    72596      54   78093   78083   78091   78101
SHELL /    72597      54   78093   78103   78095   78085
SHELL /    72598      54   78094   78104   78096   78086
SHELL /    72599      54   78097   78087   78095   78105
SHELL /    72600      54   78098   78088   78096   78106
SHELL /    72601      54   78098   78108   78100   78090
SHELL /    72602      54   78099   78089   78097   78107
SHELL /    72603      54   78099   78109   78102   78092
SHELL /    72604      54   78100   78110   77436   77437
SHELL /    72605      54   78101   78091   77197   77198
SHELL /    72606      54   78101   78111   78103   78093
SHELL /    72607      54   78103   78113   78105   78095
SHELL /    72608      54   78104   78094   78102   78112
SHELL /    72609      54   78104   78114   78106   78096
SHELL /    72610      54   78106   78116   78108   78098
SHELL /    72611      54   78107   78097   78105   78115
SHELL /    72612      54   78107   78117   78109   78099
SHELL /    72613      54   78110   78100   78108   78118
SHELL /    72614      54   78110   78120   77435   77436
SHELL /    72615      54   78112   78102   78109   78119
SHELL /    72616      54   78113   78103   78111   78121
SHELL /    72617      54   78113   78123   78115   78105
SHELL /    72618      54   78114   78104   78112   78122
SHELL /    72619      54   78114   78124   78116   78106
SHELL /    72620      54   78115   78125   78117   78107
SHELL /    72621      54   78118   78108   78116   78126
SHELL /    72622      54   78119   78109   78117   78127
SHELL /    72623      54   78120   78110   78118   78128
SHELL /    72624      54   78120   78130   77434   77435
SHELL /    72625      54   78121   78111   77199   77200
SHELL /    72626      54   78122   78112   78119   78129
SHELL /    72627      54   78122   78132   78124   78114
SHELL /    72628      54   78123   78113   78121   78131
SHELL /    72629      54   78123   78133   78125   78115
SHELL /    72630      54   78124   78134   78126   78116
SHELL /    72631      54   78127   78117   78125   78135
SHELL /    72632      54   78128   78118   78126   78136
SHELL /    72633      54   78128   78138   78130   78120
SHELL /    72634      54   78129   78119   78127   78137
SHELL /    72635      54   78129   78139   78132   78122
SHELL /    72636      54   78130   78140   77433   77434
SHELL /    72637      54   78131   78121   77200   77201
SHELL /    72638      54   78131   78141   78133   78123
SHELL /    72639      54   78133   78143   78135   78125
SHELL /    72640      54   78134   78124   78132   78142
SHELL /    72641      54   78134   78144   78136   78126
SHELL /    72642      54   78136   78146   78138   78128
SHELL /    72643      54   78137   78127   78135   78145
SHELL /    72644      54   78137   78147   78139   78129
SHELL /    72645      54   78140   78130   78138   78148
SHELL /    72646      54   78140   78150   77432   77433
SHELL /    72647      54   78142   78132   78139   78149
SHELL /    72648      54   78143   78133   78141   78151
SHELL /    72649      54   78143   78153   78145   78135
SHELL /    72650      54   78144   78134   78142   78152
SHELL /    72651      54   78144   78154   78146   78136
SHELL /    72652      54   78145   78155   78147   78137
SHELL /    72653      54   78148   78138   78146   78156
SHELL /    72654      54   78149   78139   78147   78157
SHELL /    72655      54   78150   78140   78148   78158
SHELL /    72656      54   78150   78160   77431   77432
SHELL /    72657      54   78151   78141   77202   77203
SHELL /    72658      54   78152   78142   78149   78159
SHELL /    72659      54   78152   78162   78154   78144
SHELL /    72660      54   78153   78143   78151   78161
SHELL /    72661      54   78153   78163   78155   78145
SHELL /    72662      54   78154   78164   78156   78146
SHELL /    72663      54   78157   78147   78155   78165
SHELL /    72664      54   78158   78148   78156   78166
SHELL /    72665      54   78158   78168   78160   78150
SHELL /    72666      54   78159   78149   78157   78167
SHELL /    72667      54   78159   78169   78162   78152
SHELL /    72668      54   78160   78170   77430   77431
SHELL /    72669      54   78161   78151   77203   77204
SHELL /    72670      54   78161   78171   78163   78153
SHELL /    72671      54   78163   78173   78165   78155
SHELL /    72672      54   78164   78154   78162   78172
SHELL /    72673      54   78164   78174   78166   78156
SHELL /    72674      54   78166   78176   78168   78158
SHELL /    72675      54   78167   78157   78165   78175
SHELL /    72676      54   78167   78177   78169   78159
SHELL /    72677      54   78170   78160   78168   78178
SHELL /    72678      54   78170   78180   77429   77430
SHELL /    72679      54   78172   78162   78169   78179
SHELL /    72680      54   78173   78163   78171   78181
SHELL /    72681      54   78173   78183   78175   78165
SHELL /    72682      54   78174   78164   78172   78182
SHELL /    72683      54   78174   78184   78176   78166
SHELL /    72684      54   78175   78185   78177   78167
SHELL /    72685      54   78178   78168   78176   78186
SHELL /    72686      54   78179   78169   78177   78187
SHELL /    72687      54   78180   78170   78178   78188
SHELL /    72688      54   78180   78190   77428   77429
SHELL /    72689      54   78181   78171   77205   77206
SHELL /    72690      54   78182   78172   78179   78189
SHELL /    72691      54   78182   78192   78184   78174
SHELL /    72692      54   78183   78173   78181   78191
SHELL /    72693      54   78183   78193   78185   78175
SHELL /    72694      54   78184   78194   78186   78176
SHELL /    72695      54   78187   78177   78185   78195
SHELL /    72696      54   78188   78178   78186   78196
SHELL /    72697      54   78188   78198   78190   78180
SHELL /    72698      54   78189   78179   78187   78197
SHELL /    72699      54   78189   78199   78192   78182
SHELL /    72700      54   78190   78200   77427   77428
SHELL /    72701      54   78191   78181   77206   77207
SHELL /    72702      54   78191   78201   78193   78183
SHELL /    72703      54   78193   78203   78195   78185
SHELL /    72704      54   78194   78184   78192   78202
SHELL /    72705      54   78194   78204   78196   78186
SHELL /    72706      54   78196   78206   78198   78188
SHELL /    72707      54   78197   78187   78195   78205
SHELL /    72708      54   78197   78207   78199   78189
SHELL /    72709      54   78200   78190   78198   78208
SHELL /    72710      54   78200   78210   77426   77427
SHELL /    72711      54   78202   78192   78199   78209
SHELL /    72712      54   78203   78193   78201   78211
SHELL /    72713      54   78203   78213   78205   78195
SHELL /    72714      54   78204   78194   78202   78212
SHELL /    72715      54   78204   78214   78206   78196
SHELL /    72716      54   78205   78215   78207   78197
SHELL /    72717      54   78208   78198   78206   78216
SHELL /    72718      54   78209   78199   78207   78217
SHELL /    72719      54   78210   78200   78208   78218
SHELL /    72720      54   78210   78220   77425   77426
SHELL /    72721      54   78211   78201   77208   77209
SHELL /    72722      54   78212   78202   78209   78219
SHELL /    72723      54   78212   78222   78214   78204
SHELL /    72724      54   78213   78203   78211   78221
SHELL /    72725      54   78213   78223   78215   78205
SHELL /    72726      54   78214   78224   78216   78206
SHELL /    72727      54   78217   78207   78215   78225
SHELL /    72728      54   78218   78208   78216   78226
SHELL /    72729      54   78218   78228   78220   78210
SHELL /    72730      54   78219   78209   78217   78227
SHELL /    72731      54   78219   78229   78222   78212
SHELL /    72732      54   78220   78230   77424   77425
SHELL /    72733      54   78221   78211   77209   77210
SHELL /    72734      54   78221   78231   78223   78213
SHELL /    72735      54   78223   78233   78225   78215
SHELL /    72736      54   78224   78214   78222   78232
SHELL /    72737      54   78224   78234   78226   78216
SHELL /    72738      54   78226   78236   78228   78218
SHELL /    72739      54   78227   78217   78225   78235
SHELL /    72740      54   78227   78237   78229   78219
SHELL /    72741      54   78230   78220   78228   78238
SHELL /    72742      54   78230   78240   77423   77424
SHELL /    72743      54   78232   78222   78229   78239
SHELL /    72744      54   78233   78223   78231   78241
SHELL /    72745      54   78233   78243   78235   78225
SHELL /    72746      54   78234   78224   78232   78242
SHELL /    72747      54   78234   78244   78236   78226
SHELL /    72748      54   78235   78245   78237   78227
SHELL /    72749      54   78238   78228   78236   78246
SHELL /    72750      54   78239   78229   78237   78247
SHELL /    72751      54   78240   78230   78238   78248
SHELL /    72752      54   78240   78250   77422   77423
SHELL /    72753      54   78241   78231   77211   77212
SHELL /    72754      54   78242   78232   78239   78249
SHELL /    72755      54   78242   78252   78244   78234
SHELL /    72756      54   78243   78233   78241   78251
SHELL /    72757      54   78243   78253   78245   78235
SHELL /    72758      54   78244   78254   78246   78236
SHELL /    72759      54   78247   78237   78245   78255
SHELL /    72760      54   78248   78238   78246   78256
SHELL /    72761      54   78248   78258   78250   78240
SHELL /    72762      54   78249   78239   78247   78257
SHELL /    72763      54   78249   78259   78252   78242
SHELL /    72764      54   78250   78260   77421   77422
SHELL /    72765      54   78251   78241   77212   77213
SHELL /    72766      54   78251   78261   78253   78243
SHELL /    72767      54   78253   78263   78255   78245
SHELL /    72768      54   78254   78244   78252   78262
SHELL /    72769      54   78254   78264   78256   78246
SHELL /    72770      54   78256   78266   78258   78248
SHELL /    72771      54   78257   78247   78255   78265
SHELL /    72772      54   78257   78267   78259   78249
SHELL /    72773      54   78260   78250   78258   78268
SHELL /    72774      54   78260   78270   77420   77421
SHELL /    72775      54   78262   78252   78259   78269
SHELL /    72776      54   78263   78253   78261   78271
SHELL /    72777      54   78263   78273   78265   78255
SHELL /    72778      54   78264   78254   78262   78272
SHELL /    72779      54   78264   78274   78266   78256
SHELL /    72780      54   78265   78275   78267   78257
SHELL /    72781      54   78268   78258   78266   78276
SHELL /    72782      54   78269   78259   78267   78277
SHELL /    72783      54   78270   78260   78268   78278
SHELL /    72784      54   78270   78280   77419   77420
SHELL /    72785      54   78271   78261   77214   77215
SHELL /    72786      54   78272   78262   78269   78279
SHELL /    72787      54   78272   78282   78274   78264
SHELL /    72788      54   78273   78263   78271   78281
SHELL /    72789      54   78273   78283   78275   78265
SHELL /    72790      54   78274   78284   78276   78266
SHELL /    72791      54   78277   78267   78275   78285
SHELL /    72792      54   78278   78268   78276   78286
SHELL /    72793      54   78278   78288   78280   78270
SHELL /    72794      54   78279   78269   78277   78287
SHELL /    72795      54   78279   78289   78282   78272
SHELL /    72796      54   78280   78290   77418   77419
SHELL /    72797      54   78281   78271   77215   77216
SHELL /    72798      54   78281   78291   78283   78273
SHELL /    72799      54   78283   78293   78285   78275
SHELL /    72800      54   78284   78274   78282   78292
SHELL /    72801      54   78284   78294   78286   78276
SHELL /    72802      54   78286   78296   78288   78278
SHELL /    72803      54   78287   78277   78285   78295
SHELL /    72804      54   78287   78297   78289   78279
SHELL /    72805      54   78290   78280   78288   78298
SHELL /    72806      54   78290   78300   77417   77418
SHELL /    72807      54   78292   78282   78289   78299
SHELL /    72808      54   78293   78283   78291   78301
SHELL /    72809      54   78293   78303   78295   78285
SHELL /    72810      54   78294   78284   78292   78302
SHELL /    72811      54   78294   78304   78296   78286
SHELL /    72812      54   78295   78305   78297   78287
SHELL /    72813      54   78298   78288   78296   78306
SHELL /    72814      54   78299   78289   78297   78307
SHELL /    72815      54   78300   78290   78298   78308
SHELL /    72816      54   78300   78310   77416   77417
SHELL /    72817      54   78301   78291   77217   77218
SHELL /    72818      54   78302   78292   78299   78309
SHELL /    72819      54   78302   78312   78304   78294
SHELL /    72820      54   78303   78293   78301   78311
SHELL /    72821      54   78303   78313   78305   78295
SHELL /    72822      54   78304   78314   78306   78296
SHELL /    72823      54   78307   78297   78305   78315
SHELL /    72824      54   78308   78298   78306   78316
SHELL /    72825      54   78308   78318   78310   78300
SHELL /    72826      54   78309   78299   78307   78317
SHELL /    72827      54   78309   78319   78312   78302
SHELL /    72828      54   78310   78320   77415   77416
SHELL /    72829      54   78311   78301   77218   77219
SHELL /    72830      54   78311   78321   78313   78303
SHELL /    72831      54   78313   78323   78315   78305
SHELL /    72832      54   78314   78304   78312   78322
SHELL /    72833      54   78314   78324   78316   78306
SHELL /    72834      54   78316   78326   78318   78308
SHELL /    72835      54   78317   78307   78315   78325
SHELL /    72836      54   78317   78327   78319   78309
SHELL /    72837      54   78320   78310   78318   78328
SHELL /    72838      54   78320   78330   77414   77415
SHELL /    72839      54   78322   78312   78319   78329
SHELL /    72840      54   78323   78313   78321   78331
SHELL /    72841      54   78323   78333   78325   78315
SHELL /    72842      54   78324   78314   78322   78332
SHELL /    72843      54   78324   78334   78326   78316
SHELL /    72844      54   78325   78335   78327   78317
SHELL /    72845      54   78328   78318   78326   78336
SHELL /    72846      54   78329   78319   78327   78337
SHELL /    72847      54   78330   78320   78328   78338
SHELL /    72848      54   78330   78340   77413   77414
SHELL /    72849      54   78331   78321   77220   77221
SHELL /    72850      54   78332   78322   78329   78339
SHELL /    72851      54   78332   78342   78334   78324
SHELL /    72852      54   78333   78323   78331   78341
SHELL /    72853      54   78333   78343   78335   78325
SHELL /    72854      54   78334   78344   78336   78326
SHELL /    72855      54   78337   78327   78335   78345
SHELL /    72856      54   78338   78328   78336   78346
SHELL /    72857      54   78338   78348   78340   78330
SHELL /    72858      54   78339   78329   78337   78347
SHELL /    72859      54   78339   78349   78342   78332
SHELL /    72860      54   78340   78350   77412   77413
SHELL /    72861      54   78341   78331   77221   77222
SHELL /    72862      54   78341   78351   78343   78333
SHELL /    72863      54   78343   78353   78345   78335
SHELL /    72864      54   78344   78334   78342   78352
SHELL /    72865      54   78344   78354   78346   78336
SHELL /    72866      54   78346   78356   78348   78338
SHELL /    72867      54   78347   78337   78345   78355
SHELL /    72868      54   78347   78357   78349   78339
SHELL /    72869      54   78350   78340   78348   78358
SHELL /    72870      54   78350   78360   77411   77412
SHELL /    72871      54   78352   78342   78349   78359
SHELL /    72872      54   78353   78343   78351   78361
SHELL /    72873      54   78353   78363   78355   78345
SHELL /    72874      54   78354   78344   78352   78362
SHELL /    72875      54   78354   78364   78356   78346
SHELL /    72876      54   78355   78365   78357   78347
SHELL /    72877      54   78358   78348   78356   78366
SHELL /    72878      54   78359   78349   78357   78367
SHELL /    72879      54   78360   78350   78358   78368
SHELL /    72880      54   78360   78370   77410   77411
SHELL /    72881      54   78361   78351   77223   77224
SHELL /    72882      54   78362   78352   78359   78369
SHELL /    72883      54   78362   78372   78364   78354
SHELL /    72884      54   78363   78353   78361   78371
SHELL /    72885      54   78363   78373   78365   78355
SHELL /    72886      54   78364   78374   78366   78356
SHELL /    72887      54   78367   78357   78365   78375
SHELL /    72888      54   78368   78358   78366   78376
SHELL /    72889      54   78368   78378   78370   78360
SHELL /    72890      54   78369   78359   78367   78377
SHELL /    72891      54   78369   78379   78372   78362
SHELL /    72892      54   78370   78380   77409   77410
SHELL /    72893      54   78371   78361   77224   77225
SHELL /    72894      54   78371   78381   78373   78363
SHELL /    72895      54   78373   78383   78375   78365
SHELL /    72896      54   78374   78364   78372   78382
SHELL /    72897      54   78374   78384   78376   78366
SHELL /    72898      54   78377   78367   78375   78385
SHELL /    72899      54   78377   78387   78379   78369
SHELL /    72900      54   78378   78368   78376   78386
SHELL /    72901      54   78378   78388   78380   78370
SHELL /    72902      54   78382   78372   78379   78389
SHELL /    72903      54   78383   78373   78381   78391
SHELL /    72904      54   78383   78393   78385   78375
SHELL /    72905      54   78384   78374   78382   78392
SHELL /    72906      54   78384   78394   78386   78376
SHELL /    72907      54   78385   78395   78387   78377
SHELL /    72908      54   78388   78378   78386   78396
SHELL /    72909      54   78389   78379   78387   78397
SHELL /    72910      54   78390   78380   78388   78398
SHELL /    72911      54   78390   78400   77407   77408
SHELL /    72912      54   78391   78381   77226   77227
SHELL /    72913      54   78392   78382   78389   78399
SHELL /    72914      54   78392   78402   78394   78384
SHELL /    72915      54   78393   78383   78391   78401
SHELL /    72916      54   78393   78403   78395   78385
SHELL /    72917      54   78394   78404   78396   78386
SHELL /    72918      54   78397   78387   78395   78405
SHELL /    72919      54   78398   78388   78396   78406
SHELL /    72920      54   78398   78408   78400   78390
SHELL /    72921      54   78399   78389   78397   78407
SHELL /    72922      54   78399   78409   78402   78392
SHELL /    72923      54   78400   78410   77406   77407
SHELL /    72924      54   78401   78391   77227   77228
SHELL /    72925      54   78401   78411   78403   78393
SHELL /    72926      54   78402   78412   78404   78394
SHELL /    72927      54   78403   78413   78405   78395
SHELL /    72928      54   78406   78396   78404   78414
SHELL /    72929      54   78407   78397   78405   78415
SHELL /    72930      54   78407   78417   78409   78399
SHELL /    72931      54   78408   78398   78406   78416
SHELL /    72932      54   78408   78418   78410   78400
SHELL /    72933      54   78409   78419   78412   78402
SHELL /    72934      54   78413   78403   78411   78421
SHELL /    72935      54   78413   78423   78415   78405
SHELL /    72936      54   78414   78404   78412   78422
SHELL /    72937      54   78414   78424   78416   78406
SHELL /    72938      54   78417   78407   78415   78425
SHELL /    72939      54   78417   78427   78419   78409
SHELL /    72940      54   78418   78408   78416   78426
SHELL /    72941      54   78420   78410   78418   78428
SHELL /    72942      54   78420   78430   77404   77405
SHELL /    72943      54   78421   78411   77229   77230
SHELL /    72944      54   78422   78412   78419   78429
SHELL /    72945      54   78422   78432   78424   78414
SHELL /    72946      54   78423   78413   78421   78431
SHELL /    72947      54   78423   78433   78425   78415
SHELL /    72948      54   78424   78434   78426   78416
SHELL /    72949      54   78427   78417   78425   78435
SHELL /    72950      54   78428   78418   78426   78436
SHELL /    72951      54   78428   78438   78430   78420
SHELL /    72952      54   78429   78419   78427   78437
SHELL /    72953      54   78429   78439   78432   78422
SHELL /    72954      54   78430   78440   77403   77404
SHELL /    72955      54   78431   78421   77230   77231
SHELL /    72956      54   78431   78441   78433   78423
SHELL /    72957      54   78432   78442   78434   78424
SHELL /    72958      54   78433   78443   78435   78425
SHELL /    72959      54   78436   78426   78434   78444
SHELL /    72960      54   78437   78427   78435   78445
SHELL /    72961      54   78437   78447   78439   78429
SHELL /    72962      54   78438   78428   78436   78446
SHELL /    72963      54   78438   78448   78440   78430
SHELL /    72964      54   78439   78449   78442   78432
SHELL /    72965      54   78441   78431   77231   77232
SHELL /    72966      54   78441   78451   78443   78433
SHELL /    72967      54   78444   78434   78442   78452
SHELL /    72968      54   78444   78454   78446   78436
SHELL /    72969      54   78445   78435   78443   78453
SHELL /    72970      54   78447   78437   78445   78455
SHELL /    72971      54   78447   78457   78449   78439
SHELL /    72972      54   78448   78438   78446   78456
SHELL /    72973      54   78450   78440   78448   78458
SHELL /    72974      54   78450   78460   77401   77402
SHELL /    72975      54   78451   78441   77232   77233
SHELL /    72976      54   78452   78442   78449   78459
SHELL /    72977      54   78452   78462   78454   78444
SHELL /    72978      54   78453   78443   78451   78461
SHELL /    72979      54   78453   78463   78455   78445
SHELL /    72980      54   78454   78464   78456   78446
SHELL /    72981      54   78457   78447   78455   78465
SHELL /    72982      54   78458   78448   78456   78466
SHELL /    72983      54   78458   78468   78460   78450
SHELL /    72984      54   78459   78449   78457   78467
SHELL /    72985      54   78459   78469   78462   78452
SHELL /    72986      54   78460   78470   77400   77401
SHELL /    72987      54   78461   78451   77233   77234
SHELL /    72988      54   78461   78471   78463   78453
SHELL /    72989      54   78462   78472   78464   78454
SHELL /    72990      54   78463   78473   78465   78455
SHELL /    72991      54   78466   78456   78464   78474
SHELL /    72992      54   78467   78457   78465   78475
SHELL /    72993      54   78467   78477   78469   78459
SHELL /    72994      54   78468   78458   78466   78476
SHELL /    72995      54   78468   78478   78470   78460
SHELL /    72996      54   78469   78479   78472   78462
SHELL /    72997      54   78471   78461   77234   77235
SHELL /    72998      54   78471   78481   78473   78463
SHELL /    72999      54   78474   78464   78472   78482
SHELL /    73000      54   78474   78484   78476   78466
SHELL /    73001      54   78475   78465   78473   78483
SHELL /    73002      54   78477   78467   78475   78485
SHELL /    73003      54   78477   78487   78479   78469
SHELL /    73004      54   78478   78468   78476   78486
SHELL /    73005      54   78480   78470   78478   78488
SHELL /    73006      54   78480   78491   77398   77399
SHELL /    73007      54   78481   78471   77235   77236
SHELL /    73008      54   78482   78472   78479   78489
SHELL /    73009      54   78482   78492   78484   78474
SHELL /    73010      54   78483   78473   78481   78490
SHELL /    73011      54   78483   78493   78485   78475
SHELL /    73012      54   78484   78494   78486   78476
SHELL /    73013      54   78487   78477   78485   78495
SHELL /    73014      54   78488   78478   78486   78496
SHELL /    73015      54   78488   78498   78491   78480
SHELL /    73016      54   78489   78479   78487   78497
SHELL /    73017      54   78489   78499   78492   78482
SHELL /    73018      54   78490   78481   77236   77237
SHELL /    73019      54   78490   78500   78493   78483
SHELL /    73020      54   78491   78501   77397   77398
SHELL /    73021      54   78492   78502   78494   78484
SHELL /    73022      54   78493   78503   78495   78485
SHELL /    73023      54   78496   78486   78494   78504
SHELL /    73024      54   78497   78487   78495   78505
SHELL /    73025      54   78497   78507   78499   78489
SHELL /    73026      54   78498   78488   78496   78506
SHELL /    73027      54   78498   78508   78501   78491
SHELL /    73028      54   78499   78509   78502   78492
SHELL /    73029      54   78500   78490   77237   77238
SHELL /    73030      54   78500   78510   78503   78493
SHELL /    73031      54   78504   78494   78502   78512
SHELL /    73032      54   78504   78514   78506   78496
SHELL /    73033      54   78505   78495   78503   78513
SHELL /    73034      54   78507   78497   78505   78515
SHELL /    73035      54   78507   78517   78509   78499
SHELL /    73036      54   78508   78498   78506   78516
SHELL /    73037      54   78510   78500   77238   77239
SHELL /    73038      54   78511   78501   78508   78518
SHELL /    73039      54   78511   78521   77395   77396
SHELL /    73040      54   78512   78502   78509   78519
SHELL /    73041      54   78512   78522   78514   78504
SHELL /    73042      54   78513   78503   78510   78520
SHELL /    73043      54   78513   78523   78515   78505
SHELL /    73044      54   78514   78524   78516   78506
SHELL /    73045      54   78517   78507   78515   78525
SHELL /    73046      54   78518   78508   78516   78526
SHELL /    73047      54   78518   78528   78521   78511
SHELL /    73048      54   78519   78509   78517   78527
SHELL /    73049      54   78519   78529   78522   78512
SHELL /    73050      54   78520   78510   77239   77240
SHELL /    73051      54   78520   78530   78523   78513
SHELL /    73052      54   78521   78531   77394   77395
SHELL /    73053      54   78522   78532   78524   78514
SHELL /    73054      54   78523   78533   78525   78515
SHELL /    73055      54   78526   78516   78524   78534
SHELL /    73056      54   78527   78517   78525   78535
SHELL /    73057      54   78527   78537   78529   78519
SHELL /    73058      54   78528   78518   78526   78536
SHELL /    73059      54   78528   78538   78531   78521
SHELL /    73060      54   78529   78539   78532   78522
SHELL /    73061      54   78530   78520   77240   77241
SHELL /    73062      54   78530   78540   78533   78523
SHELL /    73063      54   78534   78524   78532   78542
SHELL /    73064      54   78534   78544   78536   78526
SHELL /    73065      54   78535   78525   78533   78543
SHELL /    73066      54   78537   78527   78535   78545
SHELL /    73067      54   78537   78547   78539   78529
SHELL /    73068      54   78538   78528   78536   78546
SHELL /    73069      54   78540   78530   77241   77242
SHELL /    73070      54   78541   78531   78538   78548
SHELL /    73071      54   78541   78551   77392   77393
SHELL /    73072      54   78542   78532   78539   78549
SHELL /    73073      54   78542   78552   78544   78534
SHELL /    73074      54   78543   78533   78540   78550
SHELL /    73075      54   78543   78553   78545   78535
SHELL /    73076      54   78544   78554   78546   78536
SHELL /    73077      54   78547   78537   78545   78555
SHELL /    73078      54   78548   78538   78546   78556
SHELL /    73079      54   78548   78558   78551   78541
SHELL /    73080      54   78549   78539   78547   78557
SHELL /    73081      54   78549   78559   78552   78542
SHELL /    73082      54   78550   78540   77242   77243
SHELL /    73083      54   78550   78560   78553   78543
SHELL /    73084      54   78551   78561   77391   77392
SHELL /    73085      54   78552   78562   78554   78544
SHELL /    73086      54   78553   78563   78555   78545
SHELL /    73087      54   78556   78546   78554   78564
SHELL /    73088      54   78557   78547   78555   78565
SHELL /    73089      54   78557   78567   78559   78549
SHELL /    73090      54   78558   78548   78556   78566
SHELL /    73091      54   78558   78568   78561   78551
SHELL /    73092      54   78559   78569   78562   78552
SHELL /    73093      54   78560   78550   77243   77244
SHELL /    73094      54   78560   78570   78563   78553
SHELL /    73095      54   78564   78554   78562   78572
SHELL /    73096      54   78564   78574   78566   78556
SHELL /    73097      54   78565   78555   78563   78573
SHELL /    73098      54   78567   78557   78565   78575
SHELL /    73099      54   78567   78577   78569   78559
SHELL /    73100      54   78568   78558   78566   78576
SHELL /    73101      54   78570   78560   77244   77245
SHELL /    73102      54   78571   78561   78568   78578
SHELL /    73103      54   78571   78581   77389   77390
SHELL /    73104      54   78572   78562   78569   78579
SHELL /    73105      54   78572   78582   78574   78564
SHELL /    73106      54   78573   78563   78570   78580
SHELL /    73107      54   78573   78583   78575   78565
SHELL /    73108      54   78574   78584   78576   78566
SHELL /    73109      54   78577   78567   78575   78585
SHELL /    73110      54   78578   78568   78576   78586
SHELL /    73111      54   78578   78588   78581   78571
SHELL /    73112      54   78579   78569   78577   78587
SHELL /    73113      54   78579   78589   78582   78572
SHELL /    73114      54   78580   78570   77245   77246
SHELL /    73115      54   78580   78590   78583   78573
SHELL /    73116      54   78581   78591   77388   77389
SHELL /    73117      54   78582   78592   78584   78574
SHELL /    73118      54   78583   78593   78585   78575
SHELL /    73119      54   78586   78576   78584   78594
SHELL /    73120      54   78587   78577   78585   78595
SHELL /    73121      54   78587   78597   78589   78579
SHELL /    73122      54   78588   78578   78586   78596
SHELL /    73123      54   78588   78598   78591   78581
SHELL /    73124      54   78589   78599   78592   78582
SHELL /    73125      54   78590   78580   77246   77247
SHELL /    73126      54   78590   78600   78593   78583
SHELL /    73127      54   78594   78584   78592   78602
SHELL /    73128      54   78594   78604   78596   78586
SHELL /    73129      54   78595   78585   78593   78603
SHELL /    73130      54   78597   78587   78595   78605
SHELL /    73131      54   78597   78607   78599   78589
SHELL /    73132      54   78598   78588   78596   78606
SHELL /    73133      54   78600   78590   77247   77248
SHELL /    73134      54   78601   78591   78598   78608
SHELL /    73135      54   78601   78611   77386   77387
SHELL /    73136      54   78602   78592   78599   78609
SHELL /    73137      54   78602   78612   78604   78594
SHELL /    73138      54   78603   78593   78600   78610
SHELL /    73139      54   78603   78613   78605   78595
SHELL /    73140      54   78604   78614   78606   78596
SHELL /    73141      54   78607   78597   78605   78615
SHELL /    73142      54   78608   78598   78606   78616
SHELL /    73143      54   78608   78618   78611   78601
SHELL /    73144      54   78609   78599   78607   78617
SHELL /    73145      54   78609   78619   78612   78602
SHELL /    73146      54   78610   78600   77248   77249
SHELL /    73147      54   78610   78620   78613   78603
SHELL /    73148      54   78611   78621   77385   77386
SHELL /    73149      54   78612   78622   78614   78604
SHELL /    73150      54   78613   78623   78615   78605
SHELL /    73151      54   78616   78606   78614   78624
SHELL /    73152      54   78617   78607   78615   78625
SHELL /    73153      54   78617   78627   78619   78609
SHELL /    73154      54   78618   78608   78616   78626
SHELL /    73155      54   78618   78628   78621   78611
SHELL /    73156      54   78619   78629   78622   78612
SHELL /    73157      54   78620   78610   77249   77250
SHELL /    73158      54   78620   78630   78623   78613
SHELL /    73159      54   78624   78614   78622   78632
SHELL /    73160      54   78624   78634   78626   78616
SHELL /    73161      54   78625   78615   78623   78633
SHELL /    73162      54   78627   78617   78625   78635
SHELL /    73163      54   78627   78637   78629   78619
SHELL /    73164      54   78628   78618   78626   78636
SHELL /    73165      54   78630   78620   77250   77251
SHELL /    73166      54   78631   78621   78628   78638
SHELL /    73167      54   78631   78641   77383   77384
SHELL /    73168      54   78632   78622   78629   78639
SHELL /    73169      54   78632   78642   78634   78624
SHELL /    73170      54   78633   78623   78630   78640
SHELL /    73171      54   78633   78643   78635   78625
SHELL /    73172      54   78634   78644   78636   78626
SHELL /    73173      54   78637   78627   78635   78645
SHELL /    73174      54   78638   78628   78636   78646
SHELL /    73175      54   78638   78648   78641   78631
SHELL /    73176      54   78639   78629   78637   78647
SHELL /    73177      54   78639   78649   78642   78632
SHELL /    73178      54   78640   78630   77251   77252
SHELL /    73179      54   78640   78650   78643   78633
SHELL /    73180      54   78641   78651   77382   77383
SHELL /    73181      54   78642   78652   78644   78634
SHELL /    73182      54   78643   78653   78645   78635
SHELL /    73183      54   78646   78636   78644   78654
SHELL /    73184      54   78647   78637   78645   78655
SHELL /    73185      54   78647   78657   78649   78639
SHELL /    73186      54   78648   78638   78646   78656
SHELL /    73187      54   78648   78658   78651   78641
SHELL /    73188      54   78649   78659   78652   78642
SHELL /    73189      54   78650   78640   77252   77253
SHELL /    73190      54   78650   78660   78653   78643
SHELL /    73191      54   78654   78644   78652   78662
SHELL /    73192      54   78654   78664   78656   78646
SHELL /    73193      54   78655   78645   78653   78663
SHELL /    73194      54   78657   78647   78655   78665
SHELL /    73195      54   78657   78667   78659   78649
SHELL /    73196      54   78658   78648   78656   78666
SHELL /    73197      54   78660   78650   77253   77254
SHELL /    73198      54   78661   78651   78658   78668
SHELL /    73199      54   78661   78671   77380   77381
SHELL /    73200      54   78662   78652   78659   78669
SHELL /    73201      54   78662   78672   78664   78654
SHELL /    73202      54   78663   78653   78660   78670
SHELL /    73203      54   78663   78673   78665   78655
SHELL /    73204      54   78664   78674   78666   78656
SHELL /    73205      54   78667   78657   78665   78675
SHELL /    73206      54   78668   78658   78666   78676
SHELL /    73207      54   78668   78678   78671   78661
SHELL /    73208      54   78669   78659   78667   78677
SHELL /    73209      54   78669   78679   78672   78662
SHELL /    73210      54   78670   78660   77254   77255
SHELL /    73211      54   78670   78680   78673   78663
SHELL /    73212      54   78671   78681   77379   77380
SHELL /    73213      54   78672   78682   78674   78664
SHELL /    73214      54   78673   78683   78675   78665
SHELL /    73215      54   78676   78666   78674   78684
SHELL /    73216      54   78677   78667   78675   78685
SHELL /    73217      54   78677   78687   78679   78669
SHELL /    73218      54   78678   78668   78676   78686
SHELL /    73219      54   78678   78688   78681   78671
SHELL /    73220      54   78679   78689   78682   78672
SHELL /    73221      54   78680   78670   77255   77256
SHELL /    73222      54   78680   78690   78683   78673
SHELL /    73223      54   78684   78674   78682   78692
SHELL /    73224      54   78684   78694   78686   78676
SHELL /    73225      54   78685   78675   78683   78693
SHELL /    73226      54   78687   78677   78685   78695
SHELL /    73227      54   78687   78697   78689   78679
SHELL /    73228      54   78688   78678   78686   78696
SHELL /    73229      54   78690   78680   77256   77257
SHELL /    73230      54   78691   78681   78688   78698
SHELL /    73231      54   78691   78701   77377   77378
SHELL /    73232      54   78692   78682   78689   78699
SHELL /    73233      54   78692   78702   78694   78684
SHELL /    73234      54   78693   78683   78690   78700
SHELL /    73235      54   78693   78703   78695   78685
SHELL /    73236      54   78694   78704   78696   78686
SHELL /    73237      54   78697   78687   78695   78705
SHELL /    73238      54   78698   78688   78696   78706
SHELL /    73239      54   78698   78708   78701   78691
SHELL /    73240      54   78699   78689   78697   78707
SHELL /    73241      54   78699   78709   78702   78692
SHELL /    73242      54   78700   78690   77257   77258
SHELL /    73243      54   78700   78710   78703   78693
SHELL /    73244      54   78701   78711   77376   77377
SHELL /    73245      54   78702   78712   78704   78694
SHELL /    73246      54   78703   78713   78705   78695
SHELL /    73247      54   78706   78696   78704   78714
SHELL /    73248      54   78707   78697   78705   78715
SHELL /    73249      54   78707   78717   78709   78699
SHELL /    73250      54   78708   78698   78706   78716
SHELL /    73251      54   78708   78718   78711   78701
SHELL /    73252      54   78709   78719   78712   78702
SHELL /    73253      54   78710   78700   77258   77259
SHELL /    73254      54   78710   78720   78713   78703
SHELL /    73255      54   78714   78704   78712   78722
SHELL /    73256      54   78714   78724   78716   78706
SHELL /    73257      54   78715   78705   78713   78723
SHELL /    73258      54   78717   78707   78715   78725
SHELL /    73259      54   78717   78727   78719   78709
SHELL /    73260      54   78718   78708   78716   78726
SHELL /    73261      54   78720   78710   77259   77260
SHELL /    73262      54   78721   78711   78718   78728
SHELL /    73263      54   78721   78731   77374   77375
SHELL /    73264      54   78722   78712   78719   78729
SHELL /    73265      54   78722   78732   78724   78714
SHELL /    73266      54   78723   78713   78720   78730
SHELL /    73267      54   78723   78733   78725   78715
SHELL /    73268      54   78724   78734   78726   78716
SHELL /    73269      54   78727   78717   78725   78735
SHELL /    73270      54   78728   78718   78726   78736
SHELL /    73271      54   78728   78738   78731   78721
SHELL /    73272      54   78729   78719   78727   78737
SHELL /    73273      54   78729   78739   78732   78722
SHELL /    73274      54   78730   78720   77260   77261
SHELL /    73275      54   78730   78740   78733   78723
SHELL /    73276      54   78731   78741   77373   77374
SHELL /    73277      54   78732   78742   78734   78724
SHELL /    73278      54   78733   78743   78735   78725
SHELL /    73279      54   78736   78726   78734   78744
SHELL /    73280      54   78737   78727   78735   78745
SHELL /    73281      54   78737   78747   78739   78729
SHELL /    73282      54   78738   78728   78736   78746
SHELL /    73283      54   78738   78748   78741   78731
SHELL /    73284      54   78739   78749   78742   78732
SHELL /    73285      54   78740   78730   77261   77262
SHELL /    73286      54   78740   78750   78743   78733
SHELL /    73287      54   78744   78734   78742   78752
SHELL /    73288      54   78744   78754   78746   78736
SHELL /    73289      54   78745   78735   78743   78753
SHELL /    73290      54   78747   78737   78745   78755
SHELL /    73291      54   78747   78757   78749   78739
SHELL /    73292      54   78748   78738   78746   78756
SHELL /    73293      54   78750   78740   77262   77263
SHELL /    73294      54   78751   78741   78748   78758
SHELL /    73295      54   78751   78761   77371   77372
SHELL /    73296      54   78752   78742   78749   78759
SHELL /    73297      54   78752   78762   78754   78744
SHELL /    73298      54   78753   78743   78750   78760
SHELL /    73299      54   78753   78763   78755   78745
SHELL /    73300      54   78754   78764   78756   78746
SHELL /    73301      54   78757   78747   78755   78765
SHELL /    73302      54   78758   78748   78756   78766
SHELL /    73303      54   78758   78768   78761   78751
SHELL /    73304      54   78759   78749   78757   78767
SHELL /    73305      54   78759   78769   78762   78752
SHELL /    73306      54   78760   78750   77263   77264
SHELL /    73307      54   78760   78770   78763   78753
SHELL /    73308      54   78761   78771   77370   77371
SHELL /    73309      54   78762   78772   78764   78754
SHELL /    73310      54   78763   78773   78765   78755
SHELL /    73311      54   78766   78756   78764   78774
SHELL /    73312      54   78767   78757   78765   78775
SHELL /    73313      54   78767   78777   78769   78759
SHELL /    73314      54   78768   78758   78766   78776
SHELL /    73315      54   78768   78778   78771   78761
SHELL /    73316      54   78769   78779   78772   78762
SHELL /    73317      54   78770   78760   77264   77265
SHELL /    73318      54   78770   78780   78773   78763
SHELL /    73319      54   78774   78764   78772   78782
SHELL /    73320      54   78774   78784   78776   78766
SHELL /    73321      54   78775   78765   78773   78783
SHELL /    73322      54   78777   78767   78775   78785
SHELL /    73323      54   78777   78787   78779   78769
SHELL /    73324      54   78778   78768   78776   78786
SHELL /    73325      54   78780   78770   77265   77266
SHELL /    73326      54   78781   78771   78778   78788
SHELL /    73327      54   78781   78791   77368   77369
SHELL /    73328      54   78782   78772   78779   78789
SHELL /    73329      54   78782   78792   78784   78774
SHELL /    73330      54   78783   78773   78780   78790
SHELL /    73331      54   78783   78793   78785   78775
SHELL /    73332      54   78784   78794   78786   78776
SHELL /    73333      54   78787   78777   78785   78795
SHELL /    73334      54   78788   78778   78786   78796
SHELL /    73335      54   78788   78798   78791   78781
SHELL /    73336      54   78789   78779   78787   78797
SHELL /    73337      54   78789   78799   78792   78782
SHELL /    73338      54   78790   78780   77266   77267
SHELL /    73339      54   78790   78800   78793   78783
SHELL /    73340      54   78791   78801   77367   77368
SHELL /    73341      54   78792   78802   78794   78784
SHELL /    73342      54   78793   78803   78795   78785
SHELL /    73343      54   78796   78786   78794   78804
SHELL /    73344      54   78797   78787   78795   78805
SHELL /    73345      54   78797   78807   78799   78789
SHELL /    73346      54   78798   78788   78796   78806
SHELL /    73347      54   78798   78808   78801   78791
SHELL /    73348      54   78799   78809   78802   78792
SHELL /    73349      54   78800   78790   77267   77268
SHELL /    73350      54   78800   78810   78803   78793
SHELL /    73351      54   78804   78794   78802   78812
SHELL /    73352      54   78804   78814   78806   78796
SHELL /    73353      54   78805   78795   78803   78813
SHELL /    73354      54   78807   78797   78805   78815
SHELL /    73355      54   78807   78817   78809   78799
SHELL /    73356      54   78808   78798   78806   78816
SHELL /    73357      54   78810   78800   77268   77269
SHELL /    73358      54   78811   78801   78808   78818
SHELL /    73359      54   78811   78821   77365   77366
SHELL /    73360      54   78812   78802   78809   78819
SHELL /    73361      54   78812   78822   78814   78804
SHELL /    73362      54   78813   78803   78810   78820
SHELL /    73363      54   78813   78823   78815   78805
SHELL /    73364      54   78814   78824   78816   78806
SHELL /    73365      54   78817   78807   78815   78825
SHELL /    73366      54   78818   78808   78816   78826
SHELL /    73367      54   78818   78828   78821   78811
SHELL /    73368      54   78819   78809   78817   78827
SHELL /    73369      54   78819   78829   78822   78812
SHELL /    73370      54   78820   78810   77269   77270
SHELL /    73371      54   78820   78830   78823   78813
SHELL /    73372      54   78821   78831   77364   77365
SHELL /    73373      54   78822   78832   78824   78814
SHELL /    73374      54   78823   78833   78825   78815
SHELL /    73375      54   78826   78816   78824   78834
SHELL /    73376      54   78827   78817   78825   78835
SHELL /    73377      54   78827   78837   78829   78819
SHELL /    73378      54   78828   78818   78826   78836
SHELL /    73379      54   78828   78838   78831   78821
SHELL /    73380      54   78829   78839   78832   78822
SHELL /    73381      54   78830   78820   77270   77271
SHELL /    73382      54   78830   78840   78833   78823
SHELL /    73383      54   78834   78824   78832   78842
SHELL /    73384      54   78834   78844   78836   78826
SHELL /    73385      54   78835   78825   78833   78843
SHELL /    73386      54   78837   78827   78835   78845
SHELL /    73387      54   78837   78847   78839   78829
SHELL /    73388      54   78838   78828   78836   78846
SHELL /    73389      54   78840   78830   77271   77272
SHELL /    73390      54   78841   78831   78838   78848
SHELL /    73391      54   78841   78851   77362   77363
SHELL /    73392      54   78842   78832   78839   78849
SHELL /    73393      54   78842   78852   78844   78834
SHELL /    73394      54   78843   78833   78840   78850
SHELL /    73395      54   78843   78853   78845   78835
SHELL /    73396      54   78844   78854   78846   78836
SHELL /    73397      54   78847   78837   78845   78855
SHELL /    73398      54   78848   78838   78846   78856
SHELL /    73399      54   78848   78858   78851   78841
SHELL /    73400      54   78849   78839   78847   78857
SHELL /    73401      54   78849   78859   78852   78842
SHELL /    73402      54   78850   78840   77272   77273
SHELL /    73403      54   78850   78860   78853   78843
SHELL /    73404      54   78851   78861   77361   77362
SHELL /    73405      54   78852   78862   78854   78844
SHELL /    73406      54   78853   78863   78855   78845
SHELL /    73407      54   78856   78846   78854   78864
SHELL /    73408      54   78857   78847   78855   78865
SHELL /    73409      54   78857   78867   78859   78849
SHELL /    73410      54   78858   78848   78856   78866
SHELL /    73411      54   78858   78868   78861   78851
SHELL /    73412      54   78859   78869   78862   78852
SHELL /    73413      54   78860   78850   77273   77274
SHELL /    73414      54   78860   78870   78863   78853
SHELL /    73415      54   78864   78854   78862   78872
SHELL /    73416      54   78864   78874   78866   78856
SHELL /    73417      54   78865   78855   78863   78873
SHELL /    73418      54   78867   78857   78865   78875
SHELL /    73419      54   78867   78877   78869   78859
SHELL /    73420      54   78868   78858   78866   78876
SHELL /    73421      54   78870   78860   77274   77275
SHELL /    73422      54   78871   78861   78868   78878
SHELL /    73423      54   78871   78881   77359   77360
SHELL /    73424      54   78872   78862   78869   78879
SHELL /    73425      54   78872   78882   78874   78864
SHELL /    73426      54   78873   78863   78870   78880
SHELL /    73427      54   78873   78883   78875   78865
SHELL /    73428      54   78874   78884   78876   78866
SHELL /    73429      54   78877   78867   78875   78885
SHELL /    73430      54   78878   78868   78876   78886
SHELL /    73431      54   78878   78888   78881   78871
SHELL /    73432      54   78879   78869   78877   78887
SHELL /    73433      54   78879   78889   78882   78872
SHELL /    73434      54   78880   78870   77275   77276
SHELL /    73435      54   78880   78890   78883   78873
SHELL /    73436      54   78881   78891   77358   77359
SHELL /    73437      54   78882   78892   78884   78874
SHELL /    73438      54   78883   78893   78885   78875
SHELL /    73439      54   78886   78876   78884   78894
SHELL /    73440      54   78887   78877   78885   78895
SHELL /    73441      54   78887   78897   78889   78879
SHELL /    73442      54   78888   78878   78886   78896
SHELL /    73443      54   78888   78898   78891   78881
SHELL /    73444      54   78889   78899   78892   78882
SHELL /    73445      54   78890   78880   77276   77277
SHELL /    73446      54   78890   78900   78893   78883
SHELL /    73447      54   78894   78884   78892   78902
SHELL /    73448      54   78894   78904   78896   78886
SHELL /    73449      54   78895   78885   78893   78903
SHELL /    73450      54   78897   78887   78895   78905
SHELL /    73451      54   78897   78907   78899   78889
SHELL /    73452      54   78898   78888   78896   78906
SHELL /    73453      54   78900   78890   77277   77278
SHELL /    73454      54   78901   78891   78898   78908
SHELL /    73455      54   78901   78911   77356   77357
SHELL /    73456      54   78902   78892   78899   78909
SHELL /    73457      54   78902   78912   78904   78894
SHELL /    73458      54   78903   78893   78900   78910
SHELL /    73459      54   78903   78913   78905   78895
SHELL /    73460      54   78904   78914   78906   78896
SHELL /    73461      54   78907   78897   78905   78915
SHELL /    73462      54   78908   78898   78906   78916
SHELL /    73463      54   78908   78918   78911   78901
SHELL /    73464      54   78909   78899   78907   78917
SHELL /    73465      54   78909   78919   78912   78902
SHELL /    73466      54   78910   78900   77278   77279
SHELL /    73467      54   78910   78920   78913   78903
SHELL /    73468      54   78911   78921   77355   77356
SHELL /    73469      54   78912   78922   78914   78904
SHELL /    73470      54   78913   78923   78915   78905
SHELL /    73471      54   78916   78906   78914   78924
SHELL /    73472      54   78917   78907   78915   78925
SHELL /    73473      54   78917   78927   78919   78909
SHELL /    73474      54   78918   78908   78916   78926
SHELL /    73475      54   78918   78928   78921   78911
SHELL /    73476      54   78919   78929   78922   78912
SHELL /    73477      54   78920   78910   77279   77280
SHELL /    73478      54   78920   78930   78923   78913
SHELL /    73479      54   78924   78914   78922   78932
SHELL /    73480      54   78924   78934   78926   78916
SHELL /    73481      54   78925   78915   78923   78933
SHELL /    73482      54   78927   78917   78925   78935
SHELL /    73483      54   78927   78937   78929   78919
SHELL /    73484      54   78928   78918   78926   78936
SHELL /    73485      54   78930   78920   77280   77281
SHELL /    73486      54   78931   78921   78928   78938
SHELL /    73487      54   78931   78941   77353   77354
SHELL /    73488      54   78932   78922   78929   78939
SHELL /    73489      54   78932   78942   78934   78924
SHELL /    73490      54   78933   78923   78930   78940
SHELL /    73491      54   78933   78943   78935   78925
SHELL /    73492      54   78934   78944   78936   78926
SHELL /    73493      54   78937   78927   78935   78945
SHELL /    73494      54   78938   78928   78936   78946
SHELL /    73495      54   78938   78948   78941   78931
SHELL /    73496      54   78939   78929   78937   78947
SHELL /    73497      54   78939   78949   78942   78932
SHELL /    73498      54   78940   78930   77281   77282
SHELL /    73499      54   78940   78950   78943   78933
SHELL /    73500      54   78941   78951   77352   77353
SHELL /    73501      54   78942   78952   78944   78934
SHELL /    73502      54   78943   78953   78945   78935
SHELL /    73503      54   78946   78936   78944   78954
SHELL /    73504      54   78947   78937   78945   78955
SHELL /    73505      54   78947   78957   78949   78939
SHELL /    73506      54   78948   78938   78946   78956
SHELL /    73507      54   78948   78958   78951   78941
SHELL /    73508      54   78949   78959   78952   78942
SHELL /    73509      54   78950   78940   77282   77283
SHELL /    73510      54   78950   78960   78953   78943
SHELL /    73511      54   78954   78944   78952   78962
SHELL /    73512      54   78954   78964   78956   78946
SHELL /    73513      54   78955   78945   78953   78963
SHELL /    73514      54   78957   78947   78955   78965
SHELL /    73515      54   78957   78967   78959   78949
SHELL /    73516      54   78958   78948   78956   78966
SHELL /    73517      54   78960   78950   77283   77284
SHELL /    73518      54   78961   78951   78958   78968
SHELL /    73519      54   78961   78971   77350   77351
SHELL /    73520      54   78962   78952   78959   78969
SHELL /    73521      54   78962   78972   78964   78954
SHELL /    73522      54   78963   78953   78960   78970
SHELL /    73523      54   78963   78973   78965   78955
SHELL /    73524      54   78964   78974   78966   78956
SHELL /    73525      54   78967   78957   78965   78975
SHELL /    73526      54   78968   78958   78966   78976
SHELL /    73527      54   78968   78978   78971   78961
SHELL /    73528      54   78969   78959   78967   78977
SHELL /    73529      54   78969   78979   78972   78962
SHELL /    73530      54   78970   78960   77284   77285
SHELL /    73531      54   78970   78980   78973   78963
SHELL /    73532      54   78971   78981   77349   77350
SHELL /    73533      54   78972   78982   78974   78964
SHELL /    73534      54   78973   78983   78975   78965
SHELL /    73535      54   78976   78966   78974   78984
SHELL /    73536      54   78977   78967   78975   78985
SHELL /    73537      54   78977   78987   78979   78969
SHELL /    73538      54   78978   78968   78976   78986
SHELL /    73539      54   78978   78988   78981   78971
SHELL /    73540      54   78979   78989   78982   78972
SHELL /    73541      54   78980   78970   77285   77286
SHELL /    73542      54   78980   78990   78983   78973
SHELL /    73543      54   78984   78974   78982   78992
SHELL /    73544      54   78984   78994   78986   78976
SHELL /    73545      54   78985   78975   78983   78993
SHELL /    73546      54   78987   78977   78985   78995
SHELL /    73547      54   78987   78997   78989   78979
SHELL /    73548      54   78988   78978   78986   78996
SHELL /    73549      54   78990   78980   77286   77287
SHELL /    73550      54   78991   78981   78988   78998
SHELL /    73551      54   78991   79001   77347   77348
SHELL /    73552      54   78992   78982   78989   78999
SHELL /    73553      54   78992   79002   78994   78984
SHELL /    73554      54   78993   78983   78990   79000
SHELL /    73555      54   78993   79003   78995   78985
SHELL /    73556      54   78994   79004   78996   78986
SHELL /    73557      54   78997   78987   78995   79005
SHELL /    73558      54   78998   78988   78996   79006
SHELL /    73559      54   78998   79008   79001   78991
SHELL /    73560      54   78999   78989   78997   79007
SHELL /    73561      54   78999   79009   79002   78992
SHELL /    73562      54   79000   78990   77287   77288
SHELL /    73563      54   79000   79010   79003   78993
SHELL /    73564      54   79001   79011   77346   77347
SHELL /    73565      54   79002   79012   79004   78994
SHELL /    73566      54   79003   79013   79005   78995
SHELL /    73567      54   79006   78996   79004   79014
SHELL /    73568      54   79007   78997   79005   79015
SHELL /    73569      54   79007   79017   79009   78999
SHELL /    73570      54   79008   78998   79006   79016
SHELL /    73571      54   79008   79018   79011   79001
SHELL /    73572      54   79009   79019   79012   79002
SHELL /    73573      54   79010   79000   77288   77289
SHELL /    73574      54   79010   79020   79013   79003
SHELL /    73575      54   79014   79004   79012   79022
SHELL /    73576      54   79014   79024   79016   79006
SHELL /    73577      54   79015   79005   79013   79023
SHELL /    73578      54   79017   79007   79015   79025
SHELL /    73579      54   79017   79027   79019   79009
SHELL /    73580      54   79018   79008   79016   79026
SHELL /    73581      54   79020   79010   77289   77290
SHELL /    73582      54   79021   79011   79018   79028
SHELL /    73583      54   79021   79031   77344   77345
SHELL /    73584      54   79022   79012   79019   79029
SHELL /    73585      54   79022   79032   79024   79014
SHELL /    73586      54   79023   79013   79020   79030
SHELL /    73587      54   79023   79033   79025   79015
SHELL /    73588      54   79024   79034   79026   79016
SHELL /    73589      54   79027   79017   79025   79035
SHELL /    73590      54   79028   79018   79026   79036
SHELL /    73591      54   79028   79038   79031   79021
SHELL /    73592      54   79029   79019   79027   79037
SHELL /    73593      54   79029   79039   79032   79022
SHELL /    73594      54   79030   79020   77290   77291
SHELL /    73595      54   79030   79040   79033   79023
SHELL /    73596      54   79031   79041   77343   77344
SHELL /    73597      54   79032   79042   79034   79024
SHELL /    73598      54   79033   79043   79035   79025
SHELL /    73599      54   79036   79026   79034   79044
SHELL /    73600      54   79037   79027   79035   79045
SHELL /    73601      54   79037   79047   79039   79029
SHELL /    73602      54   79038   79028   79036   79046
SHELL /    73603      54   79038   79048   79041   79031
SHELL /    73604      54   79039   79049   79042   79032
SHELL /    73605      54   79040   79030   77291   77292
SHELL /    73606      54   79040   79050   79043   79033
SHELL /    73607      54   79044   79034   79042   79052
SHELL /    73608      54   79044   79054   79046   79036
SHELL /    73609      54   79045   79035   79043   79053
SHELL /    73610      54   79047   79037   79045   79055
SHELL /    73611      54   79047   79057   79049   79039
SHELL /    73612      54   79048   79038   79046   79056
SHELL /    73613      54   79050   79040   77292   77293
SHELL /    73614      54   79051   79041   79048   79058
SHELL /    73615      54   79051   79061   77341   77342
SHELL /    73616      54   79052   79042   79049   79059
SHELL /    73617      54   79052   79062   79054   79044
SHELL /    73618      54   79053   79043   79050   79060
SHELL /    73619      54   79053   79063   79055   79045
SHELL /    73620      54   79054   79064   79056   79046
SHELL /    73621      54   79057   79047   79055   79065
SHELL /    73622      54   79058   79048   79056   79066
SHELL /    73623      54   79058   79068   79061   79051
SHELL /    73624      54   79059   79049   79057   79067
SHELL /    73625      54   79059   79069   79062   79052
SHELL /    73626      54   79060   79050   77293   77294
SHELL /    73627      54   79060   79070   79063   79053
SHELL /    73628      54   79061   79071   77340   77341
SHELL /    73629      54   79062   79072   79064   79054
SHELL /    73630      54   79063   79073   79065   79055
SHELL /    73631      54   79066   79056   79064   79074
SHELL /    73632      54   79067   79057   79065   79075
SHELL /    73633      54   79067   79077   79069   79059
SHELL /    73634      54   79068   79058   79066   79076
SHELL /    73635      54   79068   79078   79071   79061
SHELL /    73636      54   79069   79079   79072   79062
SHELL /    73637      54   79070   79060   77294   77295
SHELL /    73638      54   79070   79080   79073   79063
SHELL /    73639      54   79074   79064   79072   79082
SHELL /    73640      54   79074   79084   79076   79066
SHELL /    73641      54   79075   79065   79073   79083
SHELL /    73642      54   79077   79067   79075   79085
SHELL /    73643      54   79077   79087   79079   79069
SHELL /    73644      54   79078   79068   79076   79086
SHELL /    73645      54   79080   79070   77295   77296
SHELL /    73646      54   79081   79071   79078   79088
SHELL /    73647      54   79081   79091   77338   77339
SHELL /    73648      54   79082   79072   79079   79089
SHELL /    73649      54   79082   79092   79084   79074
SHELL /    73650      54   79083   79073   79080   79090
SHELL /    73651      54   79083   79093   79085   79075
SHELL /    73652      54   79084   79094   79086   79076
SHELL /    73653      54   79087   79077   79085   79095
SHELL /    73654      54   79088   79078   79086   79096
SHELL /    73655      54   79088   79098   79091   79081
SHELL /    73656      54   79089   79079   79087   79097
SHELL /    73657      54   79089   79099   79092   79082
SHELL /    73658      54   79090   79080   77296   77297
SHELL /    73659      54   79090   79100   79093   79083
SHELL /    73660      54   79091   79101   77337   77338
SHELL /    73661      54   79092   79102   79094   79084
SHELL /    73662      54   79093   79103   79095   79085
SHELL /    73663      54   79096   79086   79094   79104
SHELL /    73664      54   79096   79106   79098   79088
SHELL /    73665      54   79097   79087   79095   79105
SHELL /    73666      54   79097   79107   79099   79089
SHELL /    73667      54   79099   79109   79102   79092
SHELL /    73668      54   79100   79090   77297   77298
SHELL /    73669      54   79100   79110   79103   79093
SHELL /    73670      54   79101   79091   79098   79108
SHELL /    73671      54   79101   79111   77336   77337
SHELL /    73672      54   79104   79094   79102   79112
SHELL /    73673      54   79104   79114   79106   79096
SHELL /    73674      54   79105   79095   79103   79113
SHELL /    73675      54   79107   79097   79105   79115
SHELL /    73676      54   79107   79117   79109   79099
SHELL /    73677      54   79108   79098   79106   79116
SHELL /    73678      54   79110   79100   77298   77299
SHELL /    73679      54   79111   79101   79108   79119
SHELL /    73680      54   79111   79122   77335   77336
SHELL /    73681      54   79112   79102   79109   79118
SHELL /    73682      54   79112   79121   79114   79104
SHELL /    73683      54   79113   79103   79110   79120
SHELL /    73684      54   79113   79123   79115   79105
SHELL /    73685      54   79114   79124   79116   79106
SHELL /    73686      54   79117   79107   79115   79125
SHELL /    73687      54   79118   79109   79117   79127
SHELL /    73688      54   79118   79128   79121   79112
SHELL /    73689      54   79119   79108   79116   79126
SHELL /    73690      54   79119   79129   79122   79111
SHELL /    73691      54   79120   79110   77299   77300
SHELL /    73692      54   79120   79130   79123   79113
SHELL /    73693      54   79122   79132   77334   77335
SHELL /    73694      54   79123   79133   79125   79115
SHELL /    73695      54   79124   79114   79121   79131
SHELL /    73696      54   79124   79134   79126   79116
SHELL /    73697      54   79126   79136   79129   79119
SHELL /    73698      54   79127   79117   79125   79135
SHELL /    73699      54   79127   79137   79128   79118
SHELL /    73700      54   79130   79120   77300   77301
SHELL /    73701      54   79130   79139   79133   79123
SHELL /    73702      54   79131   79121   79128   79138
SHELL /    73703      54   79132   79122   79129   79140
SHELL /    73704      54   79132   79143   77333   77334
SHELL /    73705      54   79134   79124   79131   79141
SHELL /    73706      54   79134   79144   79136   79126
SHELL /    73707      54   79135   79125   79133   79142
SHELL /    73708      54   79135   79145   79137   79127
SHELL /    73709      54   79138   79128   79137   79146
SHELL /    73710      54   79139   79130   77301   77302
SHELL /    73711      54   79140   79129   79136   79147
SHELL /    73712      54   79141   79131   79138   79148
SHELL /    73713      54   79141   79151   79144   79134
SHELL /    73714      54   79142   79133   79139   79149
SHELL /    73715      54   79142   79152   79145   79135
SHELL /    73716      54   79143   79132   79140   79150
SHELL /    73717      54   79144   79154   79147   79136
SHELL /    73718      54   79146   79137   79145   79153
SHELL /    73719      54   79148   79138   79146   79155
SHELL /    73720      54   79148   79157   79151   79141
SHELL /    73721      54   79149   79139   77302   77303
SHELL /    73722      54   79149   79158   79152   79142
SHELL /    73723      54   79150   79140   79147   79156
SHELL /    73724      54   79152   79159   79153   79145
SHELL /    73725      54   79154   79144   79151   79160
SHELL /    73726      54   79154   79162   79156   79147
SHELL /    73727      54   79155   79146   79153   79161
SHELL /    73728      54   79155   79163   79157   79148
SHELL /    73729      54   79159   79152   79158   79164
SHELL /    73730      54   79159   79166   79161   79153
SHELL /    73731      54   79160   79151   79157   79165
SHELL /    73732      54   79161   79168   79163   79155
SHELL /    73733      54   79162   79154   79160   79167
SHELL /    73734      54   79164   79158   77304   77305
SHELL /    73735      54   79165   79157   79163   79169
SHELL /    73736      54   79166   79159   79164   79170
SHELL /    73737      54   79166   79172   79168   79161
SHELL /    73738      54   79167   79160   79165   79171
SHELL /    73739      54   79169   79163   79168   79173
SHELL /    73740      54   79170   79164   77305   77306
SHELL /    73741      54   79170   79175   79172   79166
SHELL /    73742      54   79171   79165   79169   79174
SHELL /    73743      54   79172   79176   79173   79168
SHELL /    73744      54   79174   79169   79173   79177
SHELL /    73745      54   79176   79172   79175   79178
SHELL /    73746      54   79176   79179   79177   79173
SHELL /    73747      54   79178   79175   77307   77308
SHELL /    73748      54   79179   79176   79178   79180
SHELL /    73749      54   79180   79178   77308   77309
SHELL /    73750      54   79181   79182   79217   79218
SHELL /    73751      54   79183   79184   79216   79214
SHELL /    73752      54   79183   79214   79217   79182
SHELL /    73753      54   79184   74106   75424   79216
SHELL /    73754      54   79189   75328   75327   79597
SHELL /    73755      54   79190   79189   79597   79595
SHELL /    73756      54   79193   75377   75376   79402
SHELL /    73757      54   79194   79193   79402   79400
SHELL /    73758      54   79197   75401   75400   79306
SHELL /    73759      54   79198   79197   79306   79304
SHELL /    73760      54   79201   75413   75412   79258
SHELL /    73761      54   79202   79201   79258   79256
SHELL /    73762      54   79205   75419   75418   79234
SHELL /    73763      54   79206   79205   79234   79232
SHELL /    73764      54   79209   75422   75421   79222
SHELL /    73765      54   79210   79209   79222   79220
SHELL /    73766      54   79210   79211   79217   79213
SHELL /    73767      54   79213   79215   79209   79210
SHELL /    73768      54   79214   79216   79215   79213
SHELL /    73769      54   79215   75423   75422   79209
SHELL /    73770      54   79216   75424   75423   79215
SHELL /    73771      54   79218   79217   79211   79212
SHELL /    73772      54   79219   79221   79205   79206
SHELL /    73773      54   79219   79224   79226   79220
SHELL /    73774      54   79220   79222   79221   79219
SHELL /    73775      54   79220   79226   79211   79210
SHELL /    73776      54   79221   75420   75419   79205
SHELL /    73777      54   79222   75421   75420   79221
SHELL /    73778      54   79223   79224   79207   79208
SHELL /    73779      54   79224   79219   79206   79207
SHELL /    73780      54   79224   79223   79225   79226
SHELL /    73781      54   79226   79225   79212   79211
SHELL /    73782      54   79227   75416   75415   79242
SHELL /    73783      54   79228   79227   79242   79240
SHELL /    73784      54   79231   79233   79227   79228
SHELL /    73785      54   79231   79236   79238   79232
SHELL /    73786      54   79232   79234   79233   79231
SHELL /    73787      54   79232   79238   79207   79206
SHELL /    73788      54   79233   75417   75416   79227
SHELL /    73789      54   79234   75418   75417   79233
SHELL /    73790      54   79235   79236   79229   79230
SHELL /    73791      54   79236   79231   79228   79229
SHELL /    73792      54   79236   79235   79237   79238
SHELL /    73793      54   79238   79237   79208   79207
SHELL /    73794      54   79239   79241   79201   79202
SHELL /    73795      54   79239   79244   79246   79240
SHELL /    73796      54   79240   79242   79241   79239
SHELL /    73797      54   79240   79246   79229   79228
SHELL /    73798      54   79241   75414   75413   79201
SHELL /    73799      54   79242   75415   75414   79241
SHELL /    73800      54   79243   79244   79203   79204
SHELL /    73801      54   79244   79239   79202   79203
SHELL /    73802      54   79244   79243   79245   79246
SHELL /    73803      54   79246   79245   79230   79229
SHELL /    73804      54   79247   75407   75406   79278
SHELL /    73805      54   79248   79247   79278   79276
SHELL /    73806      54   79251   75410   75409   79266
SHELL /    73807      54   79252   79251   79266   79264
SHELL /    73808      54   79255   79257   79251   79252
SHELL /    73809      54   79255   79260   79262   79256
SHELL /    73810      54   79256   79258   79257   79255
SHELL /    73811      54   79256   79262   79203   79202
SHELL /    73812      54   79257   75411   75410   79251
SHELL /    73813      54   79258   75412   75411   79257
SHELL /    73814      54   79259   79260   79253   79254
SHELL /    73815      54   79260   79255   79252   79253
SHELL /    73816      54   79260   79259   79261   79262
SHELL /    73817      54   79262   79261   79204   79203
SHELL /    73818      54   79263   79265   79247   79248
SHELL /    73819      54   79263   79268   79270   79264
SHELL /    73820      54   79264   79266   79265   79263
SHELL /    73821      54   79264   79270   79253   79252
SHELL /    73822      54   79265   75408   75407   79247
SHELL /    73823      54   79266   75409   75408   79265
SHELL /    73824      54   79267   79268   79249   79250
SHELL /    73825      54   79268   79263   79248   79249
SHELL /    73826      54   79268   79267   79269   79270
SHELL /    73827      54   79270   79269   79254   79253
SHELL /    73828      54   79271   75404   75403   79286
SHELL /    73829      54   79272   79271   79286   79284
SHELL /    73830      54   79275   79277   79271   79272
SHELL /    73831      54   79275   79280   79282   79276
SHELL /    73832      54   79276   79278   79277   79275
SHELL /    73833      54   79276   79282   79249   79248
SHELL /    73834      54   79277   75405   75404   79271
SHELL /    73835      54   79278   75406   75405   79277
SHELL /    73836      54   79279   79280   79273   79274
SHELL /    73837      54   79280   79275   79272   79273
SHELL /    73838      54   79280   79279   79281   79282
SHELL /    73839      54   79282   79281   79250   79249
SHELL /    73840      54   79283   79285   79197   79198
SHELL /    73841      54   79283   79288   79290   79284
SHELL /    73842      54   79284   79286   79285   79283
SHELL /    73843      54   79284   79290   79273   79272
SHELL /    73844      54   79285   75402   75401   79197
SHELL /    73845      54   79286   75403   75402   79285
SHELL /    73846      54   79287   79288   79199   79200
SHELL /    73847      54   79288   79283   79198   79199
SHELL /    73848      54   79288   79287   79289   79290
SHELL /    73849      54   79290   79289   79274   79273
SHELL /    73850      54   79291   75389   75388   79350
SHELL /    73851      54   79292   79291   79350   79348
SHELL /    73852      54   79295   75395   75394   79326
SHELL /    73853      54   79296   79295   79326   79324
SHELL /    73854      54   79299   75398   75397   79314
SHELL /    73855      54   79300   79299   79314   79312
SHELL /    73856      54   79303   79305   79299   79300
SHELL /    73857      54   79303   79308   79310   79304
SHELL /    73858      54   79304   79306   79305   79303
SHELL /    73859      54   79304   79310   79199   79198
SHELL /    73860      54   79305   75399   75398   79299
SHELL /    73861      54   79306   75400   75399   79305
SHELL /    73862      54   79307   79308   79301   79302
SHELL /    73863      54   79308   79303   79300   79301
SHELL /    73864      54   79308   79307   79309   79310
SHELL /    73865      54   79310   79309   79200   79199
SHELL /    73866      54   79311   79313   79295   79296
SHELL /    73867      54   79311   79316   79318   79312
SHELL /    73868      54   79312   79314   79313   79311
SHELL /    73869      54   79312   79318   79301   79300
SHELL /    73870      54   79313   75396   75395   79295
SHELL /    73871      54   79314   75397   75396   79313
SHELL /    73872      54   79315   79316   79297   79298
SHELL /    73873      54   79316   79311   79296   79297
SHELL /    73874      54   79316   79315   79317   79318
SHELL /    73875      54   79318   79317   79302   79301
SHELL /    73876      54   79319   75392   75391   79334
SHELL /    73877      54   79320   79319   79334   79332
SHELL /    73878      54   79323   79325   79319   79320
SHELL /    73879      54   79323   79328   79330   79324
SHELL /    73880      54   79324   79326   79325   79323
SHELL /    73881      54   79324   79330   79297   79296
SHELL /    73882      54   79325   75393   75392   79319
SHELL /    73883      54   79326   75394   75393   79325
SHELL /    73884      54   79327   79328   79321   79322
SHELL /    73885      54   79328   79323   79320   79321
SHELL /    73886      54   79328   79327   79329   79330
SHELL /    73887      54   79330   79329   79298   79297
SHELL /    73888      54   79331   79333   79291   79292
SHELL /    73889      54   79331   79336   79338   79332
SHELL /    73890      54   79332   79334   79333   79331
SHELL /    73891      54   79332   79338   79321   79320
SHELL /    73892      54   79333   75390   75389   79291
SHELL /    73893      54   79334   75391   75390   79333
SHELL /    73894      54   79335   79336   79293   79294
SHELL /    73895      54   79336   79331   79292   79293
SHELL /    73896      54   79336   79335   79337   79338
SHELL /    73897      54   79338   79337   79322   79321
SHELL /    73898      54   79339   75383   75382   79370
SHELL /    73899      54   79340   79339   79370   79368
SHELL /    73900      54   79343   75386   75385   79358
SHELL /    73901      54   79344   79343   79358   79356
SHELL /    73902      54   79347   79349   79343   79344
SHELL /    73903      54   79347   79352   79354   79348
SHELL /    73904      54   79348   79350   79349   79347
SHELL /    73905      54   79348   79354   79293   79292
SHELL /    73906      54   79349   75387   75386   79343
SHELL /    73907      54   79350   75388   75387   79349
SHELL /    73908      54   79351   79352   79345   79346
SHELL /    73909      54   79352   79347   79344   79345
SHELL /    73910      54   79352   79351   79353   79354
SHELL /    73911      54   79354   79353   79294   79293
SHELL /    73912      54   79355   79357   79339   79340
SHELL /    73913      54   79355   79360   79362   79356
SHELL /    73914      54   79356   79358   79357   79355
SHELL /    73915      54   79356   79362   79345   79344
SHELL /    73916      54   79357   75384   75383   79339
SHELL /    73917      54   79358   75385   75384   79357
SHELL /    73918      54   79359   79360   79341   79342
SHELL /    73919      54   79360   79355   79340   79341
SHELL /    73920      54   79360   79359   79361   79362
SHELL /    73921      54   79362   79361   79346   79345
SHELL /    73922      54   79363   75380   75379   79378
SHELL /    73923      54   79364   79363   79378   79376
SHELL /    73924      54   79367   79369   79363   79364
SHELL /    73925      54   79367   79372   79374   79368
SHELL /    73926      54   79368   79370   79369   79367
SHELL /    73927      54   79368   79374   79341   79340
SHELL /    73928      54   79369   75381   75380   79363
SHELL /    73929      54   79370   75382   75381   79369
SHELL /    73930      54   79371   79372   79365   79366
SHELL /    73931      54   79372   79367   79364   79365
SHELL /    73932      54   79372   79371   79373   79374
SHELL /    73933      54   79374   79373   79342   79341
SHELL /    73934      54   79375   79377   79193   79194
SHELL /    73935      54   79375   79380   79382   79376
SHELL /    73936      54   79376   79378   79377   79375
SHELL /    73937      54   79376   79382   79365   79364
SHELL /    73938      54   79377   75378   75377   79193
SHELL /    73939      54   79378   75379   75378   79377
SHELL /    73940      54   79379   79380   79195   79196
SHELL /    73941      54   79380   79375   79194   79195
SHELL /    73942      54   79380   79379   79381   79382
SHELL /    73943      54   79382   79381   79366   79365
SHELL /    73944      54   79383   75353   75352   79496
SHELL /    73945      54   79384   79383   79496   79493
SHELL /    73946      54   79385   79384   79493   79501
SHELL /    73947      54   79385   79501   79497   79386
SHELL /    73948      54   79387   75365   75364   79446
SHELL /    73949      54   79388   79387   79446   79444
SHELL /    73950      54   79391   75371   75370   79422
SHELL /    73951      54   79392   79391   79422   79420
SHELL /    73952      54   79395   75374   75373   79410
SHELL /    73953      54   79396   79395   79410   79408
SHELL /    73954      54   79399   79401   79395   79396
SHELL /    73955      54   79399   79404   79406   79400
SHELL /    73956      54   79400   79402   79401   79399
SHELL /    73957      54   79400   79406   79195   79194
SHELL /    73958      54   79401   75375   75374   79395
SHELL /    73959      54   79402   75376   75375   79401
SHELL /    73960      54   79403   79404   79397   79398
SHELL /    73961      54   79404   79399   79396   79397
SHELL /    73962      54   79404   79403   79405   79406
SHELL /    73963      54   79406   79405   79196   79195
SHELL /    73964      54   79407   79409   79391   79392
SHELL /    73965      54   79407   79412   79414   79408
SHELL /    73966      54   79408   79410   79409   79407
SHELL /    73967      54   79408   79414   79397   79396
SHELL /    73968      54   79409   75372   75371   79391
SHELL /    73969      54   79410   75373   75372   79409
SHELL /    73970      54   79411   79412   79393   79394
SHELL /    73971      54   79412   79407   79392   79393
SHELL /    73972      54   79412   79411   79413   79414
SHELL /    73973      54   79414   79413   79398   79397
SHELL /    73974      54   79415   75368   75367   79430
SHELL /    73975      54   79416   79415   79430   79428
SHELL /    73976      54   79419   79421   79415   79416
SHELL /    73977      54   79419   79424   79426   79420
SHELL /    73978      54   79420   79422   79421   79419
SHELL /    73979      54   79420   79426   79393   79392
SHELL /    73980      54   79421   75369   75368   79415
SHELL /    73981      54   79422   75370   75369   79421
SHELL /    73982      54   79423   79424   79417   79418
SHELL /    73983      54   79424   79419   79416   79417
SHELL /    73984      54   79424   79423   79425   79426
SHELL /    73985      54   79426   79425   79394   79393
SHELL /    73986      54   79427   79429   79387   79388
SHELL /    73987      54   79427   79432   79434   79428
SHELL /    73988      54   79428   79430   79429   79427
SHELL /    73989      54   79428   79434   79417   79416
SHELL /    73990      54   79429   75366   75365   79387
SHELL /    73991      54   79430   75367   75366   79429
SHELL /    73992      54   79431   79432   79389   79390
SHELL /    73993      54   79432   79427   79388   79389
SHELL /    73994      54   79432   79431   79433   79434
SHELL /    73995      54   79434   79433   79418   79417
SHELL /    73996      54   79435   75359   75358   79466
SHELL /    73997      54   79436   79435   79466   79464
SHELL /    73998      54   79439   75362   75361   79454
SHELL /    73999      54   79440   79439   79454   79452
SHELL /    74000      54   79443   79445   79439   79440
SHELL /    74001      54   79443   79448   79450   79444
SHELL /    74002      54   79444   79446   79445   79443
SHELL /    74003      54   79444   79450   79389   79388
SHELL /    74004      54   79445   75363   75362   79439
SHELL /    74005      54   79446   75364   75363   79445
SHELL /    74006      54   79447   79448   79441   79442
SHELL /    74007      54   79448   79443   79440   79441
SHELL /    74008      54   79448   79447   79449   79450
SHELL /    74009      54   79450   79449   79390   79389
SHELL /    74010      54   79451   79453   79435   79436
SHELL /    74011      54   79451   79456   79458   79452
SHELL /    74012      54   79452   79454   79453   79451
SHELL /    74013      54   79452   79458   79441   79440
SHELL /    74014      54   79453   75360   75359   79435
SHELL /    74015      54   79454   75361   75360   79453
SHELL /    74016      54   79455   79456   79437   79438
SHELL /    74017      54   79456   79451   79436   79437
SHELL /    74018      54   79456   79455   79457   79458
SHELL /    74019      54   79458   79457   79442   79441
SHELL /    74020      54   79459   75356   75355   79474
SHELL /    74021      54   79460   79459   79474   79472
SHELL /    74022      54   79463   79465   79459   79460
SHELL /    74023      54   79463   79468   79470   79464
SHELL /    74024      54   79464   79466   79465   79463
SHELL /    74025      54   79464   79470   79437   79436
SHELL /    74026      54   79465   75357   75356   79459
SHELL /    74027      54   79466   75358   75357   79465
SHELL /    74028      54   79467   79468   79461   79462
SHELL /    74029      54   79468   79463   79460   79461
SHELL /    74030      54   79468   79467   79469   79470
SHELL /    74031      54   79470   79469   79438   79437
SHELL /    74032      54   79471   79473   79383   79384
SHELL /    74033      54   79471   79476   79478   79472
SHELL /    74034      54   79472   79474   79473   79471
SHELL /    74035      54   79472   79478   79461   79460
SHELL /    74036      54   79473   75354   75353   79383
SHELL /    74037      54   79474   75355   75354   79473
SHELL /    74038      54   79475   79476   79385   79386
SHELL /    74039      54   79476   79471   79384   79385
SHELL /    74040      54   79476   79475   79477   79478
SHELL /    74041      54   79478   79477   79462   79461
SHELL /    74042      54   79479   75340   75339   79541
SHELL /    74043      54   79480   79479   79541   79539
SHELL /    74044      54   79483   75346   75345   79517
SHELL /    74045      54   79484   79483   79517   79515
SHELL /    74046      54   79487   75349   75348   79505
SHELL /    74047      54   79488   79487   79505   79503
SHELL /    74048      54   79488   79489   79500   79491
SHELL /    74049      54   79489   79490   79499   79500
SHELL /    74050      54   79491   79495   79487   79488
SHELL /    74051      54   79491   79500   79498   79492
SHELL /    74052      54   79492   79494   79495   79491
SHELL /    74053      54   79493   79496   79494   79492
SHELL /    74054      54   79494   75351   75350   79495
SHELL /    74055      54   79495   75350   75349   79487
SHELL /    74056      54   79496   75352   75351   79494
SHELL /    74057      54   79500   79499   79497   79498
SHELL /    74058      54   79501   79493   79492   79498
SHELL /    74059      54   79502   79504   79483   79484
SHELL /    74060      54   79502   79507   79509   79503
SHELL /    74061      54   79503   79505   79504   79502
SHELL /    74062      54   79503   79509   79489   79488
SHELL /    74063      54   79504   75347   75346   79483
SHELL /    74064      54   79505   75348   75347   79504
SHELL /    74065      54   79506   79507   79485   79486
SHELL /    74066      54   79507   79502   79484   79485
SHELL /    74067      54   79507   79506   79508   79509
SHELL /    74068      54   79509   79508   79490   79489
SHELL /    74069      54   79510   75343   75342   79525
SHELL /    74070      54   79511   79510   79525   79523
SHELL /    74071      54   79514   79516   79510   79511
SHELL /    74072      54   79514   79519   79521   79515
SHELL /    74073      54   79515   79517   79516   79514
SHELL /    74074      54   79515   79521   79485   79484
SHELL /    74075      54   79516   75344   75343   79510
SHELL /    74076      54   79517   75345   75344   79516
SHELL /    74077      54   79518   79519   79512   79513
SHELL /    74078      54   79519   79514   79511   79512
SHELL /    74079      54   79519   79518   79520   79521
SHELL /    74080      54   79521   79520   79486   79485
SHELL /    74081      54   79522   79524   79479   79480
SHELL /    74082      54   79522   79527   79529   79523
SHELL /    74083      54   79523   79525   79524   79522
SHELL /    74084      54   79523   79529   79512   79511
SHELL /    74085      54   79524   75341   75340   79479
SHELL /    74086      54   79525   75342   75341   79524
SHELL /    74087      54   79526   79527   79481   79482
SHELL /    74088      54   79527   79522   79480   79481
SHELL /    74089      54   79527   79526   79528   79529
SHELL /    74090      54   79529   79528   79513   79512
SHELL /    74091      54   79530   75334   75333   79561
SHELL /    74092      54   79531   79530   79561   79559
SHELL /    74093      54   79534   75337   75336   79549
SHELL /    74094      54   79535   79534   79549   79547
SHELL /    74095      54   79538   79540   79534   79535
SHELL /    74096      54   79538   79543   79545   79539
SHELL /    74097      54   79539   79541   79540   79538
SHELL /    74098      54   79539   79545   79481   79480
SHELL /    74099      54   79540   75338   75337   79534
SHELL /    74100      54   79541   75339   75338   79540
SHELL /    74101      54   79542   79543   79536   79537
SHELL /    74102      54   79543   79538   79535   79536
SHELL /    74103      54   79543   79542   79544   79545
SHELL /    74104      54   79545   79544   79482   79481
SHELL /    74105      54   79546   79548   79530   79531
SHELL /    74106      54   79546   79551   79553   79547
SHELL /    74107      54   79547   79549   79548   79546
SHELL /    74108      54   79547   79553   79536   79535
SHELL /    74109      54   79548   75335   75334   79530
SHELL /    74110      54   79549   75336   75335   79548
SHELL /    74111      54   79550   79551   79532   79533
SHELL /    74112      54   79551   79546   79531   79532
SHELL /    74113      54   79551   79550   79552   79553
SHELL /    74114      54   79553   79552   79537   79536
SHELL /    74115      54   79554   75331   75330   79569
SHELL /    74116      54   79555   79554   79569   79567
SHELL /    74117      54   79558   79560   79554   79555
SHELL /    74118      54   79558   79563   79565   79559
SHELL /    74119      54   79559   79561   79560   79558
SHELL /    74120      54   79559   79565   79532   79531
SHELL /    74121      54   79560   75332   75331   79554
SHELL /    74122      54   79561   75333   75332   79560
SHELL /    74123      54   79562   79563   79556   79557
SHELL /    74124      54   79563   79558   79555   79556
SHELL /    74125      54   79563   79562   79564   79565
SHELL /    74126      54   79565   79564   79533   79532
SHELL /    74127      54   79566   79568   79189   79190
SHELL /    74128      54   79566   79571   79573   79567
SHELL /    74129      54   79567   79569   79568   79566
SHELL /    74130      54   79567   79573   79556   79555
SHELL /    74131      54   79568   75329   75328   79189
SHELL /    74132      54   79569   75330   75329   79568
SHELL /    74133      54   79570   79571   79191   79192
SHELL /    74134      54   79571   79566   79190   79191
SHELL /    74135      54   79571   79570   79572   79573
SHELL /    74136      54   79573   79572   79557   79556
SHELL /    74137      54   79574   75280   75279   79785
SHELL /    74138      54   79575   79574   79785   79783
SHELL /    74139      54   79578   75304   75303   79689
SHELL /    74140      54   79579   79578   79689   79687
SHELL /    74141      54   79582   75316   75315   79641
SHELL /    74142      54   79583   79582   79641   79639
SHELL /    74143      54   79586   75322   75321   79617
SHELL /    74144      54   79587   79586   79617   79615
SHELL /    74145      54   79590   75325   75324   79605
SHELL /    74146      54   79591   79590   79605   79603
SHELL /    74147      54   79594   79596   79590   79591
SHELL /    74148      54   79594   79599   79601   79595
SHELL /    74149      54   79595   79597   79596   79594
SHELL /    74150      54   79595   79601   79191   79190
SHELL /    74151      54   79596   75326   75325   79590
SHELL /    74152      54   79597   75327   75326   79596
SHELL /    74153      54   79598   79599   79592   79593
SHELL /    74154      54   79599   79594   79591   79592
SHELL /    74155      54   79599   79598   79600   79601
SHELL /    74156      54   79601   79600   79192   79191
SHELL /    74157      54   79602   79604   79586   79587
SHELL /    74158      54   79602   79607   79609   79603
SHELL /    74159      54   79603   79605   79604   79602
SHELL /    74160      54   79603   79609   79592   79591
SHELL /    74161      54   79604   75323   75322   79586
SHELL /    74162      54   79605   75324   75323   79604
SHELL /    74163      54   79606   79607   79588   79589
SHELL /    74164      54   79607   79602   79587   79588
SHELL /    74165      54   79607   79606   79608   79609
SHELL /    74166      54   79609   79608   79593   79592
SHELL /    74167      54   79610   75319   75318   79625
SHELL /    74168      54   79611   79610   79625   79623
SHELL /    74169      54   79614   79616   79610   79611
SHELL /    74170      54   79614   79619   79621   79615
SHELL /    74171      54   79615   79617   79616   79614
SHELL /    74172      54   79615   79621   79588   79587
SHELL /    74173      54   79616   75320   75319   79610
SHELL /    74174      54   79617   75321   75320   79616
SHELL /    74175      54   79618   79619   79612   79613
SHELL /    74176      54   79619   79614   79611   79612
SHELL /    74177      54   79619   79618   79620   79621
SHELL /    74178      54   79621   79620   79589   79588
SHELL /    74179      54   79622   79624   79582   79583
SHELL /    74180      54   79622   79627   79629   79623
SHELL /    74181      54   79623   79625   79624   79622
SHELL /    74182      54   79623   79629   79612   79611
SHELL /    74183      54   79624   75317   75316   79582
SHELL /    74184      54   79625   75318   75317   79624
SHELL /    74185      54   79626   79627   79584   79585
SHELL /    74186      54   79627   79622   79583   79584
SHELL /    74187      54   79627   79626   79628   79629
SHELL /    74188      54   79629   79628   79613   79612
SHELL /    74189      54   79630   75310   75309   79661
SHELL /    74190      54   79631   79630   79661   79659
SHELL /    74191      54   79634   75313   75312   79649
SHELL /    74192      54   79635   79634   79649   79647
SHELL /    74193      54   79638   79640   79634   79635
SHELL /    74194      54   79638   79643   79645   79639
SHELL /    74195      54   79639   79641   79640   79638
SHELL /    74196      54   79639   79645   79584   79583
SHELL /    74197      54   79640   75314   75313   79634
SHELL /    74198      54   79641   75315   75314   79640
SHELL /    74199      54   79642   79643   79636   79637
SHELL /    74200      54   79643   79638   79635   79636
SHELL /    74201      54   79643   79642   79644   79645
SHELL /    74202      54   79645   79644   79585   79584
SHELL /    74203      54   79646   79648   79630   79631
SHELL /    74204      54   79646   79651   79653   79647
SHELL /    74205      54   79647   79649   79648   79646
SHELL /    74206      54   79647   79653   79636   79635
SHELL /    74207      54   79648   75311   75310   79630
SHELL /    74208      54   79649   75312   75311   79648
SHELL /    74209      54   79650   79651   79632   79633
SHELL /    74210      54   79651   79646   79631   79632
SHELL /    74211      54   79651   79650   79652   79653
SHELL /    74212      54   79653   79652   79637   79636
SHELL /    74213      54   79654   75307   75306   79669
SHELL /    74214      54   79655   79654   79669   79667
SHELL /    74215      54   79658   79660   79654   79655
SHELL /    74216      54   79658   79663   79665   79659
SHELL /    74217      54   79659   79661   79660   79658
SHELL /    74218      54   79659   79665   79632   79631
SHELL /    74219      54   79660   75308   75307   79654
SHELL /    74220      54   79661   75309   75308   79660
SHELL /    74221      54   79662   79663   79656   79657
SHELL /    74222      54   79663   79658   79655   79656
SHELL /    74223      54   79663   79662   79664   79665
SHELL /    74224      54   79665   79664   79633   79632
SHELL /    74225      54   79666   79668   79578   79579
SHELL /    74226      54   79666   79671   79673   79667
SHELL /    74227      54   79667   79669   79668   79666
SHELL /    74228      54   79667   79673   79656   79655
SHELL /    74229      54   79668   75305   75304   79578
SHELL /    74230      54   79669   75306   75305   79668
SHELL /    74231      54   79670   79671   79580   79581
SHELL /    74232      54   79671   79666   79579   79580
SHELL /    74233      54   79671   79670   79672   79673
SHELL /    74234      54   79673   79672   79657   79656
SHELL /    74235      54   79674   75292   75291   79733
SHELL /    74236      54   79675   79674   79733   79731
SHELL /    74237      54   79678   75298   75297   79709
SHELL /    74238      54   79679   79678   79709   79707
SHELL /    74239      54   79682   75301   75300   79697
SHELL /    74240      54   79683   79682   79697   79695
SHELL /    74241      54   79686   79688   79682   79683
SHELL /    74242      54   79686   79691   79693   79687
SHELL /    74243      54   79687   79689   79688   79686
SHELL /    74244      54   79687   79693   79580   79579
SHELL /    74245      54   79688   75302   75301   79682
SHELL /    74246      54   79689   75303   75302   79688
SHELL /    74247      54   79690   79691   79684   79685
SHELL /    74248      54   79691   79686   79683   79684
SHELL /    74249      54   79691   79690   79692   79693
SHELL /    74250      54   79693   79692   79581   79580
SHELL /    74251      54   79694   79696   79678   79679
SHELL /    74252      54   79694   79699   79701   79695
SHELL /    74253      54   79695   79697   79696   79694
SHELL /    74254      54   79695   79701   79684   79683
SHELL /    74255      54   79696   75299   75298   79678
SHELL /    74256      54   79697   75300   75299   79696
SHELL /    74257      54   79698   79699   79680   79681
SHELL /    74258      54   79699   79694   79679   79680
SHELL /    74259      54   79699   79698   79700   79701
SHELL /    74260      54   79701   79700   79685   79684
SHELL /    74261      54   79702   75295   75294   79717
SHELL /    74262      54   79703   79702   79717   79715
SHELL /    74263      54   79706   79708   79702   79703
SHELL /    74264      54   79706   79711   79713   79707
SHELL /    74265      54   79707   79709   79708   79706
SHELL /    74266      54   79707   79713   79680   79679
SHELL /    74267      54   79708   75296   75295   79702
SHELL /    74268      54   79709   75297   75296   79708
SHELL /    74269      54   79710   79711   79704   79705
SHELL /    74270      54   79711   79706   79703   79704
SHELL /    74271      54   79711   79710   79712   79713
SHELL /    74272      54   79713   79712   79681   79680
SHELL /    74273      54   79714   79716   79674   79675
SHELL /    74274      54   79714   79719   79721   79715
SHELL /    74275      54   79715   79717   79716   79714
SHELL /    74276      54   79715   79721   79704   79703
SHELL /    74277      54   79716   75293   75292   79674
SHELL /    74278      54   79717   75294   75293   79716
SHELL /    74279      54   79718   79719   79676   79677
SHELL /    74280      54   79719   79714   79675   79676
SHELL /    74281      54   79719   79718   79720   79721
SHELL /    74282      54   79721   79720   79705   79704
SHELL /    74283      54   79722   75286   75285   79753
SHELL /    74284      54   79723   79722   79753   79751
SHELL /    74285      54   79726   75289   75288   79741
SHELL /    74286      54   79727   79726   79741   79739
SHELL /    74287      54   79730   79732   79726   79727
SHELL /    74288      54   79730   79735   79737   79731
SHELL /    74289      54   79731   79733   79732   79730
SHELL /    74290      54   79731   79737   79676   79675
SHELL /    74291      54   79732   75290   75289   79726
SHELL /    74292      54   79733   75291   75290   79732
SHELL /    74293      54   79734   79735   79728   79729
SHELL /    74294      54   79735   79730   79727   79728
SHELL /    74295      54   79735   79734   79736   79737
SHELL /    74296      54   79737   79736   79677   79676
SHELL /    74297      54   79738   79740   79722   79723
SHELL /    74298      54   79738   79743   79745   79739
SHELL /    74299      54   79739   79741   79740   79738
SHELL /    74300      54   79739   79745   79728   79727
SHELL /    74301      54   79740   75287   75286   79722
SHELL /    74302      54   79741   75288   75287   79740
SHELL /    74303      54   79742   79743   79724   79725
SHELL /    74304      54   79743   79738   79723   79724
SHELL /    74305      54   79743   79742   79744   79745
SHELL /    74306      54   79745   79744   79729   79728
SHELL /    74307      54   79746   75283   75282   79761
SHELL /    74308      54   79747   79746   79761   79759
SHELL /    74309      54   79750   79752   79746   79747
SHELL /    74310      54   79750   79755   79757   79751
SHELL /    74311      54   79751   79753   79752   79750
SHELL /    74312      54   79751   79757   79724   79723
SHELL /    74313      54   79752   75284   75283   79746
SHELL /    74314      54   79753   75285   75284   79752
SHELL /    74315      54   79754   79755   79748   79749
SHELL /    74316      54   79755   79750   79747   79748
SHELL /    74317      54   79755   79754   79756   79757
SHELL /    74318      54   79757   79756   79725   79724
SHELL /    74319      54   79758   79760   79574   79575
SHELL /    74320      54   79758   79763   79765   79759
SHELL /    74321      54   79759   79761   79760   79758
SHELL /    74322      54   79759   79765   79748   79747
SHELL /    74323      54   79760   75281   75280   79574
SHELL /    74324      54   79761   75282   75281   79760
SHELL /    74325      54   79762   79763   79576   79577
SHELL /    74326      54   79763   79758   79575   79576
SHELL /    74327      54   79763   79762   79764   79765
SHELL /    74328      54   79765   79764   79749   79748
SHELL /    74329      54   79766   75256   75255   79877
SHELL /    74330      54   79767   79766   79877   79875
SHELL /    74331      54   79770   75268   75267   79829
SHELL /    74332      54   79771   79770   79829   79827
SHELL /    74333      54   79774   75274   75273   79805
SHELL /    74334      54   79775   79774   79805   79803
SHELL /    74335      54   79778   75277   75276   79793
SHELL /    74336      54   79779   79778   79793   79791
SHELL /    74337      54   79782   79784   79778   79779
SHELL /    74338      54   79782   79787   79789   79783
SHELL /    74339      54   79783   79785   79784   79782
SHELL /    74340      54   79783   79789   79576   79575
SHELL /    74341      54   79784   75278   75277   79778
SHELL /    74342      54   79785   75279   75278   79784
SHELL /    74343      54   79786   79787   79780   79781
SHELL /    74344      54   79787   79782   79779   79780
SHELL /    74345      54   79787   79786   79788   79789
SHELL /    74346      54   79789   79788   79577   79576
SHELL /    74347      54   79790   79792   79774   79775
SHELL /    74348      54   79790   79795   79797   79791
SHELL /    74349      54   79791   79793   79792   79790
SHELL /    74350      54   79791   79797   79780   79779
SHELL /    74351      54   79792   75275   75274   79774
SHELL /    74352      54   79793   75276   75275   79792
SHELL /    74353      54   79794   79795   79776   79777
SHELL /    74354      54   79795   79790   79775   79776
SHELL /    74355      54   79795   79794   79796   79797
SHELL /    74356      54   79797   79796   79781   79780
SHELL /    74357      54   79798   75271   75270   79813
SHELL /    74358      54   79799   79798   79813   79811
SHELL /    74359      54   79802   79804   79798   79799
SHELL /    74360      54   79802   79807   79809   79803
SHELL /    74361      54   79803   79805   79804   79802
SHELL /    74362      54   79803   79809   79776   79775
SHELL /    74363      54   79804   75272   75271   79798
SHELL /    74364      54   79805   75273   75272   79804
SHELL /    74365      54   79806   79807   79800   79801
SHELL /    74366      54   79807   79802   79799   79800
SHELL /    74367      54   79807   79806   79808   79809
SHELL /    74368      54   79809   79808   79777   79776
SHELL /    74369      54   79810   79812   79770   79771
SHELL /    74370      54   79810   79815   79817   79811
SHELL /    74371      54   79811   79813   79812   79810
SHELL /    74372      54   79811   79817   79800   79799
SHELL /    74373      54   79812   75269   75268   79770
SHELL /    74374      54   79813   75270   75269   79812
SHELL /    74375      54   79814   79815   79772   79773
SHELL /    74376      54   79815   79810   79771   79772
SHELL /    74377      54   79815   79814   79816   79817
SHELL /    74378      54   79817   79816   79801   79800
SHELL /    74379      54   79818   75262   75261   79849
SHELL /    74380      54   79819   79818   79849   79847
SHELL /    74381      54   79822   75265   75264   79837
SHELL /    74382      54   79823   79822   79837   79835
SHELL /    74383      54   79826   79828   79822   79823
SHELL /    74384      54   79826   79831   79833   79827
SHELL /    74385      54   79827   79829   79828   79826
SHELL /    74386      54   79827   79833   79772   79771
SHELL /    74387      54   79828   75266   75265   79822
SHELL /    74388      54   79829   75267   75266   79828
SHELL /    74389      54   79830   79831   79824   79825
SHELL /    74390      54   79831   79826   79823   79824
SHELL /    74391      54   79831   79830   79832   79833
SHELL /    74392      54   79833   79832   79773   79772
SHELL /    74393      54   79834   79836   79818   79819
SHELL /    74394      54   79834   79839   79841   79835
SHELL /    74395      54   79835   79837   79836   79834
SHELL /    74396      54   79835   79841   79824   79823
SHELL /    74397      54   79836   75263   75262   79818
SHELL /    74398      54   79837   75264   75263   79836
SHELL /    74399      54   79838   79839   79820   79821
SHELL /    74400      54   79839   79834   79819   79820
SHELL /    74401      54   79839   79838   79840   79841
SHELL /    74402      54   79841   79840   79825   79824
SHELL /    74403      54   79842   75259   75258   79857
SHELL /    74404      54   79843   79842   79857   79855
SHELL /    74405      54   79846   79848   79842   79843
SHELL /    74406      54   79846   79851   79853   79847
SHELL /    74407      54   79847   79849   79848   79846
SHELL /    74408      54   79847   79853   79820   79819
SHELL /    74409      54   79848   75260   75259   79842
SHELL /    74410      54   79849   75261   75260   79848
SHELL /    74411      54   79850   79851   79844   79845
SHELL /    74412      54   79851   79846   79843   79844
SHELL /    74413      54   79851   79850   79852   79853
SHELL /    74414      54   79853   79852   79821   79820
SHELL /    74415      54   79854   79856   79766   79767
SHELL /    74416      54   79854   79859   79861   79855
SHELL /    74417      54   79855   79857   79856   79854
SHELL /    74418      54   79855   79861   79844   79843
SHELL /    74419      54   79856   75257   75256   79766
SHELL /    74420      54   79857   75258   75257   79856
SHELL /    74421      54   79858   79859   79768   79769
SHELL /    74422      54   79859   79854   79767   79768
SHELL /    74423      54   79859   79858   79860   79861
SHELL /    74424      54   79861   79860   79845   79844
SHELL /    74425      54   79862   75244   75243   79921
SHELL /    74426      54   79863   79862   79921   79919
SHELL /    74427      54   79866   75250   75249   79897
SHELL /    74428      54   79867   79866   79897   79895
SHELL /    74429      54   79870   75253   75252   79885
SHELL /    74430      54   79871   79870   79885   79883
SHELL /    74431      54   79874   79876   79870   79871
SHELL /    74432      54   79874   79879   79881   79875
SHELL /    74433      54   79875   79877   79876   79874
SHELL /    74434      54   79875   79881   79768   79767
SHELL /    74435      54   79876   75254   75253   79870
SHELL /    74436      54   79877   75255   75254   79876
SHELL /    74437      54   79878   79879   79872   79873
SHELL /    74438      54   79879   79874   79871   79872
SHELL /    74439      54   79879   79878   79880   79881
SHELL /    74440      54   79881   79880   79769   79768
SHELL /    74441      54   79882   79884   79866   79867
SHELL /    74442      54   79882   79887   79889   79883
SHELL /    74443      54   79883   79885   79884   79882
SHELL /    74444      54   79883   79889   79872   79871
SHELL /    74445      54   79884   75251   75250   79866
SHELL /    74446      54   79885   75252   75251   79884
SHELL /    74447      54   79886   79887   79868   79869
SHELL /    74448      54   79887   79882   79867   79868
SHELL /    74449      54   79887   79886   79888   79889
SHELL /    74450      54   79889   79888   79873   79872
SHELL /    74451      54   79890   75247   75246   79905
SHELL /    74452      54   79891   79890   79905   79903
SHELL /    74453      54   79894   79896   79890   79891
SHELL /    74454      54   79894   79899   79901   79895
SHELL /    74455      54   79895   79897   79896   79894
SHELL /    74456      54   79895   79901   79868   79867
SHELL /    74457      54   79896   75248   75247   79890
SHELL /    74458      54   79897   75249   75248   79896
SHELL /    74459      54   79898   79899   79892   79893
SHELL /    74460      54   79899   79894   79891   79892
SHELL /    74461      54   79899   79898   79900   79901
SHELL /    74462      54   79901   79900   79869   79868
SHELL /    74463      54   79902   79904   79862   79863
SHELL /    74464      54   79902   79907   79909   79903
SHELL /    74465      54   79903   79905   79904   79902
SHELL /    74466      54   79903   79909   79892   79891
SHELL /    74467      54   79904   75245   75244   79862
SHELL /    74468      54   79905   75246   75245   79904
SHELL /    74469      54   79906   79907   79864   79865
SHELL /    74470      54   79907   79902   79863   79864
SHELL /    74471      54   79907   79906   79908   79909
SHELL /    74472      54   79909   79908   79893   79892
SHELL /    74473      54   79910   75238   75237   79941
SHELL /    74474      54   79911   79910   79941   79939
SHELL /    74475      54   79914   75241   75240   79929
SHELL /    74476      54   79915   79914   79929   79927
SHELL /    74477      54   79918   79920   79914   79915
SHELL /    74478      54   79918   79923   79925   79919
SHELL /    74479      54   79919   79921   79920   79918
SHELL /    74480      54   79919   79925   79864   79863
SHELL /    74481      54   79920   75242   75241   79914
SHELL /    74482      54   79921   75243   75242   79920
SHELL /    74483      54   79922   79923   79916   79917
SHELL /    74484      54   79923   79918   79915   79916
SHELL /    74485      54   79923   79922   79924   79925
SHELL /    74486      54   79925   79924   79865   79864
SHELL /    74487      54   79926   79928   79910   79911
SHELL /    74488      54   79926   79931   79933   79927
SHELL /    74489      54   79927   79929   79928   79926
SHELL /    74490      54   79927   79933   79916   79915
SHELL /    74491      54   79928   75239   75238   79910
SHELL /    74492      54   79929   75240   75239   79928
SHELL /    74493      54   79930   79931   79912   79913
SHELL /    74494      54   79931   79926   79911   79912
SHELL /    74495      54   79931   79930   79932   79933
SHELL /    74496      54   79933   79932   79917   79916
SHELL /    74497      54   79934   75235   75234   79951
SHELL /    74498      54   79935   79934   79951   79948
SHELL /    74499      54   79938   79940   79934   79935
SHELL /    74500      54   79938   79943   79945   79939
SHELL /    74501      54   79939   79941   79940   79938
SHELL /    74502      54   79939   79945   79912   79911
SHELL /    74503      54   79940   75236   75235   79934
SHELL /    74504      54   79941   75237   75236   79940
SHELL /    74505      54   79942   79943   79936   79937
SHELL /    74506      54   79943   79938   79935   79936
SHELL /    74507      54   79943   79942   79944   79945
SHELL /    74508      54   79945   79944   79913   79912
SHELL /    74509      54   79946   79950   79185   79186
SHELL /    74510      54   79947   79949   79950   79946
SHELL /    74511      54   79947   79953   79956   79948
SHELL /    74512      54   79948   79951   79949   79947
SHELL /    74513      54   79948   79956   79936   79935
SHELL /    74514      54   79949   75233   75232   79950
SHELL /    74515      54   79950   75232   21598   79185
SHELL /    74516      54   79951   75234   75233   79949
SHELL /    74517      54   79952   79954   79187   79188
SHELL /    74518      54   79953   79947   79946   79954
SHELL /    74519      54   79953   79952   79955   79956
SHELL /    74520      54   79954   79946   79186   79187
SHELL /    74521      54   79956   79955   79937   79936
SHELL /    74522      54   79963   79964   79992   79988
SHELL /    74523      54   79964   74110   77314   79992
SHELL /    74524      54   79965   77230   77229   80323
SHELL /    74525      54   79966   79965   80323   80322
SHELL /    74526      54   79968   79967   80324   80325
SHELL /    74527      54   79969   77273   77272   80153
SHELL /    74528      54   79970   79969   80153   80152
SHELL /    74529      54   79972   79971   80154   80155
SHELL /    74530      54   79973   77294   77293   80069
SHELL /    74531      54   79974   79973   80069   80068
SHELL /    74532      54   79976   79975   80070   80071
SHELL /    74533      54   79977   77305   77304   80025
SHELL /    74534      54   79978   79977   80025   80024
SHELL /    74535      54   79980   79979   80026   80027
SHELL /    74536      54   79981   77310   77309   80005
SHELL /    74537      54   79982   79981   80005   80004
SHELL /    74538      54   79982   79983   79996   79985
SHELL /    74539      54   79983   79984   79995   79996
SHELL /    74540      54   79984   79983   80006   80007
SHELL /    74541      54   79985   79990   79981   79982
SHELL /    74542      54   79985   79996   79994   79986
SHELL /    74543      54   79986   79989   79990   79985
SHELL /    74544      54   79986   79994   79999   79987
SHELL /    74545      54   79987   79991   79989   79986
SHELL /    74546      54   79987   79999   79998   79988
SHELL /    74547      54   79988   79992   79991   79987
SHELL /    74548      54   79988   79998   79962   79963
SHELL /    74549      54   79989   77312   77311   79990
SHELL /    74550      54   79990   77311   77310   79981
SHELL /    74551      54   79991   77313   77312   79989
SHELL /    74552      54   79992   77314   77313   79991
SHELL /    74553      54   79996   79995   79993   79994
SHELL /    74554      54   79997   79999   79994   79993
SHELL /    74555      54   79998   79997   79961   79962
SHELL /    74556      54   80000   77308   77307   80011
SHELL /    74557      54   80001   80000   80011   80009
SHELL /    74558      54   80001   80002   80006   80004
SHELL /    74559      54   80004   80005   80000   80001
SHELL /    74560      54   80004   80006   79983   79982
SHELL /    74561      54   80005   77309   77308   80000
SHELL /    74562      54   80007   80006   80002   80003
SHELL /    74563      54   80008   80010   79977   79978
SHELL /    74564      54   80008   80013   80015   80009
SHELL /    74565      54   80009   80011   80010   80008
SHELL /    74566      54   80009   80015   80002   80001
SHELL /    74567      54   80010   77306   77305   79977
SHELL /    74568      54   80011   77307   77306   80010
SHELL /    74569      54   80012   80013   79979   79980
SHELL /    74570      54   80013   80008   79978   79979
SHELL /    74571      54   80013   80012   80014   80015
SHELL /    74572      54   80015   80014   80003   80002
SHELL /    74573      54   80016   77300   77299   80043
SHELL /    74574      54   80017   80016   80043   80041
SHELL /    74575      54   80020   77303   77302   80031
SHELL /    74576      54   80021   80020   80031   80029
SHELL /    74577      54   80021   80022   80026   80024
SHELL /    74578      54   80024   80025   80020   80021
SHELL /    74579      54   80024   80026   79979   79978
SHELL /    74580      54   80025   77304   77303   80020
SHELL /    74581      54   80027   80026   80022   80023
SHELL /    74582      54   80028   80030   80016   80017
SHELL /    74583      54   80028   80033   80035   80029
SHELL /    74584      54   80029   80031   80030   80028
SHELL /    74585      54   80029   80035   80022   80021
SHELL /    74586      54   80030   77301   77300   80016
SHELL /    74587      54   80031   77302   77301   80030
SHELL /    74588      54   80032   80033   80018   80019
SHELL /    74589      54   80033   80028   80017   80018
SHELL /    74590      54   80033   80032   80034   80035
SHELL /    74591      54   80035   80034   80023   80022
SHELL /    74592      54   80036   77297   77296   80051
SHELL /    74593      54   80037   80036   80051   80049
SHELL /    74594      54   80040   80042   80036   80037
SHELL /    74595      54   80040   80045   80047   80041
SHELL /    74596      54   80041   80043   80042   80040
SHELL /    74597      54   80041   80047   80018   80017
SHELL /    74598      54   80042   77298   77297   80036
SHELL /    74599      54   80043   77299   77298   80042
SHELL /    74600      54   80044   80045   80038   80039
SHELL /    74601      54   80045   80040   80037   80038
SHELL /    74602      54   80045   80044   80046   80047
SHELL /    74603      54   80047   80046   80019   80018
SHELL /    74604      54   80048   80050   79973   79974
SHELL /    74605      54   80048   80053   80055   80049
SHELL /    74606      54   80049   80051   80050   80048
SHELL /    74607      54   80049   80055   80038   80037
SHELL /    74608      54   80050   77295   77294   79973
SHELL /    74609      54   80051   77296   77295   80050
SHELL /    74610      54   80052   80053   79975   79976
SHELL /    74611      54   80053   80048   79974   79975
SHELL /    74612      54   80053   80052   80054   80055
SHELL /    74613      54   80055   80054   80039   80038
SHELL /    74614      54   80056   77284   77283   80105
SHELL /    74615      54   80057   80056   80105   80104
SHELL /    74616      54   80059   80058   80106   80107
SHELL /    74617      54   80060   77289   77288   80085
SHELL /    74618      54   80061   80060   80085   80084
SHELL /    74619      54   80063   80062   80086   80087
SHELL /    74620      54   80064   77292   77291   80075
SHELL /    74621      54   80065   80064   80075   80073
SHELL /    74622      54   80065   80066   80070   80068
SHELL /    74623      54   80068   80069   80064   80065
SHELL /    74624      54   80068   80070   79975   79974
SHELL /    74625      54   80069   77293   77292   80064
SHELL /    74626      54   80071   80070   80066   80067
SHELL /    74627      54   80072   80074   80060   80061
SHELL /    74628      54   80072   80077   80079   80073
SHELL /    74629      54   80073   80075   80074   80072
SHELL /    74630      54   80073   80079   80066   80065
SHELL /    74631      54   80074   77290   77289   80060
SHELL /    74632      54   80075   77291   77290   80074
SHELL /    74633      54   80076   80077   80062   80063
SHELL /    74634      54   80077   80072   80061   80062
SHELL /    74635      54   80077   80076   80078   80079
SHELL /    74636      54   80079   80078   80067   80066
SHELL /    74637      54   80080   77287   77286   80091
SHELL /    74638      54   80081   80080   80091   80089
SHELL /    74639      54   80081   80082   80086   80084
SHELL /    74640      54   80084   80085   80080   80081
SHELL /    74641      54   80084   80086   80062   80061
SHELL /    74642      54   80085   77288   77287   80080
SHELL /    74643      54   80087   80086   80082   80083
SHELL /    74644      54   80088   80090   80056   80057
SHELL /    74645      54   80088   80093   80095   80089
SHELL /    74646      54   80089   80091   80090   80088
SHELL /    74647      54   80089   80095   80082   80081
SHELL /    74648      54   80090   77285   77284   80056
SHELL /    74649      54   80091   77286   77285   80090
SHELL /    74650      54   80092   80093   80058   80059
SHELL /    74651      54   80093   80088   80057   80058
SHELL /    74652      54   80093   80092   80094   80095
SHELL /    74653      54   80095   80094   80083   80082
SHELL /    74654      54   80096   77279   77278   80123
SHELL /    74655      54   80097   80096   80123   80121
SHELL /    74656      54   80100   77282   77281   80111
SHELL /    74657      54   80101   80100   80111   80109
SHELL /    74658      54   80101   80102   80106   80104
SHELL /    74659      54   80104   80105   80100   80101
SHELL /    74660      54   80104   80106   80058   80057
SHELL /    74661      54   80105   77283   77282   80100
SHELL /    74662      54   80107   80106   80102   80103
SHELL /    74663      54   80108   80110   80096   80097
SHELL /    74664      54   80108   80113   80115   80109
SHELL /    74665      54   80109   80111   80110   80108
SHELL /    74666      54   80109   80115   80102   80101
SHELL /    74667      54   80110   77280   77279   80096
SHELL /    74668      54   80111   77281   77280   80110
SHELL /    74669      54   80112   80113   80098   80099
SHELL /    74670      54   80113   80108   80097   80098
SHELL /    74671      54   80113   80112   80114   80115
SHELL /    74672      54   80115   80114   80103   80102
SHELL /    74673      54   80116   77276   77275   80131
SHELL /    74674      54   80117   80116   80131   80129
SHELL /    74675      54   80120   80122   80116   80117
SHELL /    74676      54   80120   80125   80127   80121
SHELL /    74677      54   80121   80123   80122   80120
SHELL /    74678      54   80121   80127   80098   80097
SHELL /    74679      54   80122   77277   77276   80116
SHELL /    74680      54   80123   77278   77277   80122
SHELL /    74681      54   80124   80125   80118   80119
SHELL /    74682      54   80125   80120   80117   80118
SHELL /    74683      54   80125   80124   80126   80127
SHELL /    74684      54   80127   80126   80099   80098
SHELL /    74685      54   80128   80130   79969   79970
SHELL /    74686      54   80128   80133   80135   80129
SHELL /    74687      54   80129   80131   80130   80128
SHELL /    74688      54   80129   80135   80118   80117
SHELL /    74689      54   80130   77274   77273   79969
SHELL /    74690      54   80131   77275   77274   80130
SHELL /    74691      54   80132   80133   79971   79972
SHELL /    74692      54   80133   80128   79970   79971
SHELL /    74693      54   80133   80132   80134   80135
SHELL /    74694      54   80135   80134   80119   80118
SHELL /    74695      54   80136   77252   77251   80235
SHELL /    74696      54   80137   80136   80235   80233
SHELL /    74697      54   80139   80138   80236   80237
SHELL /    74698      54   80140   77263   77262   80189
SHELL /    74699      54   80141   80140   80189   80188
SHELL /    74700      54   80143   80142   80190   80191
SHELL /    74701      54   80144   77268   77267   80169
SHELL /    74702      54   80145   80144   80169   80168
SHELL /    74703      54   80147   80146   80170   80171
SHELL /    74704      54   80148   77271   77270   80159
SHELL /    74705      54   80149   80148   80159   80157
SHELL /    74706      54   80149   80150   80154   80152
SHELL /    74707      54   80152   80153   80148   80149
SHELL /    74708      54   80152   80154   79971   79970
SHELL /    74709      54   80153   77272   77271   80148
SHELL /    74710      54   80155   80154   80150   80151
SHELL /    74711      54   80156   80158   80144   80145
SHELL /    74712      54   80156   80161   80163   80157
SHELL /    74713      54   80157   80159   80158   80156
SHELL /    74714      54   80157   80163   80150   80149
SHELL /    74715      54   80158   77269   77268   80144
SHELL /    74716      54   80159   77270   77269   80158
SHELL /    74717      54   80160   80161   80146   80147
SHELL /    74718      54   80161   80156   80145   80146
SHELL /    74719      54   80161   80160   80162   80163
SHELL /    74720      54   80163   80162   80151   80150
SHELL /    74721      54   80164   77266   77265   80175
SHELL /    74722      54   80165   80164   80175   80173
SHELL /    74723      54   80165   80166   80170   80168
SHELL /    74724      54   80168   80169   80164   80165
SHELL /    74725      54   80168   80170   80146   80145
SHELL /    74726      54   80169   77267   77266   80164
SHELL /    74727      54   80171   80170   80166   80167
SHELL /    74728      54   80172   80174   80140   80141
SHELL /    74729      54   80172   80177   80179   80173
SHELL /    74730      54   80173   80175   80174   80172
SHELL /    74731      54   80173   80179   80166   80165
SHELL /    74732      54   80174   77264   77263   80140
SHELL /    74733      54   80175   77265   77264   80174
SHELL /    74734      54   80176   80177   80142   80143
SHELL /    74735      54   80177   80172   80141   80142
SHELL /    74736      54   80177   80176   80178   80179
SHELL /    74737      54   80179   80178   80167   80166
SHELL /    74738      54   80180   77258   77257   80207
SHELL /    74739      54   80181   80180   80207   80205
SHELL /    74740      54   80184   77261   77260   80195
SHELL /    74741      54   80185   80184   80195   80193
SHELL /    74742      54   80185   80186   80190   80188
SHELL /    74743      54   80188   80189   80184   80185
SHELL /    74744      54   80188   80190   80142   80141
SHELL /    74745      54   80189   77262   77261   80184
SHELL /    74746      54   80191   80190   80186   80187
SHELL /    74747      54   80192   80194   80180   80181
SHELL /    74748      54   80192   80197   80199   80193
SHELL /    74749      54   80193   80195   80194   80192
SHELL /    74750      54   80193   80199   80186   80185
SHELL /    74751      54   80194   77259   77258   80180
SHELL /    74752      54   80195   77260   77259   80194
SHELL /    74753      54   80196   80197   80182   80183
SHELL /    74754      54   80197   80192   80181   80182
SHELL /    74755      54   80197   80196   80198   80199
SHELL /    74756      54   80199   80198   80187   80186
SHELL /    74757      54   80200   77255   77254   80215
SHELL /    74758      54   80201   80200   80215   80213
SHELL /    74759      54   80204   80206   80200   80201
SHELL /    74760      54   80204   80209   80211   80205
SHELL /    74761      54   80205   80207   80206   80204
SHELL /    74762      54   80205   80211   80182   80181
SHELL /    74763      54   80206   77256   77255   80200
SHELL /    74764      54   80207   77257   77256   80206
SHELL /    74765      54   80208   80209   80202   80203
SHELL /    74766      54   80209   80204   80201   80202
SHELL /    74767      54   80209   80208   80210   80211
SHELL /    74768      54   80211   80210   80183   80182
SHELL /    74769      54   80212   80214   80136   80137
SHELL /    74770      54   80212   80217   80219   80213
SHELL /    74771      54   80213   80215   80214   80212
SHELL /    74772      54   80213   80219   80202   80201
SHELL /    74773      54   80214   77253   77252   80136
SHELL /    74774      54   80215   77254   77253   80214
SHELL /    74775      54   80216   80217   80138   80139
SHELL /    74776      54   80217   80212   80137   80138
SHELL /    74777      54   80217   80216   80218   80219
SHELL /    74778      54   80219   80218   80203   80202
SHELL /    74779      54   80220   77241   77240   80271
SHELL /    74780      54   80221   80220   80271   80270
SHELL /    74781      54   80223   80222   80272   80273
SHELL /    74782      54   80224   77246   77245   80251
SHELL /    74783      54   80225   80224   80251   80250
SHELL /    74784      54   80227   80226   80252   80253
SHELL /    74785      54   80228   77249   77248   80241
SHELL /    74786      54   80229   80228   80241   80239
SHELL /    74787      54   80232   80234   80228   80229
SHELL /    74788      54   80233   80235   80234   80232
SHELL /    74789      54   80233   80236   80138   80137
SHELL /    74790      54   80234   77250   77249   80228
SHELL /    74791      54   80235   77251   77250   80234
SHELL /    74792      54   80236   80232   80229   80230
SHELL /    74793      54   80237   80236   80230   80231
SHELL /    74794      54   80238   80240   80224   80225
SHELL /    74795      54   80238   80243   80245   80239
SHELL /    74796      54   80239   80241   80240   80238
SHELL /    74797      54   80239   80245   80230   80229
SHELL /    74798      54   80240   77247   77246   80224
SHELL /    74799      54   80241   77248   77247   80240
SHELL /    74800      54   80242   80243   80226   80227
SHELL /    74801      54   80243   80238   80225   80226
SHELL /    74802      54   80243   80242   80244   80245
SHELL /    74803      54   80245   80244   80231   80230
SHELL /    74804      54   80246   77244   77243   80257
SHELL /    74805      54   80247   80246   80257   80255
SHELL /    74806      54   80247   80248   80252   80250
SHELL /    74807      54   80250   80251   80246   80247
SHELL /    74808      54   80250   80252   80226   80225
SHELL /    74809      54   80251   77245   77244   80246
SHELL /    74810      54   80253   80252   80248   80249
SHELL /    74811      54   80254   80256   80220   80221
SHELL /    74812      54   80254   80259   80261   80255
SHELL /    74813      54   80255   80257   80256   80254
SHELL /    74814      54   80255   80261   80248   80247
SHELL /    74815      54   80256   77242   77241   80220
SHELL /    74816      54   80257   77243   77242   80256
SHELL /    74817      54   80258   80259   80222   80223
SHELL /    74818      54   80259   80254   80221   80222
SHELL /    74819      54   80259   80258   80260   80261
SHELL /    74820      54   80261   80260   80249   80248
SHELL /    74821      54   80262   77236   77235   80289
SHELL /    74822      54   80263   80262   80289   80287
SHELL /    74823      54   80266   77239   77238   80277
SHELL /    74824      54   80267   80266   80277   80275
SHELL /    74825      54   80267   80268   80272   80270
SHELL /    74826      54   80270   80271   80266   80267
SHELL /    74827      54   80270   80272   80222   80221
SHELL /    74828      54   80271   77240   77239   80266
SHELL /    74829      54   80273   80272   80268   80269
SHELL /    74830      54   80274   80276   80262   80263
SHELL /    74831      54   80274   80279   80281   80275
SHELL /    74832      54   80275   80277   80276   80274
SHELL /    74833      54   80275   80281   80268   80267
SHELL /    74834      54   80276   77237   77236   80262
SHELL /    74835      54   80277   77238   77237   80276
SHELL /    74836      54   80278   80279   80264   80265
SHELL /    74837      54   80279   80274   80263   80264
SHELL /    74838      54   80279   80278   80280   80281
SHELL /    74839      54   80281   80280   80269   80268
SHELL /    74840      54   80282   77233   77232   80297
SHELL /    74841      54   80283   80282   80297   80295
SHELL /    74842      54   80286   80288   80282   80283
SHELL /    74843      54   80286   80291   80293   80287
SHELL /    74844      54   80287   80289   80288   80286
SHELL /    74845      54   80287   80293   80264   80263
SHELL /    74846      54   80288   77234   77233   80282
SHELL /    74847      54   80289   77235   77234   80288
SHELL /    74848      54   80290   80291   80284   80285
SHELL /    74849      54   80291   80286   80283   80284
SHELL /    74850      54   80291   80290   80292   80293
SHELL /    74851      54   80293   80292   80265   80264
SHELL /    74852      54   80294   80296   79965   79966
SHELL /    74853      54   80294   80299   80301   80295
SHELL /    74854      54   80295   80297   80296   80294
SHELL /    74855      54   80295   80301   80284   80283
SHELL /    74856      54   80296   77231   77230   79965
SHELL /    74857      54   80297   77232   77231   80296
SHELL /    74858      54   80298   80299   79967   79968
SHELL /    74859      54   80299   80294   79966   79967
SHELL /    74860      54   80299   80298   80300   80301
SHELL /    74861      54   80301   80300   80285   80284
SHELL /    74862      54   80302   77188   77187   80487
SHELL /    74863      54   80303   80302   80487   80486
SHELL /    74864      54   80305   80304   80488   80489
SHELL /    74865      54   80306   77209   77208   80403
SHELL /    74866      54   80307   80306   80403   80402
SHELL /    74867      54   80309   80308   80404   80405
SHELL /    74868      54   80310   77220   77219   80359
SHELL /    74869      54   80311   80310   80359   80358
SHELL /    74870      54   80313   80312   80360   80361
SHELL /    74871      54   80314   77225   77224   80339
SHELL /    74872      54   80315   80314   80339   80338
SHELL /    74873      54   80317   80316   80340   80341
SHELL /    74874      54   80318   77228   77227   80329
SHELL /    74875      54   80319   80318   80329   80327
SHELL /    74876      54   80319   80320   80324   80322
SHELL /    74877      54   80322   80323   80318   80319
SHELL /    74878      54   80322   80324   79967   79966
SHELL /    74879      54   80323   77229   77228   80318
SHELL /    74880      54   80325   80324   80320   80321
SHELL /    74881      54   80326   80328   80314   80315
SHELL /    74882      54   80326   80331   80333   80327
SHELL /    74883      54   80327   80329   80328   80326
SHELL /    74884      54   80327   80333   80320   80319
SHELL /    74885      54   80328   77226   77225   80314
SHELL /    74886      54   80329   77227   77226   80328
SHELL /    74887      54   80330   80331   80316   80317
SHELL /    74888      54   80331   80326   80315   80316
SHELL /    74889      54   80331   80330   80332   80333
SHELL /    74890      54   80333   80332   80321   80320
SHELL /    74891      54   80334   77223   77222   80345
SHELL /    74892      54   80335   80334   80345   80343
SHELL /    74893      54   80335   80336   80340   80338
SHELL /    74894      54   80338   80339   80334   80335
SHELL /    74895      54   80338   80340   80316   80315
SHELL /    74896      54   80339   77224   77223   80334
SHELL /    74897      54   80341   80340   80336   80337
SHELL /    74898      54   80342   80344   80310   80311
SHELL /    74899      54   80342   80347   80349   80343
SHELL /    74900      54   80343   80345   80344   80342
SHELL /    74901      54   80343   80349   80336   80335
SHELL /    74902      54   80344   77221   77220   80310
SHELL /    74903      54   80345   77222   77221   80344
SHELL /    74904      54   80346   80347   80312   80313
SHELL /    74905      54   80347   80342   80311   80312
SHELL /    74906      54   80347   80346   80348   80349
SHELL /    74907      54   80349   80348   80337   80336
SHELL /    74908      54   80350   77215   77214   80377
SHELL /    74909      54   80351   80350   80377   80375
SHELL /    74910      54   80354   77218   77217   80365
SHELL /    74911      54   80355   80354   80365   80363
SHELL /    74912      54   80355   80356   80360   80358
SHELL /    74913      54   80358   80359   80354   80355
SHELL /    74914      54   80358   80360   80312   80311
SHELL /    74915      54   80359   77219   77218   80354
SHELL /    74916      54   80361   80360   80356   80357
SHELL /    74917      54   80362   80364   80350   80351
SHELL /    74918      54   80362   80367   80369   80363
SHELL /    74919      54   80363   80365   80364   80362
SHELL /    74920      54   80363   80369   80356   80355
SHELL /    74921      54   80364   77216   77215   80350
SHELL /    74922      54   80365   77217   77216   80364
SHELL /    74923      54   80366   80367   80352   80353
SHELL /    74924      54   80367   80362   80351   80352
SHELL /    74925      54   80367   80366   80368   80369
SHELL /    74926      54   80369   80368   80357   80356
SHELL /    74927      54   80370   77212   77211   80385
SHELL /    74928      54   80371   80370   80385   80383
SHELL /    74929      54   80374   80376   80370   80371
SHELL /    74930      54   80374   80379   80381   80375
SHELL /    74931      54   80375   80377   80376   80374
SHELL /    74932      54   80375   80381   80352   80351
SHELL /    74933      54   80376   77213   77212   80370
SHELL /    74934      54   80377   77214   77213   80376
SHELL /    74935      54   80378   80379   80372   80373
SHELL /    74936      54   80379   80374   80371   80372
SHELL /    74937      54   80379   80378   80380   80381
SHELL /    74938      54   80381   80380   80353   80352
SHELL /    74939      54   80382   80384   80306   80307
SHELL /    74940      54   80382   80387   80389   80383
SHELL /    74941      54   80383   80385   80384   80382
SHELL /    74942      54   80383   80389   80372   80371
SHELL /    74943      54   80384   77210   77209   80306
SHELL /    74944      54   80385   77211   77210   80384
SHELL /    74945      54   80386   80387   80308   80309
SHELL /    74946      54   80387   80382   80307   80308
SHELL /    74947      54   80387   80386   80388   80389
SHELL /    74948      54   80389   80388   80373   80372
SHELL /    74949      54   80390   77199   77198   80439
SHELL /    74950      54   80391   80390   80439   80438
SHELL /    74951      54   80393   80392   80440   80441
SHELL /    74952      54   80394   77204   77203   80419
SHELL /    74953      54   80395   80394   80419   80418
SHELL /    74954      54   80397   80396   80420   80421
SHELL /    74955      54   80398   77207   77206   80409
SHELL /    74956      54   80399   80398   80409   80407
SHELL /    74957      54   80399   80400   80404   80402
SHELL /    74958      54   80402   80403   80398   80399
SHELL /    74959      54   80402   80404   80308   80307
SHELL /    74960      54   80403   77208   77207   80398
SHELL /    74961      54   80405   80404   80400   80401
SHELL /    74962      54   80406   80408   80394   80395
SHELL /    74963      54   80406   80411   80413   80407
SHELL /    74964      54   80407   80409   80408   80406
SHELL /    74965      54   80407   80413   80400   80399
SHELL /    74966      54   80408   77205   77204   80394
SHELL /    74967      54   80409   77206   77205   80408
SHELL /    74968      54   80410   80411   80396   80397
SHELL /    74969      54   80411   80406   80395   80396
SHELL /    74970      54   80411   80410   80412   80413
SHELL /    74971      54   80413   80412   80401   80400
SHELL /    74972      54   80414   77202   77201   80425
SHELL /    74973      54   80415   80414   80425   80423
SHELL /    74974      54   80415   80416   80420   80418
SHELL /    74975      54   80418   80419   80414   80415
SHELL /    74976      54   80418   80420   80396   80395
SHELL /    74977      54   80419   77203   77202   80414
SHELL /    74978      54   80421   80420   80416   80417
SHELL /    74979      54   80422   80424   80390   80391
SHELL /    74980      54   80422   80427   80429   80423
SHELL /    74981      54   80423   80425   80424   80422
SHELL /    74982      54   80423   80429   80416   80415
SHELL /    74983      54   80424   77200   77199   80390
SHELL /    74984      54   80425   77201   77200   80424
SHELL /    74985      54   80426   80427   80392   80393
SHELL /    74986      54   80427   80422   80391   80392
SHELL /    74987      54   80427   80426   80428   80429
SHELL /    74988      54   80429   80428   80417   80416
SHELL /    74989      54   80430   77194   77193   80457
SHELL /    74990      54   80431   80430   80457   80455
SHELL /    74991      54   80434   77197   77196   80445
SHELL /    74992      54   80435   80434   80445   80443
SHELL /    74993      54   80435   80436   80440   80438
SHELL /    74994      54   80438   80439   80434   80435
SHELL /    74995      54   80438   80440   80392   80391
SHELL /    74996      54   80439   77198   77197   80434
SHELL /    74997      54   80441   80440   80436   80437
SHELL /    74998      54   80442   80444   80430   80431
SHELL /    74999      54   80442   80447   80449   80443
SHELL /    75000      54   80443   80445   80444   80442
SHELL /    75001      54   80443   80449   80436   80435
SHELL /    75002      54   80444   77195   77194   80430
SHELL /    75003      54   80445   77196   77195   80444
SHELL /    75004      54   80446   80447   80432   80433
SHELL /    75005      54   80447   80442   80431   80432
SHELL /    75006      54   80447   80446   80448   80449
SHELL /    75007      54   80449   80448   80437   80436
SHELL /    75008      54   80450   77191   77190   80465
SHELL /    75009      54   80451   80450   80465   80463
SHELL /    75010      54   80454   80456   80450   80451
SHELL /    75011      54   80454   80459   80461   80455
SHELL /    75012      54   80455   80457   80456   80454
SHELL /    75013      54   80455   80461   80432   80431
SHELL /    75014      54   80456   77192   77191   80450
SHELL /    75015      54   80457   77193   77192   80456
SHELL /    75016      54   80458   80459   80452   80453
SHELL /    75017      54   80459   80454   80451   80452
SHELL /    75018      54   80459   80458   80460   80461
SHELL /    75019      54   80461   80460   80433   80432
SHELL /    75020      54   80462   80464   80302   80303
SHELL /    75021      54   80462   80467   80469   80463
SHELL /    75022      54   80463   80465   80464   80462
SHELL /    75023      54   80463   80469   80452   80451
SHELL /    75024      54   80464   77189   77188   80302
SHELL /    75025      54   80465   77190   77189   80464
SHELL /    75026      54   80466   80467   80304   80305
SHELL /    75027      54   80467   80462   80303   80304
SHELL /    75028      54   80467   80466   80468   80469
SHELL /    75029      54   80469   80468   80453   80452
SHELL /    75030      54   80470   77167   77166   80567
SHELL /    75031      54   80471   80470   80567   80566
SHELL /    75032      54   80473   80472   80568   80569
SHELL /    75033      54   80474   77178   77177   80523
SHELL /    75034      54   80475   80474   80523   80522
SHELL /    75035      54   80477   80476   80524   80525
SHELL /    75036      54   80478   77183   77182   80503
SHELL /    75037      54   80479   80478   80503   80502
SHELL /    75038      54   80481   80480   80504   80505
SHELL /    75039      54   80482   77186   77185   80493
SHELL /    75040      54   80483   80482   80493   80491
SHELL /    75041      54   80483   80484   80488   80486
SHELL /    75042      54   80486   80487   80482   80483
SHELL /    75043      54   80486   80488   80304   80303
SHELL /    75044      54   80487   77187   77186   80482
SHELL /    75045      54   80489   80488   80484   80485
SHELL /    75046      54   80490   80492   80478   80479
SHELL /    75047      54   80490   80495   80497   80491
SHELL /    75048      54   80491   80493   80492   80490
SHELL /    75049      54   80491   80497   80484   80483
SHELL /    75050      54   80492   77184   77183   80478
SHELL /    75051      54   80493   77185   77184   80492
SHELL /    75052      54   80494   80495   80480   80481
SHELL /    75053      54   80495   80490   80479   80480
SHELL /    75054      54   80495   80494   80496   80497
SHELL /    75055      54   80497   80496   80485   80484
SHELL /    75056      54   80498   77181   77180   80509
SHELL /    75057      54   80499   80498   80509   80507
SHELL /    75058      54   80499   80500   80504   80502
SHELL /    75059      54   80502   80503   80498   80499
SHELL /    75060      54   80502   80504   80480   80479
SHELL /    75061      54   80503   77182   77181   80498
SHELL /    75062      54   80505   80504   80500   80501
SHELL /    75063      54   80506   80508   80474   80475
SHELL /    75064      54   80506   80511   80513   80507
SHELL /    75065      54   80507   80509   80508   80506
SHELL /    75066      54   80507   80513   80500   80499
SHELL /    75067      54   80508   77179   77178   80474
SHELL /    75068      54   80509   77180   77179   80508
SHELL /    75069      54   80510   80511   80476   80477
SHELL /    75070      54   80511   80506   80475   80476
SHELL /    75071      54   80511   80510   80512   80513
SHELL /    75072      54   80513   80512   80501   80500
SHELL /    75073      54   80514   77173   77172   80541
SHELL /    75074      54   80515   80514   80541   80539
SHELL /    75075      54   80518   77176   77175   80529
SHELL /    75076      54   80519   80518   80529   80527
SHELL /    75077      54   80519   80520   80524   80522
SHELL /    75078      54   80522   80523   80518   80519
SHELL /    75079      54   80522   80524   80476   80475
SHELL /    75080      54   80523   77177   77176   80518
SHELL /    75081      54   80525   80524   80520   80521
SHELL /    75082      54   80526   80528   80514   80515
SHELL /    75083      54   80526   80531   80533   80527
SHELL /    75084      54   80527   80529   80528   80526
SHELL /    75085      54   80527   80533   80520   80519
SHELL /    75086      54   80528   77174   77173   80514
SHELL /    75087      54   80529   77175   77174   80528
SHELL /    75088      54   80530   80531   80516   80517
SHELL /    75089      54   80531   80526   80515   80516
SHELL /    75090      54   80531   80530   80532   80533
SHELL /    75091      54   80533   80532   80521   80520
SHELL /    75092      54   80534   77170   77169   80549
SHELL /    75093      54   80535   80534   80549   80547
SHELL /    75094      54   80538   80540   80534   80535
SHELL /    75095      54   80538   80543   80545   80539
SHELL /    75096      54   80539   80541   80540   80538
SHELL /    75097      54   80539   80545   80516   80515
SHELL /    75098      54   80540   77171   77170   80534
SHELL /    75099      54   80541   77172   77171   80540
SHELL /    75100      54   80542   80543   80536   80537
SHELL /    75101      54   80543   80538   80535   80536
SHELL /    75102      54   80543   80542   80544   80545
SHELL /    75103      54   80545   80544   80517   80516
SHELL /    75104      54   80546   80548   80470   80471
SHELL /    75105      54   80546   80551   80553   80547
SHELL /    75106      54   80547   80549   80548   80546
SHELL /    75107      54   80547   80553   80536   80535
SHELL /    75108      54   80548   77168   77167   80470
SHELL /    75109      54   80549   77169   77168   80548
SHELL /    75110      54   80550   80551   80472   80473
SHELL /    75111      54   80551   80546   80471   80472
SHELL /    75112      54   80551   80550   80552   80553
SHELL /    75113      54   80553   80552   80537   80536
SHELL /    75114      54   80554   77157   77156   80603
SHELL /    75115      54   80555   80554   80603   80602
SHELL /    75116      54   80557   80556   80604   80605
SHELL /    75117      54   80558   77162   77161   80583
SHELL /    75118      54   80559   80558   80583   80582
SHELL /    75119      54   80561   80560   80584   80585
SHELL /    75120      54   80562   77165   77164   80573
SHELL /    75121      54   80563   80562   80573   80571
SHELL /    75122      54   80563   80564   80568   80566
SHELL /    75123      54   80566   80567   80562   80563
SHELL /    75124      54   80566   80568   80472   80471
SHELL /    75125      54   80567   77166   77165   80562
SHELL /    75126      54   80569   80568   80564   80565
SHELL /    75127      54   80570   80572   80558   80559
SHELL /    75128      54   80570   80575   80577   80571
SHELL /    75129      54   80571   80573   80572   80570
SHELL /    75130      54   80571   80577   80564   80563
SHELL /    75131      54   80572   77163   77162   80558
SHELL /    75132      54   80573   77164   77163   80572
SHELL /    75133      54   80574   80575   80560   80561
SHELL /    75134      54   80575   80570   80559   80560
SHELL /    75135      54   80575   80574   80576   80577
SHELL /    75136      54   80577   80576   80565   80564
SHELL /    75137      54   80578   77160   77159   80589
SHELL /    75138      54   80579   80578   80589   80587
SHELL /    75139      54   80579   80580   80584   80582
SHELL /    75140      54   80582   80583   80578   80579
SHELL /    75141      54   80582   80584   80560   80559
SHELL /    75142      54   80583   77161   77160   80578
SHELL /    75143      54   80585   80584   80580   80581
SHELL /    75144      54   80586   80588   80554   80555
SHELL /    75145      54   80586   80591   80593   80587
SHELL /    75146      54   80587   80589   80588   80586
SHELL /    75147      54   80587   80593   80580   80579
SHELL /    75148      54   80588   77158   77157   80554
SHELL /    75149      54   80589   77159   77158   80588
SHELL /    75150      54   80590   80591   80556   80557
SHELL /    75151      54   80591   80586   80555   80556
SHELL /    75152      54   80591   80590   80592   80593
SHELL /    75153      54   80593   80592   80581   80580
SHELL /    75154      54   80594   77152   77151   80621
SHELL /    75155      54   80595   80594   80621   80619
SHELL /    75156      54   80598   77155   77154   80609
SHELL /    75157      54   80599   80598   80609   80607
SHELL /    75158      54   80599   80600   80604   80602
SHELL /    75159      54   80602   80603   80598   80599
SHELL /    75160      54   80602   80604   80556   80555
SHELL /    75161      54   80603   77156   77155   80598
SHELL /    75162      54   80605   80604   80600   80601
SHELL /    75163      54   80606   80608   80594   80595
SHELL /    75164      54   80606   80611   80613   80607
SHELL /    75165      54   80607   80609   80608   80606
SHELL /    75166      54   80607   80613   80600   80599
SHELL /    75167      54   80608   77153   77152   80594
SHELL /    75168      54   80609   77154   77153   80608
SHELL /    75169      54   80610   80611   80596   80597
SHELL /    75170      54   80611   80606   80595   80596
SHELL /    75171      54   80611   80610   80612   80613
SHELL /    75172      54   80613   80612   80601   80600
SHELL /    75173      54   80614   77149   77148   80629
SHELL /    75174      54   80615   80614   80629   80627
SHELL /    75175      54   80617   80616   80630   80631
SHELL /    75176      54   80618   80620   80614   80615
SHELL /    75177      54   80618   80623   80625   80619
SHELL /    75178      54   80619   80621   80620   80618
SHELL /    75179      54   80619   80625   80596   80595
SHELL /    75180      54   80620   77150   77149   80614
SHELL /    75181      54   80621   77151   77150   80620
SHELL /    75182      54   80622   80623   80616   80617
SHELL /    75183      54   80623   80618   80615   80616
SHELL /    75184      54   80623   80622   80624   80625
SHELL /    75185      54   80625   80624   80597   80596
SHELL /    75186      54   80626   80628   79957   79958
SHELL /    75187      54   80627   80629   80628   80626
SHELL /    75188      54   80627   80630   80616   80615
SHELL /    75189      54   80628   77147   82532   79957
SHELL /    75190      54   80629   77148   77147   80628
SHELL /    75191      54   80630   80626   79958   79959
SHELL /    75192      54   80631   80630   79959   79960
SHELL /    75193      54   80632   80663   76562   76561
SHELL /    75194      54   80634   80667   80663   80633
SHELL /    75195      54   80635   80661   80667   80634
SHELL /    75196      54   80636   80654   80661   80635
SHELL /    75197      54   80638   80639   80650   80653
SHELL /    75198      54   80640   80641   80651   80657
SHELL /    75199      54   80641   80642   80648   80651
SHELL /    75200      54   80644   82531   80645   80646
SHELL /    75201      54   80646   80645   80647   80655
SHELL /    75202      54   80646   80649   80643   80644
SHELL /    75203      54   80647   80645   82530   76927
SHELL /    75204      54   80647   80652   80662   80655
SHELL /    75205      54   80649   80648   80642   80643
SHELL /    75206      54   80651   80648   80658   80669
SHELL /    75207      54   80654   80636   80637   80656
SHELL /    75208      54   80654   80656   80670   80666
SHELL /    75209      54   80655   80662   80672   80664
SHELL /    75210      54   80656   80637   80638   80653
SHELL /    75211      54   80657   80650   80639   80640
SHELL /    75212      54   80657   80651   80669   80679
SHELL /    75213      54   80658   80665   80680   80669
SHELL /    75214      54   80659   80665   80658   80649
SHELL /    75215      54   80660   80652   76926   76925
SHELL /    75216      54   80662   80671   80681   80672
SHELL /    75217      54   80663   80667   76563   76562
SHELL /    75218      54   80664   80659   80646   80655
SHELL /    75219      54   80664   80672   80685   80675
SHELL /    75220      54   80665   80659   80664   80675
SHELL /    75221      54   80668   80660   76925   76924
SHELL /    75222      54   80668   80674   80686   80677
SHELL /    75223      54   80669   80680   80688   80679
SHELL /    75224      54   80670   80656   80653   80678
SHELL /    75225      54   80671   80662   80652   80660
SHELL /    75226      54   80671   80677   80689   80681
SHELL /    75227      54   80673   80661   80666   80676
SHELL /    75228      54   80673   80690   76565   76564
SHELL /    75229      54   80674   80684   80694   80686
SHELL /    75230      54   80675   80685   80695   80687
SHELL /    75231      54   80676   80666   80670   80683
SHELL /    75232      54   80677   80671   80660   80668
SHELL /    75233      54   80677   80686   80697   80689
SHELL /    75234      54   80678   80653   80650   80682
SHELL /    75235      54   80678   80696   80683   80670
SHELL /    75236      54   80679   80682   80650   80657
SHELL /    75237      54   80680   80665   80675   80687
SHELL /    75238      54   80684   80691   80704   80694
SHELL /    75239      54   80686   80694   80706   80697
SHELL /    75240      54   80687   80695   80707   80698
SHELL /    75241      54   80688   80680   80687   80698
SHELL /    75242      54   80688   80698   80712   80703
SHELL /    75243      54   80689   80697   80711   80702
SHELL /    75244      54   80690   80676   80683   80699
SHELL /    75245      54   80692   80685   80672   80681
SHELL /    75246      54   80694   80704   80717   80706
SHELL /    75247      54   80695   80705   80718   80707
SHELL /    75248      54   80696   80709   80699   80683
SHELL /    75249      54   80697   80706   80721   80711
SHELL /    75250      54   80698   80707   80722   80712
SHELL /    75251      54   80700   80708   80719   80713
SHELL /    75252      54   80700   80713   80696   80678
SHELL /    75253      54   80701   80691   76921   76920
SHELL /    75254      54   80702   80692   80681   80689
SHELL /    75255      54   80702   80711   80725   80715
SHELL /    75256      54   80703   80693   80679   80688
SHELL /    75257      54   80703   80712   80726   80716
SHELL /    75258      54   80704   80714   80727   80717
SHELL /    75259      54   80705   80695   80685   80692
SHELL /    75260      54   80705   80715   80728   80718
SHELL /    75261      54   80706   80717   80731   80721
SHELL /    75262      54   80707   80718   80732   80722
SHELL /    75263      54   80708   80700   80682   80693
SHELL /    75264      54   80709   76567   76566   80699
SHELL /    75265      54   80710   80701   76920   76919
SHELL /    75266      54   80710   80720   80734   80724
SHELL /    75267      54   80711   80721   80735   80725
SHELL /    75268      54   80712   80722   80736   80726
SHELL /    75269      54   80713   80719   80733   80723
SHELL /    75270      54   80713   80723   80709   80696
SHELL /    75271      54   80714   80704   80691   80701
SHELL /    75272      54   80714   80724   80737   80727
SHELL /    75273      54   80715   80705   80692   80702
SHELL /    75274      54   80715   80725   80738   80728
SHELL /    75275      54   80716   80708   80693   80703
SHELL /    75276      54   80721   80731   80745   80735
SHELL /    75277      54   80722   80732   80746   80736
SHELL /    75278      54   80723   76568   76567   80709
SHELL /    75279      54   80723   80733   76569   76568
SHELL /    75280      54   80724   80714   80701   80710
SHELL /    75281      54   80724   80734   80747   80737
SHELL /    75282      54   80725   80735   80748   80738
SHELL /    75283      54   80726   80736   80749   80739
SHELL /    75284      54   80728   80738   80752   80742
SHELL /    75285      54   80729   80719   80708   80716
SHELL /    75286      54   80730   80720   76918   76917
SHELL /    75287      54   80733   80743   76570   76569
SHELL /    75288      54   80734   80744   80757   80747
SHELL /    75289      54   80735   80745   80758   80748
SHELL /    75290      54   80737   80747   80761   80751
SHELL /    75291      54   80738   80748   80762   80752
SHELL /    75292      54   80739   80729   80716   80726
SHELL /    75293      54   80739   80749   80763   80753
SHELL /    75294      54   80740   80730   76917   76916
SHELL /    75295      54   80740   80750   80764   80754
SHELL /    75296      54   80741   80731   80717   80727
SHELL /    75297      54   80742   80732   80718   80728
SHELL /    75298      54   80742   80752   80766   80756
SHELL /    75299      54   80743   80733   80719   80729
SHELL /    75300      54   80743   80753   76571   76570
SHELL /    75301      54   80744   80734   80720   80730
SHELL /    75302      54   80744   80754   80767   80757
SHELL /    75303      54   80745   80755   80768   80758
SHELL /    75304      54   80748   80758   80772   80762
SHELL /    75305      54   80751   80741   80727   80737
SHELL /    75306      54   80751   80761   80775   80765
SHELL /    75307      54   80752   80762   80776   80766
SHELL /    75308      54   80753   80743   80729   80739
SHELL /    75309      54   80753   80763   76572   76571
SHELL /    75310      54   80754   80744   80730   80740
SHELL /    75311      54   80754   80764   80778   80767
SHELL /    75312      54   80755   80745   80731   80741
SHELL /    75313      54   80755   80765   80777   80768
SHELL /    75314      54   80756   80746   80732   80742
SHELL /    75315      54   80756   80766   80779   80769
SHELL /    75316      54   80758   80768   80782   80772
SHELL /    75317      54   80759   80749   80736   80746
SHELL /    75318      54   80760   80750   76915   76914
SHELL /    75319      54   80762   80772   80786   80776
SHELL /    75320      54   80763   80773   76573   76572
SHELL /    75321      54   80764   80774   80787   80778
SHELL /    75322      54   80765   80755   80741   80751
SHELL /    75323      54   80765   80775   80788   80777
SHELL /    75324      54   80766   80776   80789   80779
SHELL /    75325      54   80767   80778   80790   80781
SHELL /    75326      54   80769   80759   80746   80756
SHELL /    75327      54   80769   80779   80793   80783
SHELL /    75328      54   80770   80760   76914   76913
SHELL /    75329      54   80770   80780   80794   80784
SHELL /    75330      54   80771   80761   80747   80757
SHELL /    75331      54   80772   80782   80796   80786
SHELL /    75332      54   80773   80763   80749   80759
SHELL /    75333      54   80773   80783   76574   76573
SHELL /    75334      54   80774   80764   80750   80760
SHELL /    75335      54   80774   80784   80797   80787
SHELL /    75336      54   80775   80785   80798   80788
SHELL /    75337      54   80777   80788   80801   80792
SHELL /    75338      54   80779   80789   80803   80793
SHELL /    75339      54   80781   80771   80757   80767
SHELL /    75340      54   80781   80790   80804   80795
SHELL /    75341      54   80783   80773   80759   80769
SHELL /    75342      54   80783   80793   76575   76574
SHELL /    75343      54   80784   80774   80760   80770
SHELL /    75344      54   80784   80794   80807   80797
SHELL /    75345      54   80785   80775   80761   80771
SHELL /    75346      54   80785   80795   80808   80798
SHELL /    75347      54   80788   80798   80811   80801
SHELL /    75348      54   80789   80799   80813   80803
SHELL /    75349      54   80791   80780   76912   76911
SHELL /    75350      54   80792   80782   80768   80777
SHELL /    75351      54   80792   80801   80815   80806
SHELL /    75352      54   80793   80803   76576   76575
SHELL /    75353      54   80794   80805   80817   80807
SHELL /    75354      54   80795   80785   80771   80781
SHELL /    75355      54   80797   80807   80820   80810
SHELL /    75356      54   80799   80789   80776   80786
SHELL /    75357      54   80799   80809   80822   80813
SHELL /    75358      54   80800   80790   80778   80787
SHELL /    75359      54   80801   80811   80825   80815
SHELL /    75360      54   80802   80791   76911   76910
SHELL /    75361      54   80803   80813   76577   76576
SHELL /    75362      54   80805   80794   80780   80791
SHELL /    75363      54   80805   80816   80827   80817
SHELL /    75364      54   80806   80796   80782   80792
SHELL /    75365      54   80808   80818   80832   80821
SHELL /    75366      54   80809   80799   80786   80796
SHELL /    75367      54   80810   80800   80787   80797
SHELL /    75368      54   80810   80820   80834   80824
SHELL /    75369      54   80812   80802   76910   76909
SHELL /    75370      54   80813   80822   76578   76577
SHELL /    75371      54   80814   80804   80790   80800
SHELL /    75372      54   80816   80805   80791   80802
SHELL /    75373      54   80818   80808   80795   80804
SHELL /    75374      54   80818   80828   80840   80832
SHELL /    75375      54   80819   80809   80796   80806
SHELL /    75376      54   80819   80829   80842   80830
SHELL /    75377      54   80821   80811   80798   80808
SHELL /    75378      54   80821   80832   80845   80835
SHELL /    75379      54   80823   80812   76909   76908
SHELL /    75380      54   80823   80833   80846   80836
SHELL /    75381      54   80824   80814   80800   80810
SHELL /    75382      54   80826   80816   80802   80812
SHELL /    75383      54   80828   80818   80804   80814
SHELL /    75384      54   80829   80819   80806   80815
SHELL /    75385      54   80829   80839   80852   80842
SHELL /    75386      54   80830   80822   80809   80819
SHELL /    75387      54   80830   80842   76580   76579
SHELL /    75388      54   80831   80820   80807   80817
SHELL /    75389      54   80832   80840   80854   80845
SHELL /    75390      54   80833   80823   76908   76907
SHELL /    75391      54   80833   80843   80856   80846
SHELL /    75392      54   80835   80825   80811   80821
SHELL /    75393      54   80836   80826   80812   80823
SHELL /    75394      54   80836   80846   80859   80849
SHELL /    75395      54   80837   80828   80814   80824
SHELL /    75396      54   80837   80847   80860   80850
SHELL /    75397      54   80838   80827   80816   80826
SHELL /    75398      54   80839   80829   80815   80825
SHELL /    75399      54   80841   80831   80817   80827
SHELL /    75400      54   80842   80852   76581   76580
SHELL /    75401      54   80843   80833   76907   76906
SHELL /    75402      54   80844   80834   80820   80831
SHELL /    75403      54   80846   80856   80869   80859
SHELL /    75404      54   80847   80837   80824   80834
SHELL /    75405      54   80847   80857   80870   80860
SHELL /    75406      54   80848   80839   80825   80835
SHELL /    75407      54   80848   80858   80871   80861
SHELL /    75408      54   80849   80838   80826   80836
SHELL /    75409      54   80849   80859   80872   80862
SHELL /    75410      54   80850   80840   80828   80837
SHELL /    75411      54   80850   80860   80874   80864
SHELL /    75412      54   80851   80841   80827   80838
SHELL /    75413      54   80853   80843   76906   76905
SHELL /    75414      54   80855   80844   80831   80841
SHELL /    75415      54   80857   80847   80834   80844
SHELL /    75416      54   80858   80848   80835   80845
SHELL /    75417      54   80858   80867   80880   80871
SHELL /    75418      54   80860   80870   80884   80874
SHELL /    75419      54   80861   80852   80839   80848
SHELL /    75420      54   80861   80871   76583   76582
SHELL /    75421      54   80862   80851   80838   80849
SHELL /    75422      54   80862   80872   80885   80875
SHELL /    75423      54   80863   80853   76905   76904
SHELL /    75424      54   80864   80854   80840   80850
SHELL /    75425      54   80865   80855   80841   80851
SHELL /    75426      54   80866   80856   80843   80853
SHELL /    75427      54   80867   80858   80845   80854
SHELL /    75428      54   80868   80857   80844   80855
SHELL /    75429      54   80871   80880   76584   76583
SHELL /    75430      54   80873   80863   76904   76903
SHELL /    75431      54   80873   80883   80896   80886
SHELL /    75432      54   80875   80865   80851   80862
SHELL /    75433      54   80876   80866   80853   80863
SHELL /    75434      54   80877   80867   80854   80864
SHELL /    75435      54   80877   80887   80900   80890
SHELL /    75436      54   80878   80868   80855   80865
SHELL /    75437      54   80879   80869   80856   80866
SHELL /    75438      54   80881   80870   80857   80868
SHELL /    75439      54   80882   80872   80859   80869
SHELL /    75440      54   80883   80873   76903   76902
SHELL /    75441      54   80883   80893   80906   80896
SHELL /    75442      54   80886   80876   80863   80873
SHELL /    75443      54   80886   80896   80909   80899
SHELL /    75444      54   80887   80877   80864   80874
SHELL /    75445      54   80887   80897   80910   80900
SHELL /    75446      54   80888   80878   80865   80875
SHELL /    75447      54   80888   80898   80911   80901
SHELL /    75448      54   80889   80879   80866   80876
SHELL /    75449      54   80890   80880   80867   80877
SHELL /    75450      54   80890   80900   76586   76585
SHELL /    75451      54   80891   80881   80868   80878
SHELL /    75452      54   80892   80882   80869   80879
SHELL /    75453      54   80893   80883   76902   76901
SHELL /    75454      54   80894   80884   80870   80881
SHELL /    75455      54   80895   80885   80872   80882
SHELL /    75456      54   80896   80906   80919   80909
SHELL /    75457      54   80897   80887   80874   80884
SHELL /    75458      54   80898   80888   80875   80885
SHELL /    75459      54   80898   80908   80921   80911
SHELL /    75460      54   80899   80889   80876   80886
SHELL /    75461      54   80899   80909   80923   80913
SHELL /    75462      54   80900   80910   76587   76586
SHELL /    75463      54   80901   80891   80878   80888
SHELL /    75464      54   80901   80911   80924   80914
SHELL /    75465      54   80902   80892   80879   80889
SHELL /    75466      54   80903   80893   76901   76900
SHELL /    75467      54   80904   80894   80881   80891
SHELL /    75468      54   80905   80895   80882   80892
SHELL /    75469      54   80907   80897   80884   80894
SHELL /    75470      54   80908   80898   80885   80895
SHELL /    75471      54   80911   80921   80934   80924
SHELL /    75472      54   80912   80903   76900   76899
SHELL /    75473      54   80913   80902   80889   80899
SHELL /    75474      54   80913   80923   80936   80925
SHELL /    75475      54   80914   80904   80891   80901
SHELL /    75476      54   80915   80905   80892   80902
SHELL /    75477      54   80916   80906   80893   80903
SHELL /    75478      54   80917   80907   80894   80904
SHELL /    75479      54   80918   80908   80895   80905
SHELL /    75480      54   80918   80928   80940   80930
SHELL /    75481      54   80920   80910   80897   80907
SHELL /    75482      54   80922   80912   76899   76898
SHELL /    75483      54   80922   80932   80945   80935
SHELL /    75484      54   80925   80915   80902   80913
SHELL /    75485      54   80926   80916   80903   80912
SHELL /    75486      54   80927   80917   80904   80914
SHELL /    75487      54   80927   80937   80951   80941
SHELL /    75488      54   80928   80918   80905   80915
SHELL /    75489      54   80928   80938   80950   80940
SHELL /    75490      54   80929   80919   80906   80916
SHELL /    75491      54   80930   80921   80908   80918
SHELL /    75492      54   80930   80940   80954   80944
SHELL /    75493      54   80931   80920   80907   80917
SHELL /    75494      54   80932   80922   76898   76897
SHELL /    75495      54   80932   80942   80955   80945
SHELL /    75496      54   80933   80923   80909   80919
SHELL /    75497      54   80935   80926   80912   80922
SHELL /    75498      54   80935   80945   80959   80949
SHELL /    75499      54   80937   80927   80914   80924
SHELL /    75500      54   80937   80947   80961   80951
SHELL /    75501      54   80938   80928   80915   80925
SHELL /    75502      54   80939   80929   80916   80926
SHELL /    75503      54   80940   80950   80963   80954
SHELL /    75504      54   80941   80931   80917   80927
SHELL /    75505      54   80941   80951   76591   76590
SHELL /    75506      54   80942   80932   76897   76896
SHELL /    75507      54   80943   80933   80919   80929
SHELL /    75508      54   80944   80934   80921   80930
SHELL /    75509      54   80945   80955   80969   80959
SHELL /    75510      54   80946   80936   80923   80933
SHELL /    75511      54   80947   80937   80924   80934
SHELL /    75512      54   80948   80938   80925   80936
SHELL /    75513      54   80949   80939   80926   80935
SHELL /    75514      54   80949   80959   80974   80964
SHELL /    75515      54   80951   80961   76592   76591
SHELL /    75516      54   80952   80942   76896   76895
SHELL /    75517      54   80952   80962   80976   80965
SHELL /    75518      54   80953   80943   80929   80939
SHELL /    75519      54   80956   80946   80933   80943
SHELL /    75520      54   80957   80947   80934   80944
SHELL /    75521      54   80957   80967   80980   80970
SHELL /    75522      54   80958   80948   80936   80946
SHELL /    75523      54   80958   80968   80960   80948
SHELL /    75524      54   80960   80950   80938   80948
SHELL /    75525      54   80960   80968   80982   80973
SHELL /    75526      54   80964   80953   80939   80949
SHELL /    75527      54   80964   80974   80988   80978
SHELL /    75528      54   80965   80955   80942   80952
SHELL /    75529      54   80965   80976   80989   80979
SHELL /    75530      54   80966   80956   80943   80953
SHELL /    75531      54   80967   80957   80944   80954
SHELL /    75532      54   80967   80977   80990   80980
SHELL /    75533      54   80968   80975   80991   80982
SHELL /    75534      54   80970   80961   80947   80957
SHELL /    75535      54   80970   80980   76594   76593
SHELL /    75536      54   80971   80958   80946   80956
SHELL /    75537      54   80972   80962   76894   76893
SHELL /    75538      54   80973   80963   80950   80960
SHELL /    75539      54   80976   80986   81000   80989
SHELL /    75540      54   80977   80967   80954   80963
SHELL /    75541      54   80978   80966   80953   80964
SHELL /    75542      54   80979   80969   80955   80965
SHELL /    75543      54   80979   80989   81004   80994
SHELL /    75544      54   80980   80990   76595   76594
SHELL /    75545      54   80981   80971   80956   80966
SHELL /    75546      54   80983   80972   76893   76892
SHELL /    75547      54   80983   80993   81006   80997
SHELL /    75548      54   80984   80974   80959   80969
SHELL /    75549      54   80985   80975   80958   80971
SHELL /    75550      54   80986   80976   80962   80972
SHELL /    75551      54   80986   80997   81010   81000
SHELL /    75552      54   80987   80977   80963   80973
SHELL /    75553      54   80987   80995   81009   80999
SHELL /    75554      54   80992   80981   80966   80978
SHELL /    75555      54   80992   81003   81017   81007
SHELL /    75556      54   80993   81002   81016   81006
SHELL /    75557      54   80994   80984   80969   80979
SHELL /    75558      54   80994   81004   81018   81008
SHELL /    75559      54   80995   80987   80973   80982
SHELL /    75560      54   80995   81005   81019   81009
SHELL /    75561      54   80996   80985   80971   80981
SHELL /    75562      54   80997   80986   80972   80983
SHELL /    75563      54   80997   81006   81020   81010
SHELL /    75564      54   80998   80988   80974   80984
SHELL /    75565      54   80999   80990   80977   80987
SHELL /    75566      54   80999   81009   76597   76596
SHELL /    75567      54   81001   80991   80975   80985
SHELL /    75568      54   81002   81012   81026   81016
SHELL /    75569      54   81003   80992   80978   80988
SHELL /    75570      54   81003   81013   81027   81017
SHELL /    75571      54   81005   80995   80982   80991
SHELL /    75572      54   81006   81016   81030   81020
SHELL /    75573      54   81007   80996   80981   80992
SHELL /    75574      54   81007   81017   81031   81021
SHELL /    75575      54   81008   80998   80984   80994
SHELL /    75576      54   81008   81018   81033   81023
SHELL /    75577      54   81009   81019   76598   76597
SHELL /    75578      54   81010   81020   81034   81024
SHELL /    75579      54   81011   81001   80985   80996
SHELL /    75580      54   81013   81003   80988   80998
SHELL /    75581      54   81014   81004   80989   81000
SHELL /    75582      54   81015   81005   80991   81001
SHELL /    75583      54   81016   81026   81040   81030
SHELL /    75584      54   81017   81027   81041   81031
SHELL /    75585      54   81018   81028   81043   81033
SHELL /    75586      54   81020   81030   81044   81034
SHELL /    75587      54   81021   81011   80996   81007
SHELL /    75588      54   81022   81012   76889   76888
SHELL /    75589      54   81023   81013   80998   81008
SHELL /    75590      54   81023   81033   81047   81037
SHELL /    75591      54   81024   81014   81000   81010
SHELL /    75592      54   81024   81034   81048   81038
SHELL /    75593      54   81025   81015   81001   81011
SHELL /    75594      54   81026   81036   81050   81040
SHELL /    75595      54   81028   81018   81004   81014
SHELL /    75596      54   81028   81038   81053   81043
SHELL /    75597      54   81029   81019   81005   81015
SHELL /    75598      54   81030   81040   81054   81044
SHELL /    75599      54   81032   81022   76888   76887
SHELL /    75600      54   81032   81042   81056   81046
SHELL /    75601      54   81033   81043   81057   81047
SHELL /    75602      54   81034   81044   81058   81048
SHELL /    75603      54   81035   81025   81011   81021
SHELL /    75604      54   81035   81045   81059   81049
SHELL /    75605      54   81036   81026   81012   81022
SHELL /    75606      54   81036   81046   81060   81050
SHELL /    75607      54   81037   81027   81013   81023
SHELL /    75608      54   81037   81047   81061   81051
SHELL /    75609      54   81038   81028   81014   81024
SHELL /    75610      54   81038   81048   81063   81053
SHELL /    75611      54   81039   81029   81015   81025
SHELL /    75612      54   81044   81054   81068   81058
SHELL /    75613      54   81045   81035   81021   81031
SHELL /    75614      54   81045   81055   81069   81059
SHELL /    75615      54   81046   81036   81022   81032
SHELL /    75616      54   81046   81056   81070   81060
SHELL /    75617      54   81047   81057   81071   81061
SHELL /    75618      54   81048   81058   81073   81063
SHELL /    75619      54   81049   81039   81025   81035
SHELL /    75620      54   81049   81059   76602   76601
SHELL /    75621      54   81051   81041   81027   81037
SHELL /    75622      54   81051   81061   81075   81065
SHELL /    75623      54   81052   81042   76886   76885
SHELL /    75624      54   81053   81063   81077   81067
SHELL /    75625      54   81055   81045   81031   81041
SHELL /    75626      54   81056   81066   81080   81070
SHELL /    75627      54   81058   81068   81083   81073
SHELL /    75628      54   81059   81069   76603   76602
SHELL /    75629      54   81060   81070   81084   81074
SHELL /    75630      54   81062   81052   76885   76884
SHELL /    75631      54   81062   81072   81086   81076
SHELL /    75632      54   81063   81073   81087   81077
SHELL /    75633      54   81064   81054   81040   81050
SHELL /    75634      54   81065   81055   81041   81051
SHELL /    75635      54   81065   81075   81089   81079
SHELL /    75636      54   81066   81056   81042   81052
SHELL /    75637      54   81066   81076   81090   81080
SHELL /    75638      54   81067   81057   81043   81053
SHELL /    75639      54   81067   81077   81091   81081
SHELL /    75640      54   81068   81078   81093   81083
SHELL /    75641      54   81073   81083   81097   81087
SHELL /    75642      54   81074   81064   81050   81060
SHELL /    75643      54   81074   81084   81098   81088
SHELL /    75644      54   81076   81066   81052   81062
SHELL /    75645      54   81076   81086   81100   81090
SHELL /    75646      54   81077   81087   81101   81091
SHELL /    75647      54   81078   81068   81054   81064
SHELL /    75648      54   81078   81088   81103   81093
SHELL /    75649      54   81079   81069   81055   81065
SHELL /    75650      54   81079   81089   76605   76604
SHELL /    75651      54   81081   81071   81057   81067
SHELL /    75652      54   81081   81091   81105   81095
SHELL /    75653      54   81082   81072   76883   76882
SHELL /    75654      54   81083   81093   81107   81097
SHELL /    75655      54   81085   81075   81061   81071
SHELL /    75656      54   81086   81096   81110   81100
SHELL /    75657      54   81087   81097   81111   81101
SHELL /    75658      54   81088   81078   81064   81074
SHELL /    75659      54   81088   81098   81113   81103
SHELL /    75660      54   81089   81099   76606   76605
SHELL /    75661      54   81090   81100   81114   81104
SHELL /    75662      54   81091   81101   81115   81105
SHELL /    75663      54   81092   81082   76882   76881
SHELL /    75664      54   81092   81102   81116   81106
SHELL /    75665      54   81094   81084   81070   81080
SHELL /    75666      54   81095   81085   81071   81081
SHELL /    75667      54   81095   81105   81119   81109
SHELL /    75668      54   81096   81086   81072   81082
SHELL /    75669      54   81096   81106   81120   81110
SHELL /    75670      54   81097   81107   81121   81111
SHELL /    75671      54   81098   81108   81123   81113
SHELL /    75672      54   81099   81089   81075   81085
SHELL /    75673      54   81099   81109   76607   76606
SHELL /    75674      54   81102   81112   81126   81116
SHELL /    75675      54   81103   81113   81127   81117
SHELL /    75676      54   81104   81094   81080   81090
SHELL /    75677      54   81104   81114   81128   81118
SHELL /    75678      54   81105   81115   81129   81119
SHELL /    75679      54   81106   81096   81082   81092
SHELL /    75680      54   81106   81116   81130   81120
SHELL /    75681      54   81108   81098   81084   81094
SHELL /    75682      54   81108   81118   81133   81123
SHELL /    75683      54   81109   81099   81085   81095
SHELL /    75684      54   81109   81119   76608   76607
SHELL /    75685      54   81112   81122   81136   81126
SHELL /    75686      54   81113   81123   81137   81127
SHELL /    75687      54   81115   81125   81139   81129
SHELL /    75688      54   81116   81126   81140   81130
SHELL /    75689      54   81117   81107   81093   81103
SHELL /    75690      54   81117   81127   81141   81131
SHELL /    75691      54   81118   81108   81094   81104
SHELL /    75692      54   81118   81128   81142   81133
SHELL /    75693      54   81119   81129   76609   76608
SHELL /    75694      54   81120   81130   81143   81134
SHELL /    75695      54   81124   81114   81100   81110
SHELL /    75696      54   81125   81115   81101   81111
SHELL /    75697      54   81125   81135   81148   81139
SHELL /    75698      54   81126   81136   81149   81140
SHELL /    75699      54   81127   81137   81150   81141
SHELL /    75700      54   81128   81138   81151   81142
SHELL /    75701      54   81129   81139   76610   76609
SHELL /    75702      54   81130   81140   81152   81143
SHELL /    75703      54   81131   81121   81107   81117
SHELL /    75704      54   81132   81122   76878   76877
SHELL /    75705      54   81133   81142   81154   81146
SHELL /    75706      54   81134   81124   81110   81120
SHELL /    75707      54   81134   81143   81155   81147
SHELL /    75708      54   81135   81125   81111   81121
SHELL /    75709      54   81136   81145   81157   81149
SHELL /    75710      54   81138   81128   81114   81124
SHELL /    75711      54   81138   81147   81159   81151
SHELL /    75712      54   81139   81148   76611   76610
SHELL /    75713      54   81140   81149   81160   81152
SHELL /    75714      54   81142   81151   81162   81154
SHELL /    75715      54   81143   81152   81163   81155
SHELL /    75716      54   81144   81135   81121   81131
SHELL /    75717      54   81144   81153   81164   81156
SHELL /    75718      54   81145   81136   81122   81132
SHELL /    75719      54   81146   81137   81123   81133
SHELL /    75720      54   81146   81154   81165   81158
SHELL /    75721      54   81147   81138   81124   81134
SHELL /    75722      54   81147   81155   81166   81159
SHELL /    75723      54   81152   81160   81170   81163
SHELL /    75724      54   81153   81144   81131   81141
SHELL /    75725      54   81153   81161   81171   81164
SHELL /    75726      54   81154   81162   81172   81165
SHELL /    75727      54   81155   81163   81173   81166
SHELL /    75728      54   81156   81148   81135   81144
SHELL /    75729      54   81156   81164   76613   76612
SHELL /    75730      54   81158   81150   81137   81146
SHELL /    75731      54   81158   81165   81174   81168
SHELL /    75732      54   81159   81166   81175   81169
SHELL /    75733      54   81161   81153   81141   81150
SHELL /    75734      54   81163   81170   81179   81173
SHELL /    75735      54   81164   81171   76614   76613
SHELL /    75736      54   81166   81173   81181   81175
SHELL /    75737      54   81167   81160   81149   81157
SHELL /    75738      54   81168   81161   81150   81158
SHELL /    75739      54   81168   81174   81182   81177
SHELL /    75740      54   81169   81162   81151   81159
SHELL /    75741      54   81169   81175   81183   81178
SHELL /    75742      54   81170   81176   81184   81179
SHELL /    75743      54   81173   81179   81186   81181
SHELL /    75744      54   81175   81181   81188   81183
SHELL /    75745      54   81176   81170   81160   81167
SHELL /    75746      54   81177   81171   81161   81168
SHELL /    75747      54   81177   81182   76616   76615
SHELL /    75748      54   81178   81172   81162   81169
SHELL /    75749      54   81178   81183   81189   81185
SHELL /    75750      54   81179   81184   81190   81186
SHELL /    75751      54   81180   81174   81165   81172
SHELL /    75752      54   81181   81186   81192   81188
SHELL /    75753      54   81182   81187   76617   76616
SHELL /    75754      54   81183   81188   81193   81189
SHELL /    75755      54   81185   81180   81172   81178
SHELL /    75756      54   81185   81189   81194   81191
SHELL /    75757      54   81186   81190   81195   81192
SHELL /    75758      54   81187   81182   81174   81180
SHELL /    75759      54   81187   81191   76618   76617
SHELL /    75760      54   81189   81193   81197   81194
SHELL /    75761      54   81191   81187   81180   81185
SHELL /    75762      54   81191   81194   76619   76618
SHELL /    75763      54   81193   81196   81199   81197
SHELL /    75764      54   81194   81197   76620   76619
SHELL /    75765      54   81196   81193   81188   81192
SHELL /    75766      54   81196   81198   81200   81199
SHELL /    75767      54   81197   81199   76621   76620
SHELL /    75768      54   81198   81196   81192   81195
SHELL /    75769      54   81199   81200   76622   76621
SHELL /    75770      54   81281   81299   81205   81206
SHELL /    75771      54   81282   81297   81299   81281
SHELL /    75772      54   81283   81302   81297   81282
SHELL /    75773      54   81284   81301   81302   81283
SHELL /    75774      54   81285   81291   81202   81203
SHELL /    75775      54   81286   81289   81291   81285
SHELL /    75776      54   81286   81298   81304   81287
SHELL /    75777      54   81287   81294   81289   81286
SHELL /    75778      54   81287   81304   81303   81288
SHELL /    75779      54   81288   81293   81294   81287
SHELL /    75780      54   81288   81303   76111   76110
SHELL /    75781      54   81289   81290   81292   81291
SHELL /    75782      54   81290   81289   81294   81296
SHELL /    75783      54   81291   81292   81201   81202
SHELL /    75784      54   81295   81293   76109   76108
SHELL /    75785      54   81296   81294   81293   81295
SHELL /    75786      54   81297   81298   81300   81299
SHELL /    75787      54   81298   81286   81285   81300
SHELL /    75788      54   81298   81297   81302   81304
SHELL /    75789      54   81299   81300   81204   81205
SHELL /    75790      54   81300   81285   81203   81204
SHELL /    75791      54   81303   81301   76112   76111
SHELL /    75792      54   81304   81302   81301   81303
SHELL /    75793      54   81313   81318   81207   81208
SHELL /    75794      54   81314   81317   81318   81313
SHELL /    75795      54   81315   81319   81317   81314
SHELL /    75796      54   81316   81320   81319   81315
SHELL /    75797      54   81317   81282   81281   81318
SHELL /    75798      54   81318   81281   81206   81207
SHELL /    75799      54   81319   81283   81282   81317
SHELL /    75800      54   81320   81284   81283   81319
SHELL /    75801      54   74101   82286   82314   76332
SHELL /    75802      54   76118   76117   81325   81312
SHELL /    75803      54   76121   76120   81337   81332
SHELL /    75804      54   76124   76123   81345   81308
SHELL /    75805      54   76125   76124   81308   81360
SHELL /    75806      54   76126   76125   81360   81356
SHELL /    75807      54   76129   76128   81365   81352
SHELL /    75808      54   76132   76131   81377   81372
SHELL /    75809      54   76135   76134   81385   81280
SHELL /    75810      54   76136   76135   81280   81408
SHELL /    75811      54   76137   76136   81408   81404
SHELL /    75812      54   76140   76139   81413   81400
SHELL /    75813      54   76143   76142   81425   81420
SHELL /    75814      54   76146   76145   81433   81396
SHELL /    75815      54   76147   76146   81396   81448
SHELL /    75816      54   76148   76147   81448   81444
SHELL /    75817      54   76151   76150   81453   81440
SHELL /    75818      54   76154   76153   81465   81460
SHELL /    75819      54   76157   76156   81473   81392
SHELL /    75820      54   76158   76157   81392   81492
SHELL /    75821      54   76159   76158   81492   81488
SHELL /    75822      54   76162   76161   81497   81484
SHELL /    75823      54   76165   76164   81509   81504
SHELL /    75824      54   76168   76167   81517   81480
SHELL /    75825      54   76171   76170   81533   81528
SHELL /    75826      54   76174   76173   81541   81524
SHELL /    75827      54   76177   76176   81553   81548
SHELL /    75828      54   76332   82314   82312   76333
SHELL /    75829      54   76333   82312   82305   76334
SHELL /    75830      54   76334   82305   82327   76335
SHELL /    75831      54   76335   82327   82323   76336
SHELL /    75832      54   76336   82323   82325   76337
SHELL /    75833      54   76337   82325   82301   76338
SHELL /    75834      54   76338   82301   82343   76339
SHELL /    75835      54   76339   82343   82339   76340
SHELL /    75836      54   76340   82339   82341   76341
SHELL /    75837      54   76341   82341   82332   76342
SHELL /    75838      54   76342   82332   82355   76343
SHELL /    75839      54   76343   82355   82351   76344
SHELL /    75840      54   76344   82351   82353   76345
SHELL /    75841      54   76345   82353   82297   76346
SHELL /    75842      54   76346   82297   82375   76347
SHELL /    75843      54   76347   82375   82371   76348
SHELL /    75844      54   76348   82371   82373   76349
SHELL /    75845      54   76349   82373   82364   76350
SHELL /    75846      54   76350   82364   82387   76351
SHELL /    75847      54   76351   82387   82383   76352
SHELL /    75848      54   76352   82383   82385   76353
SHELL /    75849      54   76353   82385   82360   76354
SHELL /    75850      54   76354   82360   82403   76355
SHELL /    75851      54   76355   82403   82399   76356
SHELL /    75852      54   76356   82399   82401   76357
SHELL /    75853      54   76357   82401   82392   76358
SHELL /    75854      54   76358   82392   82412   76359
SHELL /    75855      54   76359   82412   82408   76360
SHELL /    75856      54   76360   82408   82419   76361
SHELL /    75857      54   76361   82419   82417   76362
SHELL /    75858      54   76362   82417   82293   76363
SHELL /    75859      54   76363   82293   82439   76364
SHELL /    75860      54   76364   82439   82441   76365
SHELL /    75861      54   76365   82441   82432   76366
SHELL /    75862      54   76366   82432   82454   76367
SHELL /    75863      54   76367   82454   82450   76368
SHELL /    75864      54   76368   82450   82452   76369
SHELL /    75865      54   76369   82452   82428   76370
SHELL /    75866      54   76370   82428   82470   76371
SHELL /    75867      54   76371   82470   82466   76372
SHELL /    75868      54   76372   82466   82468   76373
SHELL /    75869      54   76373   82468   82459   76374
SHELL /    75870      54   76374   82459   82482   76375
SHELL /    75871      54   76375   82482   82478   76376
SHELL /    75872      54   76376   82478   82480   76377
SHELL /    75873      54   76377   82480   82424   76378
SHELL /    75874      54   76378   82424   82502   76379
SHELL /    75875      54   76379   82502   82498   76380
SHELL /    75876      54   76380   82498   82500   76381
SHELL /    75877      54   76381   82500   82491   76382
SHELL /    75878      54   76382   82491   82514   76383
SHELL /    75879      54   76383   82514   82510   76384
SHELL /    75880      54   76384   82510   82512   76385
SHELL /    75881      54   76385   82512   82487   76386
SHELL /    75882      54   76386   82487   82526   76387
SHELL /    75883      54   76387   82526   82522   76388
SHELL /    75884      54   76388   82522   82524   76389
SHELL /    75885      54   77309   77310   82584   79180
SHELL /    75886      54   77310   77311   82594   82584
SHELL /    75887      54   77319   82624   77315   77318
SHELL /    75888      54   77321   77322   82640   82641
SHELL /    75889      54   77321   82641   82623   77320
SHELL /    75890      54   77328   82559   82565   77327
SHELL /    75891      54   77329   82553   82559   77328
SHELL /    75892      54   77330   77331   82546   82549
SHELL /    75893      54   77330   82549   82553   77329
SHELL /    75894      54   79143   82544   77332   77333
SHELL /    75895      54   79150   82545   82544   79143
SHELL /    75896      54   79162   82550   82547   79156
SHELL /    75897      54   79167   82554   82550   79162
SHELL /    75898      54   79174   82564   82558   79171
SHELL /    75899      54   79177   82570   82564   79174
SHELL /    75900      54   79180   82584   82578   79179
SHELL /    75901      54   81203   81202   82209   82199
SHELL /    75902      54   81206   81205   82179   82169
SHELL /    75903      54   81209   81208   82149   82139
SHELL /    75904      54   81212   81211   82119   82109
SHELL /    75905      54   81213   81212   82109   82099
SHELL /    75906      54   81214   81213   82099   82090
SHELL /    75907      54   81217   81216   82071   82061
SHELL /    75908      54   81220   81219   82042   82032
SHELL /    75909      54   81223   81222   82012   82002
SHELL /    75910      54   81224   81223   82002   81992
SHELL /    75911      54   81225   81224   81992   81981
SHELL /    75912      54   81228   81227   81959   81949
SHELL /    75913      54   81231   81230   81929   81919
SHELL /    75914      54   81234   81233   81899   81890
SHELL /    75915      54   81237   81236   81870   81860
SHELL /    75916      54   81240   81239   81840   81830
SHELL /    75917      54   81248   81247   81761   81750
SHELL /    75918      54   81251   81250   81732   81723
SHELL /    75919      54   81260   81259   81679   81675
SHELL /    75920      54   81260   81675   81671   81261
SHELL /    75921      54   81261   81671   81665   81262
SHELL /    75922      54   81262   81665   81662   81263
SHELL /    75923      54   81263   81662   81657   81264
SHELL /    75924      54   81264   81657   81656   81265
SHELL /    75925      54   81266   81654   81651   81267
SHELL /    75926      54   81270   81645   81644   81271
SHELL /    75927      54   81271   81644   81643   81272
SHELL /    75928      54   81273   81559   81272   74103
SHELL /    75929      54   81274   81557   81559   81273
SHELL /    75930      54   81275   81564   81557   81274
SHELL /    75931      54   81277   81383   81227   81228
SHELL /    75932      54   81278   81381   81383   81277
SHELL /    75933      54   81279   81386   81381   81278
SHELL /    75934      54   81280   81385   81386   81279
SHELL /    75935      54   81305   81343   81216   81217
SHELL /    75936      54   81306   81341   81343   81305
SHELL /    75937      54   81307   81346   81341   81306
SHELL /    75938      54   81308   81345   81346   81307
SHELL /    75939      54   81309   81323   81210   81211
SHELL /    75940      54   81310   81321   81323   81309
SHELL /    75941      54   81310   81334   81340   81311
SHELL /    75942      54   81311   81326   81321   81310
SHELL /    75943      54   81311   81340   81339   81312
SHELL /    75944      54   81312   81325   81326   81311
SHELL /    75945      54   81312   81339   76119   76118
SHELL /    75946      54   81314   81322   81328   81315
SHELL /    75947      54   81315   81328   81327   81316
SHELL /    75948      54   81316   81327   76116   76115
SHELL /    75949      54   81321   81322   81324   81323
SHELL /    75950      54   81322   81314   81313   81324
SHELL /    75951      54   81322   81321   81326   81328
SHELL /    75952      54   81323   81324   81209   81210
SHELL /    75953      54   81324   81313   81208   81209
SHELL /    75954      54   81327   81325   76117   76116
SHELL /    75955      54   81328   81326   81325   81327
SHELL /    75956      54   81329   81335   81213   81214
SHELL /    75957      54   81330   81333   81335   81329
SHELL /    75958      54   81330   81342   81348   81331
SHELL /    75959      54   81331   81338   81333   81330
SHELL /    75960      54   81331   81348   81347   81332
SHELL /    75961      54   81332   81337   81338   81331
SHELL /    75962      54   81332   81347   76122   76121
SHELL /    75963      54   81333   81334   81336   81335
SHELL /    75964      54   81334   81310   81309   81336
SHELL /    75965      54   81334   81333   81338   81340
SHELL /    75966      54   81335   81336   81212   81213
SHELL /    75967      54   81336   81309   81211   81212
SHELL /    75968      54   81339   81337   76120   76119
SHELL /    75969      54   81340   81338   81337   81339
SHELL /    75970      54   81341   81342   81344   81343
SHELL /    75971      54   81342   81330   81329   81344
SHELL /    75972      54   81342   81341   81346   81348
SHELL /    75973      54   81343   81344   81215   81216
SHELL /    75974      54   81344   81329   81214   81215
SHELL /    75975      54   81347   81345   76123   76122
SHELL /    75976      54   81348   81346   81345   81347
SHELL /    75977      54   81349   81363   81221   81222
SHELL /    75978      54   81350   81361   81363   81349
SHELL /    75979      54   81350   81374   81380   81351
SHELL /    75980      54   81351   81366   81361   81350
SHELL /    75981      54   81351   81380   81379   81352
SHELL /    75982      54   81352   81365   81366   81351
SHELL /    75983      54   81352   81379   76130   76129
SHELL /    75984      54   81353   81358   81218   81219
SHELL /    75985      54   81354   81357   81358   81353
SHELL /    75986      54   81354   81362   81368   81355
SHELL /    75987      54   81355   81359   81357   81354
SHELL /    75988      54   81355   81368   81367   81356
SHELL /    75989      54   81356   81360   81359   81355
SHELL /    75990      54   81356   81367   76127   76126
SHELL /    75991      54   81357   81306   81305   81358
SHELL /    75992      54   81358   81305   81217   81218
SHELL /    75993      54   81359   81307   81306   81357
SHELL /    75994      54   81360   81308   81307   81359
SHELL /    75995      54   81361   81362   81364   81363
SHELL /    75996      54   81362   81354   81353   81364
SHELL /    75997      54   81362   81361   81366   81368
SHELL /    75998      54   81363   81364   81220   81221
SHELL /    75999      54   81364   81353   81219   81220
SHELL /    76000      54   81367   81365   76128   76127
SHELL /    76001      54   81368   81366   81365   81367
SHELL /    76002      54   81369   81375   81224   81225
SHELL /    76003      54   81370   81373   81375   81369
SHELL /    76004      54   81370   81382   81388   81371
SHELL /    76005      54   81371   81378   81373   81370
SHELL /    76006      54   81371   81388   81387   81372
SHELL /    76007      54   81372   81377   81378   81371
SHELL /    76008      54   81372   81387   76133   76132
SHELL /    76009      54   81373   81374   81376   81375
SHELL /    76010      54   81374   81350   81349   81376
SHELL /    76011      54   81374   81373   81378   81380
SHELL /    76012      54   81375   81376   81223   81224
SHELL /    76013      54   81376   81349   81222   81223
SHELL /    76014      54   81379   81377   76131   76130
SHELL /    76015      54   81380   81378   81377   81379
SHELL /    76016      54   81381   81382   81384   81383
SHELL /    76017      54   81382   81370   81369   81384
SHELL /    76018      54   81382   81381   81386   81388
SHELL /    76019      54   81383   81384   81226   81227
SHELL /    76020      54   81384   81369   81225   81226
SHELL /    76021      54   81387   81385   76134   76133
SHELL /    76022      54   81388   81386   81385   81387
SHELL /    76023      54   81389   81471   81249   81250
SHELL /    76024      54   81390   81469   81471   81389
SHELL /    76025      54   81391   81474   81469   81390
SHELL /    76026      54   81392   81473   81474   81391
SHELL /    76027      54   81393   81431   81238   81239
SHELL /    76028      54   81394   81429   81431   81393
SHELL /    76029      54   81395   81434   81429   81394
SHELL /    76030      54   81396   81433   81434   81395
SHELL /    76031      54   81397   81411   81232   81233
SHELL /    76032      54   81398   81409   81411   81397
SHELL /    76033      54   81398   81422   81428   81399
SHELL /    76034      54   81399   81414   81409   81398
SHELL /    76035      54   81399   81428   81427   81400
SHELL /    76036      54   81400   81413   81414   81399
SHELL /    76037      54   81400   81427   76141   76140
SHELL /    76038      54   81401   81406   81229   81230
SHELL /    76039      54   81402   81405   81406   81401
SHELL /    76040      54   81402   81410   81416   81403
SHELL /    76041      54   81403   81407   81405   81402
SHELL /    76042      54   81403   81416   81415   81404
SHELL /    76043      54   81404   81408   81407   81403
SHELL /    76044      54   81404   81415   76138   76137
SHELL /    76045      54   81405   81278   81277   81406
SHELL /    76046      54   81406   81277   81228   81229
SHELL /    76047      54   81407   81279   81278   81405
SHELL /    76048      54   81408   81280   81279   81407
SHELL /    76049      54   81409   81410   81412   81411
SHELL /    76050      54   81410   81402   81401   81412
SHELL /    76051      54   81410   81409   81414   81416
SHELL /    76052      54   81411   81412   81231   81232
SHELL /    76053      54   81412   81401   81230   81231
SHELL /    76054      54   81415   81413   76139   76138
SHELL /    76055      54   81416   81414   81413   81415
SHELL /    76056      54   81417   81423   81235   81236
SHELL /    76057      54   81418   81421   81423   81417
SHELL /    76058      54   81418   81430   81436   81419
SHELL /    76059      54   81419   81426   81421   81418
SHELL /    76060      54   81419   81436   81435   81420
SHELL /    76061      54   81420   81425   81426   81419
SHELL /    76062      54   81420   81435   76144   76143
SHELL /    76063      54   81421   81422   81424   81423
SHELL /    76064      54   81422   81398   81397   81424
SHELL /    76065      54   81422   81421   81426   81428
SHELL /    76066      54   81423   81424   81234   81235
SHELL /    76067      54   81424   81397   81233   81234
SHELL /    76068      54   81427   81425   76142   76141
SHELL /    76069      54   81428   81426   81425   81427
SHELL /    76070      54   81429   81430   81432   81431
SHELL /    76071      54   81430   81418   81417   81432
SHELL /    76072      54   81430   81429   81434   81436
SHELL /    76073      54   81431   81432   81237   81238
SHELL /    76074      54   81432   81417   81236   81237
SHELL /    76075      54   81435   81433   76145   76144
SHELL /    76076      54   81436   81434   81433   81435
SHELL /    76077      54   81437   81451   81243   81244
SHELL /    76078      54   81438   81449   81451   81437
SHELL /    76079      54   81438   81462   81468   81439
SHELL /    76080      54   81439   81454   81449   81438
SHELL /    76081      54   81439   81468   81467   81440
SHELL /    76082      54   81440   81453   81454   81439
SHELL /    76083      54   81440   81467   76152   76151
SHELL /    76084      54   81441   81446   81240   81241
SHELL /    76085      54   81442   81445   81446   81441
SHELL /    76086      54   81442   81450   81456   81443
SHELL /    76087      54   81443   81447   81445   81442
SHELL /    76088      54   81443   81456   81455   81444
SHELL /    76089      54   81444   81448   81447   81443
SHELL /    76090      54   81444   81455   76149   76148
SHELL /    76091      54   81445   81394   81393   81446
SHELL /    76092      54   81446   81393   81239   81240
SHELL /    76093      54   81447   81395   81394   81445
SHELL /    76094      54   81448   81396   81395   81447
SHELL /    76095      54   81449   81450   81452   81451
SHELL /    76096      54   81450   81442   81441   81452
SHELL /    76097      54   81450   81449   81454   81456
SHELL /    76098      54   81451   81452   81242   81243
SHELL /    76099      54   81452   81441   81241   81242
SHELL /    76100      54   81455   81453   76150   76149
SHELL /    76101      54   81456   81454   81453   81455
SHELL /    76102      54   81457   81463   81246   81247
SHELL /    76103      54   81458   81461   81463   81457
SHELL /    76104      54   81458   81470   81476   81459
SHELL /    76105      54   81459   81466   81461   81458
SHELL /    76106      54   81459   81476   81475   81460
SHELL /    76107      54   81460   81465   81466   81459
SHELL /    76108      54   81460   81475   76155   76154
SHELL /    76109      54   81461   81462   81464   81463
SHELL /    76110      54   81462   81438   81437   81464
SHELL /    76111      54   81462   81461   81466   81468
SHELL /    76112      54   81463   81464   81245   81246
SHELL /    76113      54   81464   81437   81244   81245
SHELL /    76114      54   81467   81465   76153   76152
SHELL /    76115      54   81468   81466   81465   81467
SHELL /    76116      54   81469   81470   81472   81471
SHELL /    76117      54   81470   81458   81457   81472
SHELL /    76118      54   81470   81469   81474   81476
SHELL /    76119      54   81471   81472   81248   81249
SHELL /    76120      54   81472   81457   81247   81248
SHELL /    76121      54   81475   81473   76156   76155
SHELL /    76122      54   81476   81474   81473   81475
SHELL /    76123      54   81477   81515   81260   81261
SHELL /    76124      54   81478   81513   81515   81477
SHELL /    76125      54   81478   81530   81536   81479
SHELL /    76126      54   81479   81518   81513   81478
SHELL /    76127      54   81479   81536   81535   81480
SHELL /    76128      54   81480   81517   81518   81479
SHELL /    76129      54   81480   81535   76169   76168
SHELL /    76130      54   81481   81495   81254   81255
SHELL /    76131      54   81482   81493   81495   81481
SHELL /    76132      54   81482   81506   81512   81483
SHELL /    76133      54   81483   81498   81493   81482
SHELL /    76134      54   81483   81512   81511   81484
SHELL /    76135      54   81484   81497   81498   81483
SHELL /    76136      54   81484   81511   76163   76162
SHELL /    76137      54   81485   81490   81251   81252
SHELL /    76138      54   81486   81489   81490   81485
SHELL /    76139      54   81486   81494   81500   81487
SHELL /    76140      54   81487   81491   81489   81486
SHELL /    76141      54   81487   81500   81499   81488
SHELL /    76142      54   81488   81492   81491   81487
SHELL /    76143      54   81488   81499   76160   76159
SHELL /    76144      54   81489   81390   81389   81490
SHELL /    76145      54   81490   81389   81250   81251
SHELL /    76146      54   81491   81391   81390   81489
SHELL /    76147      54   81492   81392   81391   81491
SHELL /    76148      54   81493   81494   81496   81495
SHELL /    76149      54   81494   81486   81485   81496
SHELL /    76150      54   81494   81493   81498   81500
SHELL /    76151      54   81495   81496   81253   81254
SHELL /    76152      54   81496   81485   81252   81253
SHELL /    76153      54   81499   81497   76161   76160
SHELL /    76154      54   81500   81498   81497   81499
SHELL /    76155      54   81501   81507   81257   81258
SHELL /    76156      54   81502   81505   81507   81501
SHELL /    76157      54   81502   81514   81520   81503
SHELL /    76158      54   81503   81510   81505   81502
SHELL /    76159      54   81503   81520   81519   81504
SHELL /    76160      54   81504   81509   81510   81503
SHELL /    76161      54   81504   81519   76166   76165
SHELL /    76162      54   81505   81506   81508   81507
SHELL /    76163      54   81506   81482   81481   81508
SHELL /    76164      54   81506   81505   81510   81512
SHELL /    76165      54   81507   81508   81256   81257
SHELL /    76166      54   81508   81481   81255   81256
SHELL /    76167      54   81511   81509   76164   76163
SHELL /    76168      54   81512   81510   81509   81511
SHELL /    76169      54   81513   81514   81516   81515
SHELL /    76170      54   81514   81502   81501   81516
SHELL /    76171      54   81514   81513   81518   81520
SHELL /    76172      54   81515   81516   81259   81260
SHELL /    76173      54   81516   81501   81258   81259
SHELL /    76174      54   81519   81517   76167   76166
SHELL /    76175      54   81520   81518   81517   81519
SHELL /    76176      54   81521   81539   81266   81267
SHELL /    76177      54   81522   81537   81539   81521
SHELL /    76178      54   81522   81550   81556   81523
SHELL /    76179      54   81523   81542   81537   81522
SHELL /    76180      54   81523   81556   81555   81524
SHELL /    76181      54   81524   81541   81542   81523
SHELL /    76182      54   81524   81555   76175   76174
SHELL /    76183      54   81525   81531   81263   81264
SHELL /    76184      54   81526   81529   81531   81525
SHELL /    76185      54   81526   81538   81544   81527
SHELL /    76186      54   81527   81534   81529   81526
SHELL /    76187      54   81527   81544   81543   81528
SHELL /    76188      54   81528   81533   81534   81527
SHELL /    76189      54   81528   81543   76172   76171
SHELL /    76190      54   81529   81530   81532   81531
SHELL /    76191      54   81530   81478   81477   81532
SHELL /    76192      54   81530   81529   81534   81536
SHELL /    76193      54   81531   81532   81262   81263
SHELL /    76194      54   81532   81477   81261   81262
SHELL /    76195      54   81535   81533   76170   76169
SHELL /    76196      54   81536   81534   81533   81535
SHELL /    76197      54   81537   81538   81540   81539
SHELL /    76198      54   81538   81526   81525   81540
SHELL /    76199      54   81538   81537   81542   81544
SHELL /    76200      54   81539   81540   81265   81266
SHELL /    76201      54   81540   81525   81264   81265
SHELL /    76202      54   81543   81541   76173   76172
SHELL /    76203      54   81544   81542   81541   81543
SHELL /    76204      54   81545   81551   81269   81270
SHELL /    76205      54   81546   81549   81551   81545
SHELL /    76206      54   81546   81558   81566   81547
SHELL /    76207      54   81547   81554   81549   81546
SHELL /    76208      54   81547   81566   81565   81548
SHELL /    76209      54   81548   81553   81554   81547
SHELL /    76210      54   81548   81565   76178   76177
SHELL /    76211      54   81549   81550   81552   81551
SHELL /    76212      54   81550   81522   81521   81552
SHELL /    76213      54   81550   81549   81554   81556
SHELL /    76214      54   81551   81552   81268   81269
SHELL /    76215      54   81552   81521   81267   81268
SHELL /    76216      54   81555   81553   76176   76175
SHELL /    76217      54   81556   81554   81553   81555
SHELL /    76218      54   81557   81558   81560   81559
SHELL /    76219      54   81558   81546   81545   81560
SHELL /    76220      54   81558   81557   81562   81566
SHELL /    76221      54   81559   81560   81271   81272
SHELL /    76222      54   81560   81545   81270   81271
SHELL /    76223      54   81561   81563   76180   76179
SHELL /    76224      54   81562   81564   81563   81561
SHELL /    76225      54   81563   81276   74100   76180
SHELL /    76226      54   81564   81275   81276   81563
SHELL /    76227      54   81565   81561   76179   76178
SHELL /    76228      54   81566   81562   81561   81565
SHELL /    76229      54   81574   81575   82267   82272
SHELL /    76230      54   81577   81578   82248   82255
SHELL /    76231      54   81585   81586   82172   82182
SHELL /    76232      54   81588   81589   82141   82151
SHELL /    76233      54   81596   81597   82059   82069
SHELL /    76234      54   81599   81600   82029   82039
SHELL /    76235      54   81600   81601   82019   82029
SHELL /    76236      54   81601   81602   82009   82019
SHELL /    76237      54   81604   81605   81979   81989
SHELL /    76238      54   81607   81608   81948   81958
SHELL /    76239      54   81610   81611   81918   81928
SHELL /    76240      54   81611   81612   81908   81918
SHELL /    76241      54   81612   81613   81898   81908
SHELL /    76242      54   81615   81616   81867   81877
SHELL /    76243      54   81618   81619   81837   81847
SHELL /    76244      54   81621   81622   81807   81817
SHELL /    76245      54   81627   81748   81758   81626
SHELL /    76246      54   81630   81631   81710   81722
SHELL /    76247      54   81630   81722   81737   81629
SHELL /    76248      54   81633   81634   81680   81686
SHELL /    76249      54   81634   81635   81674   81680
SHELL /    76250      54   81636   81668   81674   81635
SHELL /    76251      54   81640   81649   81652   81639
SHELL /    76252      54   81645   81270   81646   81647
SHELL /    76253      54   81645   81641   81642   81644
SHELL /    76254      54   81645   81649   81640   81641
SHELL /    76255      54   81646   81269   81268   81648
SHELL /    76256      54   81647   81646   81648   81650
SHELL /    76257      54   81648   81268   81267   81651
SHELL /    76258      54   81649   81647   81650   81652
SHELL /    76259      54   81650   81648   81651   81653
SHELL /    76260      54   81653   81651   81654   81658
SHELL /    76261      54   81653   81655   81652   81650
SHELL /    76262      54   81654   81266   81265   81656
SHELL /    76263      54   81655   81638   81639   81652
SHELL /    76264      54   81658   81654   81660   81663
SHELL /    76265      54   81658   81661   81655   81653
SHELL /    76266      54   81660   81654   81656   81659
SHELL /    76267      54   81660   81659   81664   81667
SHELL /    76268      54   81661   81637   81638   81655
SHELL /    76269      54   81661   81658   81663   81666
SHELL /    76270      54   81661   81668   81636   81637
SHELL /    76271      54   81662   81664   81659   81657
SHELL /    76272      54   81663   81660   81667   81669
SHELL /    76273      54   81665   81670   81664   81662
SHELL /    76274      54   81666   81663   81669   81672
SHELL /    76275      54   81667   81664   81670   81673
SHELL /    76276      54   81667   81673   81678   81669
SHELL /    76277      54   81668   81666   81672   81674
SHELL /    76278      54   81671   81676   81670   81665
SHELL /    76279      54   81673   81670   81676   81681
SHELL /    76280      54   81675   81679   81685   81682
SHELL /    76281      54   81675   81682   81676   81671
SHELL /    76282      54   81678   81677   81672   81669
SHELL /    76283      54   81680   81674   81672   81677
SHELL /    76284      54   81681   81676   81682   81689
SHELL /    76285      54   81681   81688   81678   81673
SHELL /    76286      54   81682   81685   81692   81689
SHELL /    76287      54   81684   81679   81259   81258
SHELL /    76288      54   81685   81690   81695   81692
SHELL /    76289      54   81686   81680   81677   81683
SHELL /    76290      54   81687   81684   81258   81257
SHELL /    76291      54   81687   81691   81699   81693
SHELL /    76292      54   81688   81683   81677   81678
SHELL /    76293      54   81689   81692   81701   81698
SHELL /    76294      54   81689   81698   81688   81681
SHELL /    76295      54   81690   81685   81679   81684
SHELL /    76296      54   81690   81693   81700   81695
SHELL /    76297      54   81691   81687   81257   81256
SHELL /    76298      54   81691   81694   81703   81699
SHELL /    76299      54   81693   81690   81684   81687
SHELL /    76300      54   81693   81699   81705   81700
SHELL /    76301      54   81694   81691   81256   81255
SHELL /    76302      54   81696   81697   81686   81683
SHELL /    76303      54   81697   81632   81633   81686
SHELL /    76304      54   81698   81701   81711   81706
SHELL /    76305      54   81699   81703   81712   81705
SHELL /    76306      54   81702   81694   81255   81254
SHELL /    76307      54   81702   81707   81718   81709
SHELL /    76308      54   81704   81701   81692   81695
SHELL /    76309      54   81706   81683   81688   81698
SHELL /    76310      54   81706   81711   81725   81720
SHELL /    76311      54   81706   81720   81717   81696
SHELL /    76312      54   81707   81702   81254   81253
SHELL /    76313      54   81707   81714   81727   81718
SHELL /    76314      54   81708   81704   81695   81700
SHELL /    76315      54   81708   81716   81729   81719
SHELL /    76316      54   81709   81703   81694   81702
SHELL /    76317      54   81709   81718   81731   81721
SHELL /    76318      54   81710   81631   81632   81697
SHELL /    76319      54   81711   81715   81728   81725
SHELL /    76320      54   81713   81710   81697   81696
SHELL /    76321      54   81714   81707   81253   81252
SHELL /    76322      54   81715   81711   81701   81704
SHELL /    76323      54   81715   81719   81733   81728
SHELL /    76324      54   81716   81708   81700   81705
SHELL /    76325      54   81716   81726   81738   81729
SHELL /    76326      54   81718   81727   81739   81731
SHELL /    76327      54   81719   81715   81704   81708
SHELL /    76328      54   81719   81729   81742   81733
SHELL /    76329      54   81720   81725   81741   81736
SHELL /    76330      54   81720   81736   81730   81717
SHELL /    76331      54   81721   81712   81703   81709
SHELL /    76332      54   81722   81710   81713   81724
SHELL /    76333      54   81723   81714   81252   81251
SHELL /    76334      54   81723   81732   81745   81735
SHELL /    76335      54   81726   81716   81705   81712
SHELL /    76336      54   81729   81738   81751   81742
SHELL /    76337      54   81730   81724   81713   81717
SHELL /    76338      54   81730   81748   81737   81724
SHELL /    76339      54   81733   81742   81755   81746
SHELL /    76340      54   81734   81726   81712   81721
SHELL /    76341      54   81734   81743   81756   81747
SHELL /    76342      54   81735   81727   81714   81723
SHELL /    76343      54   81735   81745   81759   81749
SHELL /    76344      54   81736   81741   81757   81758
SHELL /    76345      54   81737   81628   74104   81629
SHELL /    76346      54   81740   81732   81250   81249
SHELL /    76347      54   81742   81751   81765   81755
SHELL /    76348      54   81743   81734   81721   81731
SHELL /    76349      54   81743   81752   81767   81756
SHELL /    76350      54   81744   81741   81725   81728
SHELL /    76351      54   81745   81754   81768   81759
SHELL /    76352      54   81746   81744   81728   81733
SHELL /    76353      54   81746   81755   81769   81760
SHELL /    76354      54   81747   81738   81726   81734
SHELL /    76355      54   81747   81756   81771   81762
SHELL /    76356      54   81748   81627   81628   81737
SHELL /    76357      54   81748   81730   81736   81758
SHELL /    76358      54   81749   81739   81727   81735
SHELL /    76359      54   81749   81759   81772   81763
SHELL /    76360      54   81750   81740   81249   81248
SHELL /    76361      54   81750   81761   81774   81764
SHELL /    76362      54   81752   81743   81731   81739
SHELL /    76363      54   81753   81757   81741   81744
SHELL /    76364      54   81754   81745   81732   81740
SHELL /    76365      54   81754   81764   81778   81768
SHELL /    76366      54   81755   81765   81779   81769
SHELL /    76367      54   81756   81767   81781   81771
SHELL /    76368      54   81757   81766   81776   81758
SHELL /    76369      54   81758   81776   81625   81626
SHELL /    76370      54   81760   81753   81744   81746
SHELL /    76371      54   81762   81751   81738   81747
SHELL /    76372      54   81762   81771   81785   81775
SHELL /    76373      54   81763   81752   81739   81749
SHELL /    76374      54   81763   81772   81786   81777
SHELL /    76375      54   81764   81754   81740   81750
SHELL /    76376      54   81764   81774   81788   81778
SHELL /    76377      54   81770   81761   81247   81246
SHELL /    76378      54   81771   81781   81795   81785
SHELL /    76379      54   81773   81766   81753   81760
SHELL /    76380      54   81773   81783   81797   81787
SHELL /    76381      54   81774   81784   81798   81788
SHELL /    76382      54   81775   81765   81751   81762
SHELL /    76383      54   81775   81785   81799   81789
SHELL /    76384      54   81776   81766   81773   81787
SHELL /    76385      54   81776   81787   81624   81625
SHELL /    76386      54   81777   81767   81752   81763
SHELL /    76387      54   81778   81788   81802   81792
SHELL /    76388      54   81780   81770   81246   81245
SHELL /    76389      54   81782   81772   81759   81768
SHELL /    76390      54   81783   81773   81760   81769
SHELL /    76391      54   81783   81793   81807   81797
SHELL /    76392      54   81784   81774   81761   81770
SHELL /    76393      54   81784   81794   81808   81798
SHELL /    76394      54   81785   81795   81809   81799
SHELL /    76395      54   81787   81797   81623   81624
SHELL /    76396      54   81789   81779   81765   81775
SHELL /    76397      54   81790   81780   81245   81244
SHELL /    76398      54   81791   81781   81767   81777
SHELL /    76399      54   81791   81801   81815   81805
SHELL /    76400      54   81792   81782   81768   81778
SHELL /    76401      54   81792   81802   81816   81806
SHELL /    76402      54   81793   81783   81769   81779
SHELL /    76403      54   81794   81784   81770   81780
SHELL /    76404      54   81796   81786   81772   81782
SHELL /    76405      54   81797   81807   81622   81623
SHELL /    76406      54   81800   81790   81244   81243
SHELL /    76407      54   81800   81810   81824   81814
SHELL /    76408      54   81801   81791   81777   81786
SHELL /    76409      54   81801   81811   81825   81815
SHELL /    76410      54   81803   81793   81779   81789
SHELL /    76411      54   81803   81813   81827   81817
SHELL /    76412      54   81804   81794   81780   81790
SHELL /    76413      54   81805   81795   81781   81791
SHELL /    76414      54   81805   81815   81829   81819
SHELL /    76415      54   81806   81796   81782   81792
SHELL /    76416      54   81810   81800   81243   81242
SHELL /    76417      54   81810   81820   81834   81824
SHELL /    76418      54   81811   81801   81786   81796
SHELL /    76419      54   81812   81802   81788   81798
SHELL /    76420      54   81813   81803   81789   81799
SHELL /    76421      54   81813   81823   81837   81827
SHELL /    76422      54   81814   81804   81790   81800
SHELL /    76423      54   81814   81824   81838   81828
SHELL /    76424      54   81815   81825   81839   81829
SHELL /    76425      54   81817   81807   81793   81803
SHELL /    76426      54   81817   81827   81620   81621
SHELL /    76427      54   81818   81808   81794   81804
SHELL /    76428      54   81819   81809   81795   81805
SHELL /    76429      54   81820   81810   81242   81241
SHELL /    76430      54   81821   81811   81796   81806
SHELL /    76431      54   81821   81831   81845   81835
SHELL /    76432      54   81822   81812   81798   81808
SHELL /    76433      54   81823   81813   81799   81809
SHELL /    76434      54   81824   81834   81848   81838
SHELL /    76435      54   81826   81816   81802   81812
SHELL /    76436      54   81827   81837   81619   81620
SHELL /    76437      54   81828   81818   81804   81814
SHELL /    76438      54   81828   81838   81852   81842
SHELL /    76439      54   81830   81820   81241   81240
SHELL /    76440      54   81830   81840   81854   81844
SHELL /    76441      54   81831   81821   81806   81816
SHELL /    76442      54   81831   81841   81855   81845
SHELL /    76443      54   81832   81822   81808   81818
SHELL /    76444      54   81833   81823   81809   81819
SHELL /    76445      54   81833   81843   81857   81847
SHELL /    76446      54   81835   81825   81811   81821
SHELL /    76447      54   81835   81845   81859   81849
SHELL /    76448      54   81836   81826   81812   81822
SHELL /    76449      54   81841   81831   81816   81826
SHELL /    76450      54   81842   81832   81818   81828
SHELL /    76451      54   81842   81852   81866   81856
SHELL /    76452      54   81843   81833   81819   81829
SHELL /    76453      54   81843   81853   81867   81857
SHELL /    76454      54   81844   81834   81820   81830
SHELL /    76455      54   81844   81854   81868   81858
SHELL /    76456      54   81845   81855   81869   81859
SHELL /    76457      54   81846   81836   81822   81832
SHELL /    76458      54   81847   81837   81823   81833
SHELL /    76459      54   81847   81857   81617   81618
SHELL /    76460      54   81849   81839   81825   81835
SHELL /    76461      54   81850   81840   81239   81238
SHELL /    76462      54   81851   81841   81826   81836
SHELL /    76463      54   81853   81843   81829   81839
SHELL /    76464      54   81854   81864   81878   81868
SHELL /    76465      54   81856   81846   81832   81842
SHELL /    76466      54   81857   81867   81616   81617
SHELL /    76467      54   81858   81848   81834   81844
SHELL /    76468      54   81858   81868   81882   81872
SHELL /    76469      54   81860   81850   81238   81237
SHELL /    76470      54   81860   81870   81884   81874
SHELL /    76471      54   81861   81851   81836   81846
SHELL /    76472      54   81862   81852   81838   81848
SHELL /    76473      54   81863   81853   81839   81849
SHELL /    76474      54   81863   81873   81887   81877
SHELL /    76475      54   81864   81854   81840   81850
SHELL /    76476      54   81864   81874   81888   81878
SHELL /    76477      54   81865   81855   81841   81851
SHELL /    76478      54   81871   81861   81846   81856
SHELL /    76479      54   81871   81881   81895   81885
SHELL /    76480      54   81872   81862   81848   81858
SHELL /    76481      54   81872   81882   81896   81886
SHELL /    76482      54   81873   81863   81849   81859
SHELL /    76483      54   81873   81883   81898   81887
SHELL /    76484      54   81874   81864   81850   81860
SHELL /    76485      54   81874   81884   81897   81888
SHELL /    76486      54   81875   81865   81851   81861
SHELL /    76487      54   81876   81866   81852   81862
SHELL /    76488      54   81877   81867   81853   81863
SHELL /    76489      54   81877   81887   81614   81615
SHELL /    76490      54   81879   81869   81855   81865
SHELL /    76491      54   81880   81870   81236   81235
SHELL /    76492      54   81881   81871   81856   81866
SHELL /    76493      54   81881   81891   81905   81895
SHELL /    76494      54   81883   81873   81859   81869
SHELL /    76495      54   81884   81893   81907   81897
SHELL /    76496      54   81885   81875   81861   81871
SHELL /    76497      54   81885   81895   81910   81900
SHELL /    76498      54   81886   81876   81862   81872
SHELL /    76499      54   81887   81898   81613   81614
SHELL /    76500      54   81888   81897   81912   81902
SHELL /    76501      54   81889   81879   81865   81875
SHELL /    76502      54   81890   81880   81235   81234
SHELL /    76503      54   81890   81899   81913   81903
SHELL /    76504      54   81891   81881   81866   81876
SHELL /    76505      54   81892   81882   81868   81878
SHELL /    76506      54   81893   81884   81870   81880
SHELL /    76507      54   81893   81903   81917   81907
SHELL /    76508      54   81894   81883   81869   81879
SHELL /    76509      54   81895   81905   81920   81910
SHELL /    76510      54   81900   81889   81875   81885
SHELL /    76511      54   81901   81891   81876   81886
SHELL /    76512      54   81901   81911   81925   81915
SHELL /    76513      54   81902   81892   81878   81888
SHELL /    76514      54   81902   81912   81926   81916
SHELL /    76515      54   81903   81893   81880   81890
SHELL /    76516      54   81903   81913   81927   81917
SHELL /    76517      54   81904   81894   81879   81889
SHELL /    76518      54   81906   81896   81882   81892
SHELL /    76519      54   81908   81898   81883   81894
SHELL /    76520      54   81909   81899   81233   81232
SHELL /    76521      54   81911   81901   81886   81896
SHELL /    76522      54   81911   81921   81935   81925
SHELL /    76523      54   81913   81923   81937   81927
SHELL /    76524      54   81914   81904   81889   81900
SHELL /    76525      54   81914   81924   81938   81928
SHELL /    76526      54   81915   81905   81891   81901
SHELL /    76527      54   81915   81925   81940   81930
SHELL /    76528      54   81916   81906   81892   81902
SHELL /    76529      54   81917   81927   81942   81932
SHELL /    76530      54   81918   81908   81894   81904
SHELL /    76531      54   81919   81909   81232   81231
SHELL /    76532      54   81919   81929   81943   81933
SHELL /    76533      54   81921   81911   81896   81906
SHELL /    76534      54   81922   81912   81897   81907
SHELL /    76535      54   81923   81913   81899   81909
SHELL /    76536      54   81923   81933   81947   81937
SHELL /    76537      54   81924   81914   81900   81910
SHELL /    76538      54   81924   81934   81948   81938
SHELL /    76539      54   81925   81935   81950   81940
SHELL /    76540      54   81928   81918   81904   81914
SHELL /    76541      54   81928   81938   81609   81610
SHELL /    76542      54   81930   81920   81905   81915
SHELL /    76543      54   81931   81921   81906   81916
SHELL /    76544      54   81931   81941   81956   81946
SHELL /    76545      54   81932   81922   81907   81917
SHELL /    76546      54   81932   81942   81955   81945
SHELL /    76547      54   81933   81923   81909   81919
SHELL /    76548      54   81933   81943   81957   81947
SHELL /    76549      54   81934   81924   81910   81920
SHELL /    76550      54   81936   81926   81912   81922
SHELL /    76551      54   81938   81948   81608   81609
SHELL /    76552      54   81939   81929   81230   81229
SHELL /    76553      54   81941   81931   81916   81926
SHELL /    76554      54   81941   81951   81966   81956
SHELL /    76555      54   81943   81953   81967   81957
SHELL /    76556      54   81944   81934   81920   81930
SHELL /    76557      54   81944   81954   81968   81958
SHELL /    76558      54   81945   81936   81922   81932
SHELL /    76559      54   81946   81935   81921   81931
SHELL /    76560      54   81946   81956   81970   81960
SHELL /    76561      54   81947   81957   81972   81962
SHELL /    76562      54   81949   81939   81229   81228
SHELL /    76563      54   81949   81959   81973   81963
SHELL /    76564      54   81951   81941   81926   81936
SHELL /    76565      54   81952   81942   81927   81937
SHELL /    76566      54   81953   81943   81929   81939
SHELL /    76567      54   81953   81963   81977   81967
SHELL /    76568      54   81954   81944   81930   81940
SHELL /    76569      54   81954   81964   81979   81968
SHELL /    76570      54   81956   81966   81980   81970
SHELL /    76571      54   81958   81948   81934   81944
SHELL /    76572      54   81958   81968   81606   81607
SHELL /    76573      54   81960   81950   81935   81946
SHELL /    76574      54   81961   81951   81936   81945
SHELL /    76575      54   81962   81952   81937   81947
SHELL /    76576      54   81962   81972   81984   81974
SHELL /    76577      54   81963   81953   81939   81949
SHELL /    76578      54   81963   81973   81988   81977
SHELL /    76579      54   81964   81954   81940   81950
SHELL /    76580      54   81965   81955   81942   81952
SHELL /    76581      54   81968   81979   81605   81606
SHELL /    76582      54   81969   81961   81945   81955
SHELL /    76583      54   81969   81978   81993   81986
SHELL /    76584      54   81971   81959   81227   81226
SHELL /    76585      54   81973   81983   81998   81988
SHELL /    76586      54   81974   81965   81952   81962
SHELL /    76587      54   81975   81964   81950   81960
SHELL /    76588      54   81975   81985   82000   81989
SHELL /    76589      54   81976   81966   81951   81961
SHELL /    76590      54   81977   81988   82001   81991
SHELL /    76591      54   81978   81969   81955   81965
SHELL /    76592      54   81978   81987   81999   81993
SHELL /    76593      54   81981   81971   81226   81225
SHELL /    76594      54   81981   81992   82005   81994
SHELL /    76595      54   81982   81972   81957   81967
SHELL /    76596      54   81983   81973   81959   81971
SHELL /    76597      54   81983   81994   82008   81998
SHELL /    76598      54   81985   81975   81960   81970
SHELL /    76599      54   81985   81996   82009   82000
SHELL /    76600      54   81986   81976   81961   81969
SHELL /    76601      54   81987   81978   81965   81974
SHELL /    76602      54   81987   81997   82010   81999
SHELL /    76603      54   81989   81979   81964   81975
SHELL /    76604      54   81989   82000   81603   81604
SHELL /    76605      54   81990   81980   81966   81976
SHELL /    76606      54   81991   81982   81967   81977
SHELL /    76607      54   81991   82001   82014   82004
SHELL /    76608      54   81992   82002   82015   82005
SHELL /    76609      54   81994   81983   81971   81981
SHELL /    76610      54   81994   82005   82018   82008
SHELL /    76611      54   81995   81984   81972   81982
SHELL /    76612      54   81996   81985   81970   81980
SHELL /    76613      54   81997   81987   81974   81984
SHELL /    76614      54   81997   82007   82020   82010
SHELL /    76615      54   81999   82010   82023   82013
SHELL /    76616      54   82000   82009   81602   81603
SHELL /    76617      54   82002   82012   82025   82015
SHELL /    76618      54   82003   81990   81976   81986
SHELL /    76619      54   82003   81993   81999   82013
SHELL /    76620      54   82004   81995   81982   81991
SHELL /    76621      54   82004   82014   82027   82017
SHELL /    76622      54   82005   82015   82028   82018
SHELL /    76623      54   82006   81996   81980   81990
SHELL /    76624      54   82007   81997   81984   81995
SHELL /    76625      54   82008   82018   82031   82021
SHELL /    76626      54   82010   82020   82033   82023
SHELL /    76627      54   82011   82001   81988   81998
SHELL /    76628      54   82014   82024   82037   82027
SHELL /    76629      54   82015   82025   82038   82028
SHELL /    76630      54   82016   82006   81990   82003
SHELL /    76631      54   82017   82007   81995   82004
SHELL /    76632      54   82017   82027   82040   82030
SHELL /    76633      54   82018   82028   82041   82031
SHELL /    76634      54   82019   82009   81996   82006
SHELL /    76635      54   82021   82011   81998   82008
SHELL /    76636      54   82021   82031   82044   82034
SHELL /    76637      54   82022   82012   81222   81221
SHELL /    76638      54   82024   82014   82001   82011
SHELL /    76639      54   82024   82034   82047   82037
SHELL /    76640      54   82025   82035   82048   82038
SHELL /    76641      54   82026   82016   82003   82013
SHELL /    76642      54   82026   82036   82049   82039
SHELL /    76643      54   82027   82037   82050   82040
SHELL /    76644      54   82028   82038   82052   82041
SHELL /    76645      54   82029   82019   82006   82016
SHELL /    76646      54   82030   82020   82007   82017
SHELL /    76647      54   82030   82040   82053   82043
SHELL /    76648      54   82031   82041   82054   82044
SHELL /    76649      54   82032   82022   81221   81220
SHELL /    76650      54   82032   82042   82055   82045
SHELL /    76651      54   82034   82024   82011   82021
SHELL /    76652      54   82034   82044   82057   82047
SHELL /    76653      54   82035   82025   82012   82022
SHELL /    76654      54   82035   82045   82058   82048
SHELL /    76655      54   82036   82026   82013   82023
SHELL /    76656      54   82036   82046   82059   82049
SHELL /    76657      54   82039   82029   82016   82026
SHELL /    76658      54   82039   82049   81598   81599
SHELL /    76659      54   82040   82050   82063   82053
SHELL /    76660      54   82041   82052   82064   82054
SHELL /    76661      54   82043   82033   82020   82030
SHELL /    76662      54   82043   82053   82066   82056
SHELL /    76663      54   82044   82054   82067   82057
SHELL /    76664      54   82045   82035   82022   82032
SHELL /    76665      54   82045   82055   82068   82058
SHELL /    76666      54   82046   82036   82023   82033
SHELL /    76667      54   82047   82057   82070   82060
SHELL /    76668      54   82049   82059   81597   81598
SHELL /    76669      54   82051   82042   81219   81218
SHELL /    76670      54   82054   82064   82077   82067
SHELL /    76671      54   82055   82065   82078   82068
SHELL /    76672      54   82056   82046   82033   82043
SHELL /    76673      54   82056   82066   82079   82069
SHELL /    76674      54   82057   82067   82081   82070
SHELL /    76675      54   82058   82068   82082   82072
SHELL /    76676      54   82060   82050   82037   82047
SHELL /    76677      54   82060   82070   82083   82073
SHELL /    76678      54   82061   82051   81218   81217
SHELL /    76679      54   82061   82071   82084   82075
SHELL /    76680      54   82062   82052   82038   82048
SHELL /    76681      54   82064   82074   82087   82077
SHELL /    76682      54   82065   82055   82042   82051
SHELL /    76683      54   82065   82075   82088   82078
SHELL /    76684      54   82067   82077   82091   82081
SHELL /    76685      54   82069   82059   82046   82056
SHELL /    76686      54   82069   82079   81595   81596
SHELL /    76687      54   82070   82081   82093   82083
SHELL /    76688      54   82072   82062   82048   82058
SHELL /    76689      54   82072   82082   82095   82085
SHELL /    76690      54   82073   82063   82050   82060
SHELL /    76691      54   82073   82083   82096   82086
SHELL /    76692      54   82074   82064   82052   82062
SHELL /    76693      54   82074   82085   82098   82087
SHELL /    76694      54   82075   82065   82051   82061
SHELL /    76695      54   82075   82084   82097   82088
SHELL /    76696      54   82076   82066   82053   82063
SHELL /    76697      54   82077   82087   82101   82091
SHELL /    76698      54   82079   82089   81594   81595
SHELL /    76699      54   82080   82071   81216   81215
SHELL /    76700      54   82081   82091   82104   82093
SHELL /    76701      54   82083   82093   82106   82096
SHELL /    76702      54   82084   82094   82107   82097
SHELL /    76703      54   82085   82074   82062   82072
SHELL /    76704      54   82085   82095   82108   82098
SHELL /    76705      54   82086   82076   82063   82073
SHELL /    76706      54   82086   82096   82110   82100
SHELL /    76707      54   82088   82097   82112   82102
SHELL /    76708      54   82089   82079   82066   82076
SHELL /    76709      54   82089   82100   81593   81594
SHELL /    76710      54   82090   82080   81215   81214
SHELL /    76711      54   82090   82099   82113   82103
SHELL /    76712      54   82091   82101   82114   82104
SHELL /    76713      54   82092   82082   82068   82078
SHELL /    76714      54   82094   82084   82071   82080
SHELL /    76715      54   82094   82103   82116   82107
SHELL /    76716      54   82095   82105   82118   82108
SHELL /    76717      54   82096   82106   82120   82110
SHELL /    76718      54   82098   82108   82122   82111
SHELL /    76719      54   82099   82109   82123   82113
SHELL /    76720      54   82100   82089   82076   82086
SHELL /    76721      54   82100   82110   81592   81593
SHELL /    76722      54   82102   82092   82078   82088
SHELL /    76723      54   82102   82112   82125   82115
SHELL /    76724      54   82103   82094   82080   82090
SHELL /    76725      54   82103   82113   82126   82116
SHELL /    76726      54   82105   82095   82082   82092
SHELL /    76727      54   82105   82115   82128   82118
SHELL /    76728      54   82106   82117   82131   82120
SHELL /    76729      54   82108   82118   82132   82122
SHELL /    76730      54   82109   82119   82133   82123
SHELL /    76731      54   82110   82120   81591   81592
SHELL /    76732      54   82111   82101   82087   82098
SHELL /    76733      54   82111   82122   82135   82124
SHELL /    76734      54   82113   82123   82136   82126
SHELL /    76735      54   82115   82105   82092   82102
SHELL /    76736      54   82115   82125   82138   82128
SHELL /    76737      54   82116   82126   82140   82130
SHELL /    76738      54   82117   82106   82093   82104
SHELL /    76739      54   82117   82127   82141   82131
SHELL /    76740      54   82120   82131   81590   81591
SHELL /    76741      54   82121   82112   82097   82107
SHELL /    76742      54   82122   82132   82145   82135
SHELL /    76743      54   82123   82133   82146   82136
SHELL /    76744      54   82124   82114   82101   82111
SHELL /    76745      54   82125   82134   82147   82138
SHELL /    76746      54   82126   82136   82150   82140
SHELL /    76747      54   82127   82117   82104   82114
SHELL /    76748      54   82128   82138   82152   82142
SHELL /    76749      54   82129   82119   81211   81210
SHELL /    76750      54   82130   82121   82107   82116
SHELL /    76751      54   82130   82140   82154   82144
SHELL /    76752      54   82131   82141   81589   81590
SHELL /    76753      54   82133   82143   82156   82146
SHELL /    76754      54   82134   82125   82112   82121
SHELL /    76755      54   82134   82144   82157   82147
SHELL /    76756      54   82136   82146   82160   82150
SHELL /    76757      54   82137   82127   82114   82124
SHELL /    76758      54   82137   82148   82161   82151
SHELL /    76759      54   82138   82147   82162   82152
SHELL /    76760      54   82139   82129   81210   81209
SHELL /    76761      54   82139   82149   82163   82153
SHELL /    76762      54   82140   82150   82164   82154
SHELL /    76763      54   82142   82132   82118   82128
SHELL /    76764      54   82142   82152   82165   82155
SHELL /    76765      54   82143   82133   82119   82129
SHELL /    76766      54   82143   82153   82166   82156
SHELL /    76767      54   82144   82134   82121   82130
SHELL /    76768      54   82144   82154   82167   82157
SHELL /    76769      54   82148   82137   82124   82135
SHELL /    76770      54   82148   82158   82172   82161
SHELL /    76771      54   82150   82160   82174   82164
SHELL /    76772      54   82151   82141   82127   82137
SHELL /    76773      54   82151   82161   81587   81588
SHELL /    76774      54   82152   82162   82175   82165
SHELL /    76775      54   82153   82143   82129   82139
SHELL /    76776      54   82153   82163   82176   82166
SHELL /    76777      54   82154   82164   82177   82167
SHELL /    76778      54   82155   82145   82132   82142
SHELL /    76779      54   82155   82165   82178   82168
SHELL /    76780      54   82157   82167   82181   82171
SHELL /    76781      54   82158   82148   82135   82145
SHELL /    76782      54   82159   82149   81208   81207
SHELL /    76783      54   82161   82172   81586   81587
SHELL /    76784      54   82163   82173   82186   82176
SHELL /    76785      54   82164   82174   82187   82177
SHELL /    76786      54   82166   82176   82190   82180
SHELL /    76787      54   82167   82177   82191   82181
SHELL /    76788      54   82168   82158   82145   82155
SHELL /    76789      54   82168   82178   82192   82182
SHELL /    76790      54   82169   82159   81207   81206
SHELL /    76791      54   82169   82179   82193   82183
SHELL /    76792      54   82170   82160   82146   82156
SHELL /    76793      54   82171   82162   82147   82157
SHELL /    76794      54   82171   82181   82195   82185
SHELL /    76795      54   82173   82163   82149   82159
SHELL /    76796      54   82173   82183   82196   82186
SHELL /    76797      54   82174   82184   82197   82187
SHELL /    76798      54   82177   82187   82201   82191
SHELL /    76799      54   82180   82170   82156   82166
SHELL /    76800      54   82180   82190   82204   82194
SHELL /    76801      54   82181   82191   82205   82195
SHELL /    76802      54   82182   82172   82158   82168
SHELL /    76803      54   82182   82192   81584   81585
SHELL /    76804      54   82183   82173   82159   82169
SHELL /    76805      54   82183   82193   82206   82196
SHELL /    76806      54   82184   82174   82160   82170
SHELL /    76807      54   82184   82194   82207   82197
SHELL /    76808      54   82185   82175   82162   82171
SHELL /    76809      54   82185   82195   82208   82198
SHELL /    76810      54   82187   82197   82211   82201
SHELL /    76811      54   82188   82178   82165   82175
SHELL /    76812      54   82189   82179   81205   81204
SHELL /    76813      54   82191   82201   82215   82205
SHELL /    76814      54   82192   82202   81583   81584
SHELL /    76815      54   82193   82203   82216   82206
SHELL /    76816      54   82194   82184   82170   82180
SHELL /    76817      54   82194   82204   82217   82207
SHELL /    76818      54   82195   82205   82218   82208
SHELL /    76819      54   82196   82206   82220   82210
SHELL /    76820      54   82198   82188   82175   82185
SHELL /    76821      54   82198   82208   82222   82212
SHELL /    76822      54   82199   82189   81204   81203
SHELL /    76823      54   82199   82209   82223   82213
SHELL /    76824      54   82200   82190   82176   82186
SHELL /    76825      54   82201   82211   82225   82215
SHELL /    76826      54   82202   82192   82178   82188
SHELL /    76827      54   82202   82212   81582   81583
SHELL /    76828      54   82203   82193   82179   82189
SHELL /    76829      54   82203   82213   82226   82216
SHELL /    76830      54   82204   82214   82227   82217
SHELL /    76831      54   82207   82217   82230   82221
SHELL /    76832      54   82208   82218   82231   82222
SHELL /    76833      54   82210   82200   82186   82196
SHELL /    76834      54   82210   82220   82233   82224
SHELL /    76835      54   82212   82202   82188   82198
SHELL /    76836      54   82212   82222   81581   81582
SHELL /    76837      54   82213   82203   82189   82199
SHELL /    76838      54   82213   82223   82235   82226
SHELL /    76839      54   82214   82204   82190   82200
SHELL /    76840      54   82214   82224   82236   82227
SHELL /    76841      54   82217   82227   82239   82230
SHELL /    76842      54   82218   82228   82240   82231
SHELL /    76843      54   82219   82209   81202   81201
SHELL /    76844      54   82221   82211   82197   82207
SHELL /    76845      54   82221   82230   82242   82234
SHELL /    76846      54   82222   82231   81580   81581
SHELL /    76847      54   82223   82232   82243   82235
SHELL /    76848      54   82224   82214   82200   82210
SHELL /    76849      54   82224   82233   82244   82236
SHELL /    76850      54   82226   82235   82246   82238
SHELL /    76851      54   82228   82218   82205   82215
SHELL /    76852      54   82228   82237   82248   82240
SHELL /    76853      54   82229   82220   82206   82216
SHELL /    76854      54   82230   82239   82250   82242
SHELL /    76855      54   82231   82240   81579   81580
SHELL /    76856      54   82232   82223   82209   82219
SHELL /    76857      54   82234   82225   82211   82221
SHELL /    76858      54   82236   82244   82254   82247
SHELL /    76859      54   82237   82228   82215   82225
SHELL /    76860      54   82238   82229   82216   82226
SHELL /    76861      54   82238   82246   82256   82249
SHELL /    76862      54   82240   82248   81578   81579
SHELL /    76863      54   82241   82233   82220   82229
SHELL /    76864      54   82245   82237   82225   82234
SHELL /    76865      54   82245   82252   82261   82255
SHELL /    76866      54   82247   82239   82227   82236
SHELL /    76867      54   82247   82254   82263   82257
SHELL /    76868      54   82249   82241   82229   82238
SHELL /    76869      54   82249   82256   82264   82258
SHELL /    76870      54   82251   82244   82233   82241
SHELL /    76871      54   82252   82245   82234   82242
SHELL /    76872      54   82252   82259   82267   82261
SHELL /    76873      54   82253   82246   82235   82243
SHELL /    76874      54   82254   82260   82268   82263
SHELL /    76875      54   82255   82248   82237   82245
SHELL /    76876      54   82255   82261   81576   81577
SHELL /    76877      54   82257   82250   82239   82247
SHELL /    76878      54   82257   82263   82270   82265
SHELL /    76879      54   82258   82251   82241   82249
SHELL /    76880      54   82258   82264   82271   82266
SHELL /    76881      54   82259   82252   82242   82250
SHELL /    76882      54   82260   82254   82244   82251
SHELL /    76883      54   82260   82266   82273   82268
SHELL /    76884      54   82261   82267   81575   81576
SHELL /    76885      54   82262   82256   82246   82253
SHELL /    76886      54   82265   82259   82250   82257
SHELL /    76887      54   82265   82270   82276   82272
SHELL /    76888      54   82266   82260   82251   82258
SHELL /    76889      54   82266   82271   82277   82273
SHELL /    76890      54   82269   82264   82256   82262
SHELL /    76891      54   82271   82275   82280   82277
SHELL /    76892      54   82272   82267   82259   82265
SHELL /    76893      54   82272   82276   81573   81574
SHELL /    76894      54   82273   82277   82281   82278
SHELL /    76895      54   82274   82270   82263   82268
SHELL /    76896      54   82275   82271   82264   82269
SHELL /    76897      54   82276   82279   81572   81573
SHELL /    76898      54   82278   82274   82268   82273
SHELL /    76899      54   82278   82281   82284   82282
SHELL /    76900      54   82279   82276   82270   82274
SHELL /    76901      54   82279   82282   81571   81572
SHELL /    76902      54   82282   82279   82274   82278
SHELL /    76903      54   82282   82284   81570   81571
SHELL /    76904      54   82283   82281   82277   82280
SHELL /    76905      54   82284   82285   81569   81570
SHELL /    76906      54   82285   82284   82281   82283
SHELL /    76907      54   82288   82289   82311   82308
SHELL /    76908      54   82289   74104   81628   82311
SHELL /    76909      54   82290   81596   81595   82438
SHELL /    76910      54   82291   82290   82438   82435
SHELL /    76911      54   82292   82291   82435   82443
SHELL /    76912      54   82292   82443   82439   82293
SHELL /    76913      54   82294   81613   81612   82370
SHELL /    76914      54   82295   82294   82370   82367
SHELL /    76915      54   82295   82296   82354   82345
SHELL /    76916      54   82296   82297   82353   82354
SHELL /    76917      54   82298   81621   81620   82338
SHELL /    76918      54   82299   82298   82338   82335
SHELL /    76919      54   82299   82300   82326   82317
SHELL /    76920      54   82300   82301   82325   82326
SHELL /    76921      54   82302   81625   81624   82322
SHELL /    76922      54   82303   82302   82322   82319
SHELL /    76923      54   82306   82310   82302   82303
SHELL /    76924      54   82306   82313   82316   82307
SHELL /    76925      54   82307   82309   82310   82306
SHELL /    76926      54   82307   82316   82315   82308
SHELL /    76927      54   82308   82311   82309   82307
SHELL /    76928      54   82308   82315   82287   82288
SHELL /    76929      54   82309   81627   81626   82310
SHELL /    76930      54   82310   81626   81625   82302
SHELL /    76931      54   82311   81628   81627   82309
SHELL /    76932      54   82312   82313   82304   82305
SHELL /    76933      54   82313   82306   82303   82304
SHELL /    76934      54   82314   82316   82313   82312
SHELL /    76935      54   82315   82314   82286   82287
SHELL /    76936      54   82317   82321   82298   82299
SHELL /    76937      54   82317   82326   82324   82318
SHELL /    76938      54   82318   82320   82321   82317
SHELL /    76939      54   82318   82324   82328   82319
SHELL /    76940      54   82319   82322   82320   82318
SHELL /    76941      54   82319   82328   82304   82303
SHELL /    76942      54   82320   81623   81622   82321
SHELL /    76943      54   82321   81622   81621   82298
SHELL /    76944      54   82322   81624   81623   82320
SHELL /    76945      54   82324   82323   82327   82328
SHELL /    76946      54   82326   82325   82323   82324
SHELL /    76947      54   82328   82327   82305   82304
SHELL /    76948      54   82329   81617   81616   82350
SHELL /    76949      54   82330   82329   82350   82347
SHELL /    76950      54   82330   82331   82342   82333
SHELL /    76951      54   82331   82332   82341   82342
SHELL /    76952      54   82333   82337   82329   82330
SHELL /    76953      54   82333   82342   82340   82334
SHELL /    76954      54   82334   82336   82337   82333
SHELL /    76955      54   82334   82340   82344   82335
SHELL /    76956      54   82335   82338   82336   82334
SHELL /    76957      54   82335   82344   82300   82299
SHELL /    76958      54   82336   81619   81618   82337
SHELL /    76959      54   82337   81618   81617   82329
SHELL /    76960      54   82338   81620   81619   82336
SHELL /    76961      54   82340   82339   82343   82344
SHELL /    76962      54   82342   82341   82339   82340
SHELL /    76963      54   82344   82343   82301   82300
SHELL /    76964      54   82345   82349   82294   82295
SHELL /    76965      54   82345   82354   82352   82346
SHELL /    76966      54   82346   82348   82349   82345
SHELL /    76967      54   82346   82352   82356   82347
SHELL /    76968      54   82347   82350   82348   82346
SHELL /    76969      54   82347   82356   82331   82330
SHELL /    76970      54   82348   81615   81614   82349
SHELL /    76971      54   82349   81614   81613   82294
SHELL /    76972      54   82350   81616   81615   82348
SHELL /    76973      54   82352   82351   82355   82356
SHELL /    76974      54   82354   82353   82351   82352
SHELL /    76975      54   82356   82355   82332   82331
SHELL /    76976      54   82357   81605   81604   82398
SHELL /    76977      54   82358   82357   82398   82395
SHELL /    76978      54   82358   82359   82386   82377
SHELL /    76979      54   82359   82360   82385   82386
SHELL /    76980      54   82361   81609   81608   82382
SHELL /    76981      54   82362   82361   82382   82379
SHELL /    76982      54   82362   82363   82374   82365
SHELL /    76983      54   82363   82364   82373   82374
SHELL /    76984      54   82365   82369   82361   82362
SHELL /    76985      54   82365   82374   82372   82366
SHELL /    76986      54   82366   82368   82369   82365
SHELL /    76987      54   82366   82372   82376   82367
SHELL /    76988      54   82367   82370   82368   82366
SHELL /    76989      54   82367   82376   82296   82295
SHELL /    76990      54   82368   81611   81610   82369
SHELL /    76991      54   82369   81610   81609   82361
SHELL /    76992      54   82370   81612   81611   82368
SHELL /    76993      54   82372   82371   82375   82376
SHELL /    76994      54   82374   82373   82371   82372
SHELL /    76995      54   82376   82375   82297   82296
SHELL /    76996      54   82377   82381   82357   82358
SHELL /    76997      54   82377   82386   82384   82378
SHELL /    76998      54   82378   82380   82381   82377
SHELL /    76999      54   82378   82384   82388   82379
SHELL /    77000      54   82379   82382   82380   82378
SHELL /    77001      54   82379   82388   82363   82362
SHELL /    77002      54   82380   81607   81606   82381
SHELL /    77003      54   82381   81606   81605   82357
SHELL /    77004      54   82382   81608   81607   82380
SHELL /    77005      54   82384   82383   82387   82388
SHELL /    77006      54   82386   82385   82383   82384
SHELL /    77007      54   82388   82387   82364   82363
SHELL /    77008      54   82389   81601   81600   82410
SHELL /    77009      54   82390   82389   82410   82409
SHELL /    77010      54   82390   82391   82402   82393
SHELL /    77011      54   82391   82392   82401   82402
SHELL /    77012      54   82392   82391   82411   82412
SHELL /    77013      54   82393   82397   82389   82390
SHELL /    77014      54   82393   82402   82400   82394
SHELL /    77015      54   82394   82396   82397   82393
SHELL /    77016      54   82394   82400   82404   82395
SHELL /    77017      54   82395   82398   82396   82394
SHELL /    77018      54   82395   82404   82359   82358
SHELL /    77019      54   82396   81603   81602   82397
SHELL /    77020      54   82397   81602   81601   82389
SHELL /    77021      54   82398   81604   81603   82396
SHELL /    77022      54   82400   82399   82403   82404
SHELL /    77023      54   82402   82401   82399   82400
SHELL /    77024      54   82404   82403   82360   82359
SHELL /    77025      54   82405   81599   81598   82416
SHELL /    77026      54   82406   82405   82416   82414
SHELL /    77027      54   82406   82407   82411   82409
SHELL /    77028      54   82409   82410   82405   82406
SHELL /    77029      54   82409   82411   82391   82390
SHELL /    77030      54   82410   81600   81599   82405
SHELL /    77031      54   82412   82411   82407   82408
SHELL /    77032      54   82413   82415   82290   82291
SHELL /    77033      54   82413   82418   82420   82414
SHELL /    77034      54   82414   82416   82415   82413
SHELL /    77035      54   82414   82420   82407   82406
SHELL /    77036      54   82415   81597   81596   82290
SHELL /    77037      54   82416   81598   81597   82415
SHELL /    77038      54   82417   82418   82292   82293
SHELL /    77039      54   82418   82413   82291   82292
SHELL /    77040      54   82418   82417   82419   82420
SHELL /    77041      54   82420   82419   82408   82407
SHELL /    77042      54   82421   81580   81579   82497
SHELL /    77043      54   82422   82421   82497   82494
SHELL /    77044      54   82422   82423   82481   82472
SHELL /    77045      54   82423   82424   82480   82481
SHELL /    77046      54   82425   81588   81587   82465
SHELL /    77047      54   82426   82425   82465   82462
SHELL /    77048      54   82426   82427   82453   82444
SHELL /    77049      54   82427   82428   82452   82453
SHELL /    77050      54   82429   81592   81591   82449
SHELL /    77051      54   82430   82429   82449   82446
SHELL /    77052      54   82430   82431   82442   82433
SHELL /    77053      54   82431   82432   82441   82442
SHELL /    77054      54   82433   82437   82429   82430
SHELL /    77055      54   82433   82442   82440   82434
SHELL /    77056      54   82434   82436   82437   82433
SHELL /    77057      54   82435   82438   82436   82434
SHELL /    77058      54   82436   81594   81593   82437
SHELL /    77059      54   82437   81593   81592   82429
SHELL /    77060      54   82438   81595   81594   82436
SHELL /    77061      54   82442   82441   82439   82440
SHELL /    77062      54   82443   82435   82434   82440
SHELL /    77063      54   82444   82448   82425   82426
SHELL /    77064      54   82444   82453   82451   82445
SHELL /    77065      54   82445   82447   82448   82444
SHELL /    77066      54   82445   82451   82455   82446
SHELL /    77067      54   82446   82449   82447   82445
SHELL /    77068      54   82446   82455   82431   82430
SHELL /    77069      54   82447   81590   81589   82448
SHELL /    77070      54   82448   81589   81588   82425
SHELL /    77071      54   82449   81591   81590   82447
SHELL /    77072      54   82451   82450   82454   82455
SHELL /    77073      54   82453   82452   82450   82451
SHELL /    77074      54   82455   82454   82432   82431
SHELL /    77075      54   82456   81584   81583   82477
SHELL /    77076      54   82457   82456   82477   82474
SHELL /    77077      54   82457   82458   82469   82460
SHELL /    77078      54   82458   82459   82468   82469
SHELL /    77079      54   82460   82464   82456   82457
SHELL /    77080      54   82460   82469   82467   82461
SHELL /    77081      54   82461   82463   82464   82460
SHELL /    77082      54   82461   82467   82471   82462
SHELL /    77083      54   82462   82465   82463   82461
SHELL /    77084      54   82462   82471   82427   82426
SHELL /    77085      54   82463   81586   81585   82464
SHELL /    77086      54   82464   81585   81584   82456
SHELL /    77087      54   82465   81587   81586   82463
SHELL /    77088      54   82467   82466   82470   82471
SHELL /    77089      54   82469   82468   82466   82467
SHELL /    77090      54   82471   82470   82428   82427
SHELL /    77091      54   82472   82476   82421   82422
SHELL /    77092      54   82472   82481   82479   82473
SHELL /    77093      54   82473   82475   82476   82472
SHELL /    77094      54   82473   82479   82483   82474
SHELL /    77095      54   82474   82477   82475   82473
SHELL /    77096      54   82474   82483   82458   82457
SHELL /    77097      54   82475   81582   81581   82476
SHELL /    77098      54   82476   81581   81580   82421
SHELL /    77099      54   82477   81583   81582   82475
SHELL /    77100      54   82479   82478   82482   82483
SHELL /    77101      54   82481   82480   82478   82479
SHELL /    77102      54   82483   82482   82459   82458
SHELL /    77103      54   82484   81572   81571   82521
SHELL /    77104      54   82485   82484   82521   82518
SHELL /    77105      54   82485   82486   82513   82504
SHELL /    77106      54   82486   82487   82512   82513
SHELL /    77107      54   82488   81576   81575   82509
SHELL /    77108      54   82489   82488   82509   82506
SHELL /    77109      54   82489   82490   82501   82492
SHELL /    77110      54   82490   82491   82500   82501
SHELL /    77111      54   82492   82496   82488   82489
SHELL /    77112      54   82492   82501   82499   82493
SHELL /    77113      54   82493   82495   82496   82492
SHELL /    77114      54   82493   82499   82503   82494
SHELL /    77115      54   82494   82497   82495   82493
SHELL /    77116      54   82494   82503   82423   82422
SHELL /    77117      54   82495   81578   81577   82496
SHELL /    77118      54   82496   81577   81576   82488
SHELL /    77119      54   82497   81579   81578   82495
SHELL /    77120      54   82499   82498   82502   82503
SHELL /    77121      54   82501   82500   82498   82499
SHELL /    77122      54   82503   82502   82424   82423
SHELL /    77123      54   82504   82508   82484   82485
SHELL /    77124      54   82504   82513   82511   82505
SHELL /    77125      54   82505   82507   82508   82504
SHELL /    77126      54   82505   82511   82515   82506
SHELL /    77127      54   82506   82509   82507   82505
SHELL /    77128      54   82506   82515   82490   82489
SHELL /    77129      54   82507   81574   81573   82508
SHELL /    77130      54   82508   81573   81572   82484
SHELL /    77131      54   82509   81575   81574   82507
SHELL /    77132      54   82511   82510   82514   82515
SHELL /    77133      54   82513   82512   82510   82511
SHELL /    77134      54   82515   82514   82491   82490
SHELL /    77135      54   82516   82525   82523   82517
SHELL /    77136      54   82517   82519   82520   82516
SHELL /    77137      54   82517   82523   82527   82518
SHELL /    77138      54   82518   82521   82519   82517
SHELL /    77139      54   82518   82527   82486   82485
SHELL /    77140      54   82519   81570   81569   82520
SHELL /    77141      54   82521   81571   81570   82519
SHELL /    77142      54   82523   82522   82526   82527
SHELL /    77143      54   82525   82524   82522   82523
SHELL /    77144      54   82527   82526   82487   82486
SHELL /    77145      54   82538   82539   82620   82619
SHELL /    77146      54   82542   82543   82624   82623
SHELL /    77147      54   82544   82546   77331   77332
SHELL /    77148      54   82545   79150   79156   82547
SHELL /    77149      54   82545   82548   82546   82544
SHELL /    77150      54   82548   82545   82547   82551
SHELL /    77151      54   82549   82546   82548   82552
SHELL /    77152      54   82550   82555   82551   82547
SHELL /    77153      54   82552   82548   82551   82556
SHELL /    77154      54   82554   79167   79171   82558
SHELL /    77155      54   82554   82560   82555   82550
SHELL /    77156      54   82556   82551   82555   82561
SHELL /    77157      54   82556   82567   82572   82562
SHELL /    77158      54   82557   82553   82549   82552
SHELL /    77159      54   82560   82554   82558   82566
SHELL /    77160      54   82561   82555   82560   82568
SHELL /    77161      54   82561   82568   82576   82567
SHELL /    77162      54   82562   82557   82552   82556
SHELL /    77163      54   82562   82572   82580   82569
SHELL /    77164      54   82563   82559   82553   82557
SHELL /    77165      54   82564   82573   82566   82558
SHELL /    77166      54   82565   82574   77326   77327
SHELL /    77167      54   82567   82576   82582   82572
SHELL /    77168      54   82568   82560   82566   82575
SHELL /    77169      54   82568   82575   82583   82576
SHELL /    77170      54   82569   82563   82557   82562
SHELL /    77171      54   82569   82580   82587   82577
SHELL /    77172      54   82570   79177   79179   82578
SHELL /    77173      54   82570   82579   82573   82564
SHELL /    77174      54   82571   82565   82559   82563
SHELL /    77175      54   82572   82582   82590   82580
SHELL /    77176      54   82574   82571   82577   82585
SHELL /    77177      54   82574   82585   82593   82589
SHELL /    77178      54   82575   82566   82573   82581
SHELL /    77179      54   82575   82581   82591   82583
SHELL /    77180      54   82576   82583   82592   82582
SHELL /    77181      54   82577   82571   82563   82569
SHELL /    77182      54   82577   82587   82595   82585
SHELL /    77183      54   82579   82570   82578   82586
SHELL /    77184      54   82580   82590   82597   82587
SHELL /    77185      54   82581   82573   82579   82588
SHELL /    77186      54   82582   82592   82599   82590
SHELL /    77187      54   82583   82591   82600   82592
SHELL /    77188      54   82584   82594   82586   82578
SHELL /    77189      54   82585   82595   82602   82593
SHELL /    77190      54   82587   82597   82603   82595
SHELL /    77191      54   82588   82579   82586   82596
SHELL /    77192      54   82589   77325   77326   82574
SHELL /    77193      54   82589   82593   82636   82633
SHELL /    77194      54   82589   82633   77324   77325
SHELL /    77195      54   82592   82600   82607   82599
SHELL /    77196      54   82595   82603   82609   82602
SHELL /    77197      54   82596   82586   82594   82601
SHELL /    77198      54   82596   82605   82598   82588
SHELL /    77199      54   82598   82591   82581   82588
SHELL /    77200      54   82599   82604   82597   82590
SHELL /    77201      54   82601   82594   77311   77312
SHELL /    77202      54   82601   82608   82605   82596
SHELL /    77203      54   82603   82604   82610   82612
SHELL /    77204      54   82605   82616   82606   82598
SHELL /    77205      54   82606   82600   82591   82598
SHELL /    77206      54   82607   82610   82604   82599
SHELL /    77207      54   82608   82601   77312   77313
SHELL /    77208      54   82611   82608   77313   77314
SHELL /    77209      54   82612   82610   82614   82618
SHELL /    77210      54   82612   82615   82609   82603
SHELL /    77211      54   82613   82606   82616   82619
SHELL /    77212      54   82613   82607   82600   82606
SHELL /    77213      54   82613   82614   82610   82607
SHELL /    77214      54   82615   82612   82618   82621
SHELL /    77215      54   82616   82605   82611   82617
SHELL /    77216      54   82616   82617   82536   82537
SHELL /    77217      54   82617   82611   77314   74110
SHELL /    77218      54   82618   82614   82620   82622
SHELL /    77219      54   82619   82616   82537   82538
SHELL /    77220      54   82619   82620   82614   82613
SHELL /    77221      54   82621   82622   82540   82541
SHELL /    77222      54   82621   82625   82626   82635
SHELL /    77223      54   82622   82620   82539   82540
SHELL /    77224      54   82623   82624   77319   77320
SHELL /    77225      54   82623   82637   82629   82542
SHELL /    77226      54   82630   82635   82626   82627
SHELL /    77227      54   82631   82634   82635   82630
SHELL /    77228      54   82632   82636   82634   82631
SHELL /    77229      54   82632   82642   82633   82636
SHELL /    77230      54   82633   82642   77323   77324
SHELL /    77231      54   82634   82609   82615   82635
SHELL /    77232      54   82636   82602   82609   82634
SHELL /    77233      54   82637   82639   82628   82629
SHELL /    77234      54   82638   82631   82630   82639
SHELL /    77235      54   82639   82630   82627   82628
SHELL /    77236      54   82640   82642   82632   82638
SHELL /    77237      54   82641   82640   82638   82637
SHELL /    77238      54   82642   82640   77322   77323
SHELL /    77239      55   72858   72862   72941   72897
SHELL /    77240      55   72861   72880   72954   72879
SHELL /    77241      55   72864   72865   72934   72930
SHELL /    77242      55   72865   72866   72910   72934
SHELL /    77243      55   72866   72867   72923   72910
SHELL /    77244      55   72869   72870   72918   72914
SHELL /    77245      55   72870   72859   72871   72918
SHELL /    77246      55   72876   72961   72898   72875
SHELL /    77247      55   72877   72962   72961   72876
SHELL /    77248      55   72878   72950   72962   72877
SHELL /    77249      55   72879   72954   72950   72878
SHELL /    77250      55   72880   72881   72953   72954
SHELL /    77251      55   72882   72883   72952   72951
SHELL /    77252      55   72883   72884   72943   72952
SHELL /    77253      55   72884   72885   72970   72943
SHELL /    77254      55   72885   72886   72969   72970
SHELL /    77255      55   72887   72888   72968   72967
SHELL /    77256      55   72888   72860   72889   72968
SHELL /    77257      55   72894   72937   72906   72893
SHELL /    77258      55   72895   72935   72937   72894
SHELL /    77259      55   72896   72939   72935   72895
SHELL /    77260      55   72897   72941   72939   72896
SHELL /    77261      55   72899   72900   72922   72911
SHELL /    77262      55   72900   72899   72959   72955
SHELL /    77263      55   72900   72901   72921   72922
SHELL /    77264      55   72904   72905   72938   72927
SHELL /    77265      55   72905   72904   72975   72971
SHELL /    77266      55   72905   72906   72937   72938
SHELL /    77267      55   72907   72921   72901   72902
SHELL /    77268      55   72908   72919   72921   72907
SHELL /    77269      55   72909   72924   72919   72908
SHELL /    77270      55   72910   72923   72924   72909
SHELL /    77271      55   72911   72916   72898   72899
SHELL /    77272      55   72911   72922   72920   72912
SHELL /    77273      55   72912   72915   72916   72911
SHELL /    77274      55   72912   72920   72926   72913
SHELL /    77275      55   72913   72917   72915   72912
SHELL /    77276      55   72913   72926   72925   72914
SHELL /    77277      55   72914   72918   72917   72913
SHELL /    77278      55   72914   72925   72868   72869
SHELL /    77279      55   72915   72873   72874   72916
SHELL /    77280      55   72916   72874   72875   72898
SHELL /    77281      55   72917   72872   72873   72915
SHELL /    77282      55   72918   72871   72872   72917
SHELL /    77283      55   72920   72919   72924   72926
SHELL /    77284      55   72922   72921   72919   72920
SHELL /    77285      55   72925   72923   72867   72868
SHELL /    77286      55   72926   72924   72923   72925
SHELL /    77287      55   72927   72932   72903   72904
SHELL /    77288      55   72927   72938   72936   72928
SHELL /    77289      55   72928   72931   72932   72927
SHELL /    77290      55   72929   72933   72931   72928
SHELL /    77291      55   72929   72940   72942   72930
SHELL /    77292      55   72930   72934   72933   72929
SHELL /    77293      55   72930   72942   72863   72864
SHELL /    77294      55   72931   72908   72907   72932
SHELL /    77295      55   72932   72907   72902   72903
SHELL /    77296      55   72933   72909   72908   72931
SHELL /    77297      55   72934   72910   72909   72933
SHELL /    77298      55   72938   72937   72935   72936
SHELL /    77299      55   72939   72940   72936   72935
SHELL /    77300      55   72940   72929   72928   72936
SHELL /    77301      55   72940   72939   72941   72942
SHELL /    77302      55   72942   72941   72862   72863
SHELL /    77303      55   72943   72970   72966   72944
SHELL /    77304      55   72944   72966   72978   72945
SHELL /    77305      55   72945   72978   72977   72946
SHELL /    77306      55   72946   72977   72903   72902
SHELL /    77307      55   72947   72944   72945   72958
SHELL /    77308      55   72948   72947   72958   72956
SHELL /    77309      55   72948   72949   72953   72951
SHELL /    77310      55   72950   72949   72960   72962
SHELL /    77311      55   72951   72952   72947   72948
SHELL /    77312      55   72951   72953   72881   72882
SHELL /    77313      55   72952   72943   72944   72947
SHELL /    77314      55   72954   72953   72949   72950
SHELL /    77315      55   72955   72957   72901   72900
SHELL /    77316      55   72955   72959   72960   72956
SHELL /    77317      55   72956   72958   72957   72955
SHELL /    77318      55   72956   72960   72949   72948
SHELL /    77319      55   72957   72946   72902   72901
SHELL /    77320      55   72958   72945   72946   72957
SHELL /    77321      55   72961   72959   72899   72898
SHELL /    77322      55   72962   72960   72959   72961
SHELL /    77323      55   72963   72890   72891   72974
SHELL /    77324      55   72964   72963   72974   72972
SHELL /    77325      55   72964   72965   72969   72967
SHELL /    77326      55   72966   72965   72976   72978
SHELL /    77327      55   72967   72968   72963   72964
SHELL /    77328      55   72967   72969   72886   72887
SHELL /    77329      55   72968   72889   72890   72963
SHELL /    77330      55   72970   72969   72965   72966
SHELL /    77331      55   72971   72973   72906   72905
SHELL /    77332      55   72971   72975   72976   72972
SHELL /    77333      55   72972   72974   72973   72971
SHELL /    77334      55   72972   72976   72965   72964
SHELL /    77335      55   72973   72892   72893   72906
SHELL /    77336      55   72974   72891   72892   72973
SHELL /    77337      55   72977   72975   72904   72903
SHELL /    77338      55   72978   72976   72975   72977
SHELL /    77339      55   72979   72997   73064   73073
SHELL /    77340      55   72981   72999   73089   73088
SHELL /    77341      55   72984   73011   73062   72989
SHELL /    77342      55   72987   73056   73058   72993
SHELL /    77343      55   72988   73060   73056   72987
SHELL /    77344      55   72989   73062   73060   72988
SHELL /    77345      55   72993   73058   73027   72992
SHELL /    77346      55   72994   72979   73073   73072
SHELL /    77347      55   72997   73012   73091   73064
SHELL /    77348      55   72998   73023   73044   73031
SHELL /    77349      55   72999   73001   72982   73089
SHELL /    77350      55   73002   73015   73096   73092
SHELL /    77351      55   73002   73027   73058   73059
SHELL /    77352      55   73003   73013   73043   73032
SHELL /    77353      55   73004   73000   73074   73075
SHELL /    77354      55   73009   73075   73071   73017
SHELL /    77355      55   73010   73025   73055   73051
SHELL /    77356      55   73012   72980   73090   73091
SHELL /    77357      55   73013   73003   73080   73076
SHELL /    77358      55   73013   73016   73042   73043
SHELL /    77359      55   73014   73083   73082   73018
SHELL /    77360      55   73015   73002   73059   73048
SHELL /    77361      55   73017   73071   73083   73014
SHELL /    77362      55   73018   73082   72986   72995
SHELL /    77363      55   73021   72985   72996   73039
SHELL /    77364      55   73022   73021   73039   73035
SHELL /    77365      55   73024   73004   73075   73009
SHELL /    77366      55   73025   72998   73031   73055
SHELL /    77367      55   73028   73042   73016   73008
SHELL /    77368      55   73029   73040   73042   73028
SHELL /    77369      55   73030   73045   73040   73029
SHELL /    77370      55   73031   73044   73045   73030
SHELL /    77371      55   73032   73037   72986   73003
SHELL /    77372      55   73032   73043   73041   73033
SHELL /    77373      55   73033   73036   73037   73032
SHELL /    77374      55   73033   73041   73047   73034
SHELL /    77375      55   73034   73038   73036   73033
SHELL /    77376      55   73034   73047   73046   73035
SHELL /    77377      55   73035   73039   73038   73034
SHELL /    77378      55   73035   73046   73005   73022
SHELL /    77379      55   73036   73007   73019   73037
SHELL /    77380      55   73037   73019   72995   72986
SHELL /    77381      55   73038   73020   73007   73036
SHELL /    77382      55   73039   72996   73020   73038
SHELL /    77383      55   73041   73040   73045   73047
SHELL /    77384      55   73043   73042   73040   73041
SHELL /    77385      55   73046   73044   73023   73005
SHELL /    77386      55   73047   73045   73044   73046
SHELL /    77387      55   73048   73053   73006   73015
SHELL /    77388      55   73048   73059   73057   73049
SHELL /    77389      55   73049   73052   73053   73048
SHELL /    77390      55   73050   73054   73052   73049
SHELL /    77391      55   73050   73061   73063   73051
SHELL /    77392      55   73051   73055   73054   73050
SHELL /    77393      55   73051   73063   73026   73010
SHELL /    77394      55   73052   73029   73028   73053
SHELL /    77395      55   73053   73028   73008   73006
SHELL /    77396      55   73054   73030   73029   73052
SHELL /    77397      55   73055   73031   73030   73054
SHELL /    77398      55   73059   73058   73056   73057
SHELL /    77399      55   73060   73061   73057   73056
SHELL /    77400      55   73061   73050   73049   73057
SHELL /    77401      55   73061   73060   73062   73063
SHELL /    77402      55   73063   73062   73011   73026
SHELL /    77403      55   73064   73091   73087   73065
SHELL /    77404      55   73065   73087   73099   73066
SHELL /    77405      55   73066   73099   73098   73067
SHELL /    77406      55   73067   73098   73006   73008
SHELL /    77407      55   73068   73065   73066   73079
SHELL /    77408      55   73069   73068   73079   73077
SHELL /    77409      55   73069   73070   73074   73072
SHELL /    77410      55   73071   73070   73081   73083
SHELL /    77411      55   73072   73073   73068   73069
SHELL /    77412      55   73072   73074   73000   72994
SHELL /    77413      55   73073   73064   73065   73068
SHELL /    77414      55   73075   73074   73070   73071
SHELL /    77415      55   73076   73078   73016   73013
SHELL /    77416      55   73076   73080   73081   73077
SHELL /    77417      55   73077   73079   73078   73076
SHELL /    77418      55   73077   73081   73070   73069
SHELL /    77419      55   73078   73067   73008   73016
SHELL /    77420      55   73079   73066   73067   73078
SHELL /    77421      55   73082   73080   73003   72986
SHELL /    77422      55   73083   73081   73080   73082
SHELL /    77423      55   73084   72991   72983   73095
SHELL /    77424      55   73085   73084   73095   73093
SHELL /    77425      55   73085   73086   73090   73088
SHELL /    77426      55   73087   73086   73097   73099
SHELL /    77427      55   73088   73089   73084   73085
SHELL /    77428      55   73088   73090   72980   72981
SHELL /    77429      55   73089   72982   72991   73084
SHELL /    77430      55   73091   73090   73086   73087
SHELL /    77431      55   73092   73094   73027   73002
SHELL /    77432      55   73092   73096   73097   73093
SHELL /    77433      55   73093   73095   73094   73092
SHELL /    77434      55   73093   73097   73086   73085
SHELL /    77435      55   73094   72990   72992   73027
SHELL /    77436      55   73095   72983   72990   73094
SHELL /    77437      55   73098   73096   73015   73006
SHELL /    77438      55   73099   73097   73096   73098
SHELL /    77439      55   82920   82924   83003   82959
SHELL /    77440      55   82923   82942   83016   82941
SHELL /    77441      55   82926   82927   82996   82992
SHELL /    77442      55   82927   82928   82972   82996
SHELL /    77443      55   82928   82929   82985   82972
SHELL /    77444      55   82931   82932   82980   82976
SHELL /    77445      55   82932   82921   82933   82980
SHELL /    77446      55   82938   83023   82960   82937
SHELL /    77447      55   82939   83024   83023   82938
SHELL /    77448      55   82940   83012   83024   82939
SHELL /    77449      55   82941   83016   83012   82940
SHELL /    77450      55   82942   82943   83015   83016
SHELL /    77451      55   82944   82945   83014   83013
SHELL /    77452      55   82945   82946   83005   83014
SHELL /    77453      55   82946   82947   83032   83005
SHELL /    77454      55   82947   82948   83031   83032
SHELL /    77455      55   82949   82950   83030   83029
SHELL /    77456      55   82950   82922   82951   83030
SHELL /    77457      55   82956   82999   82968   82955
SHELL /    77458      55   82957   82997   82999   82956
SHELL /    77459      55   82958   83001   82997   82957
SHELL /    77460      55   82959   83003   83001   82958
SHELL /    77461      55   82961   82962   82984   82973
SHELL /    77462      55   82962   82961   83021   83017
SHELL /    77463      55   82962   82963   82983   82984
SHELL /    77464      55   82966   82967   83000   82989
SHELL /    77465      55   82967   82966   83037   83033
SHELL /    77466      55   82967   82968   82999   83000
SHELL /    77467      55   82969   82983   82963   82964
SHELL /    77468      55   82970   82981   82983   82969
SHELL /    77469      55   82971   82986   82981   82970
SHELL /    77470      55   82972   82985   82986   82971
SHELL /    77471      55   82973   82978   82960   82961
SHELL /    77472      55   82973   82984   82982   82974
SHELL /    77473      55   82974   82977   82978   82973
SHELL /    77474      55   82974   82982   82988   82975
SHELL /    77475      55   82975   82979   82977   82974
SHELL /    77476      55   82975   82988   82987   82976
SHELL /    77477      55   82976   82980   82979   82975
SHELL /    77478      55   82976   82987   82930   82931
SHELL /    77479      55   82977   82935   82936   82978
SHELL /    77480      55   82978   82936   82937   82960
SHELL /    77481      55   82979   82934   82935   82977
SHELL /    77482      55   82980   82933   82934   82979
SHELL /    77483      55   82982   82981   82986   82988
SHELL /    77484      55   82984   82983   82981   82982
SHELL /    77485      55   82987   82985   82929   82930
SHELL /    77486      55   82988   82986   82985   82987
SHELL /    77487      55   82989   82994   82965   82966
SHELL /    77488      55   82989   83000   82998   82990
SHELL /    77489      55   82990   82993   82994   82989
SHELL /    77490      55   82991   82995   82993   82990
SHELL /    77491      55   82991   83002   83004   82992
SHELL /    77492      55   82992   82996   82995   82991
SHELL /    77493      55   82992   83004   82925   82926
SHELL /    77494      55   82993   82970   82969   82994
SHELL /    77495      55   82994   82969   82964   82965
SHELL /    77496      55   82995   82971   82970   82993
SHELL /    77497      55   82996   82972   82971   82995
SHELL /    77498      55   83000   82999   82997   82998
SHELL /    77499      55   83001   83002   82998   82997
SHELL /    77500      55   83002   82991   82990   82998
SHELL /    77501      55   83002   83001   83003   83004
SHELL /    77502      55   83004   83003   82924   82925
SHELL /    77503      55   83005   83032   83028   83006
SHELL /    77504      55   83006   83028   83040   83007
SHELL /    77505      55   83007   83040   83039   83008
SHELL /    77506      55   83008   83039   82965   82964
SHELL /    77507      55   83009   83006   83007   83020
SHELL /    77508      55   83010   83009   83020   83018
SHELL /    77509      55   83010   83011   83015   83013
SHELL /    77510      55   83012   83011   83022   83024
SHELL /    77511      55   83013   83014   83009   83010
SHELL /    77512      55   83013   83015   82943   82944
SHELL /    77513      55   83014   83005   83006   83009
SHELL /    77514      55   83016   83015   83011   83012
SHELL /    77515      55   83017   83019   82963   82962
SHELL /    77516      55   83017   83021   83022   83018
SHELL /    77517      55   83018   83020   83019   83017
SHELL /    77518      55   83018   83022   83011   83010
SHELL /    77519      55   83019   83008   82964   82963
SHELL /    77520      55   83020   83007   83008   83019
SHELL /    77521      55   83023   83021   82961   82960
SHELL /    77522      55   83024   83022   83021   83023
SHELL /    77523      55   83025   82952   82953   83036
SHELL /    77524      55   83026   83025   83036   83034
SHELL /    77525      55   83026   83027   83031   83029
SHELL /    77526      55   83028   83027   83038   83040
SHELL /    77527      55   83029   83030   83025   83026
SHELL /    77528      55   83029   83031   82948   82949
SHELL /    77529      55   83030   82951   82952   83025
SHELL /    77530      55   83032   83031   83027   83028
SHELL /    77531      55   83033   83035   82968   82967
SHELL /    77532      55   83033   83037   83038   83034
SHELL /    77533      55   83034   83036   83035   83033
SHELL /    77534      55   83034   83038   83027   83026
SHELL /    77535      55   83035   82954   82955   82968
SHELL /    77536      55   83036   82953   82954   83035
SHELL /    77537      55   83039   83037   82966   82965
SHELL /    77538      55   83040   83038   83037   83039
SHELL /    77539      55   83041   83059   83126   83135
SHELL /    77540      55   83043   83061   83151   83150
SHELL /    77541      55   83046   83073   83124   83051
SHELL /    77542      55   83049   83118   83120   83055
SHELL /    77543      55   83050   83122   83118   83049
SHELL /    77544      55   83051   83124   83122   83050
SHELL /    77545      55   83055   83120   83089   83054
SHELL /    77546      55   83056   83041   83135   83134
SHELL /    77547      55   83059   83074   83153   83126
SHELL /    77548      55   83060   83085   83106   83093
SHELL /    77549      55   83061   83063   83044   83151
SHELL /    77550      55   83064   83077   83158   83154
SHELL /    77551      55   83064   83089   83120   83121
SHELL /    77552      55   83065   83075   83105   83094
SHELL /    77553      55   83066   83062   83136   83137
SHELL /    77554      55   83071   83137   83133   83079
SHELL /    77555      55   83072   83087   83117   83113
SHELL /    77556      55   83074   83042   83152   83153
SHELL /    77557      55   83075   83065   83142   83138
SHELL /    77558      55   83075   83078   83104   83105
SHELL /    77559      55   83076   83145   83144   83080
SHELL /    77560      55   83077   83064   83121   83110
SHELL /    77561      55   83079   83133   83145   83076
SHELL /    77562      55   83080   83144   83048   83057
SHELL /    77563      55   83083   83047   83058   83101
SHELL /    77564      55   83084   83083   83101   83097
SHELL /    77565      55   83086   83066   83137   83071
SHELL /    77566      55   83087   83060   83093   83117
SHELL /    77567      55   83090   83104   83078   83070
SHELL /    77568      55   83091   83102   83104   83090
SHELL /    77569      55   83092   83107   83102   83091
SHELL /    77570      55   83093   83106   83107   83092
SHELL /    77571      55   83094   83099   83048   83065
SHELL /    77572      55   83094   83105   83103   83095
SHELL /    77573      55   83095   83098   83099   83094
SHELL /    77574      55   83095   83103   83109   83096
SHELL /    77575      55   83096   83100   83098   83095
SHELL /    77576      55   83096   83109   83108   83097
SHELL /    77577      55   83097   83101   83100   83096
SHELL /    77578      55   83097   83108   83067   83084
SHELL /    77579      55   83098   83069   83081   83099
SHELL /    77580      55   83099   83081   83057   83048
SHELL /    77581      55   83100   83082   83069   83098
SHELL /    77582      55   83101   83058   83082   83100
SHELL /    77583      55   83103   83102   83107   83109
SHELL /    77584      55   83105   83104   83102   83103
SHELL /    77585      55   83108   83106   83085   83067
SHELL /    77586      55   83109   83107   83106   83108
SHELL /    77587      55   83110   83115   83068   83077
SHELL /    77588      55   83110   83121   83119   83111
SHELL /    77589      55   83111   83114   83115   83110
SHELL /    77590      55   83112   83116   83114   83111
SHELL /    77591      55   83112   83123   83125   83113
SHELL /    77592      55   83113   83117   83116   83112
SHELL /    77593      55   83113   83125   83088   83072
SHELL /    77594      55   83114   83091   83090   83115
SHELL /    77595      55   83115   83090   83070   83068
SHELL /    77596      55   83116   83092   83091   83114
SHELL /    77597      55   83117   83093   83092   83116
SHELL /    77598      55   83121   83120   83118   83119
SHELL /    77599      55   83122   83123   83119   83118
SHELL /    77600      55   83123   83112   83111   83119
SHELL /    77601      55   83123   83122   83124   83125
SHELL /    77602      55   83125   83124   83073   83088
SHELL /    77603      55   83126   83153   83149   83127
SHELL /    77604      55   83127   83149   83161   83128
SHELL /    77605      55   83128   83161   83160   83129
SHELL /    77606      55   83129   83160   83068   83070
SHELL /    77607      55   83130   83127   83128   83141
SHELL /    77608      55   83131   83130   83141   83139
SHELL /    77609      55   83131   83132   83136   83134
SHELL /    77610      55   83133   83132   83143   83145
SHELL /    77611      55   83134   83135   83130   83131
SHELL /    77612      55   83134   83136   83062   83056
SHELL /    77613      55   83135   83126   83127   83130
SHELL /    77614      55   83137   83136   83132   83133
SHELL /    77615      55   83138   83140   83078   83075
SHELL /    77616      55   83138   83142   83143   83139
SHELL /    77617      55   83139   83141   83140   83138
SHELL /    77618      55   83139   83143   83132   83131
SHELL /    77619      55   83140   83129   83070   83078
SHELL /    77620      55   83141   83128   83129   83140
SHELL /    77621      55   83144   83142   83065   83048
SHELL /    77622      55   83145   83143   83142   83144
SHELL /    77623      55   83146   83053   83045   83157
SHELL /    77624      55   83147   83146   83157   83155
SHELL /    77625      55   83147   83148   83152   83150
SHELL /    77626      55   83149   83148   83159   83161
SHELL /    77627      55   83150   83151   83146   83147
SHELL /    77628      55   83150   83152   83042   83043
SHELL /    77629      55   83151   83044   83053   83146
SHELL /    77630      55   83153   83152   83148   83149
SHELL /    77631      55   83154   83156   83089   83064
SHELL /    77632      55   83154   83158   83159   83155
SHELL /    77633      55   83155   83157   83156   83154
SHELL /    77634      55   83155   83159   83148   83147
SHELL /    77635      55   83156   83052   83054   83089
SHELL /    77636      55   83157   83045   83052   83156
SHELL /    77637      55   83160   83158   83077   83068
SHELL /    77638      55   83161   83159   83158   83160
SHELL /    77639      60   10954   11471   10942   11462
SHELL /    77640      60   10937   10954   11462   11435
SHELL /    77641      60   11462   10942   11412   10618
SHELL /    77642      60   11435   11462   10618   10623
SHELL /    77643      60   10618   11412   97225   97014
SHELL /    77644      60   10623   10618   97014   97237
SHELL /    77645      60   11474   11467   10922   11452
SHELL /    77646      60   11399   11474   11452   11470
SHELL /    77647      60   11452   10922   11476   10671
SHELL /    77648      60   11470   11452   10671   11402
SHELL /    77649      60   10671   11476   10937   11478
SHELL /    77650      60   11402   10671   11478   11400
SHELL /    77651      60   11466   11477   11436   10536
SHELL /    77652      60   11467   11466   10536   10922
SHELL /    77653      60   10536   11436   10943   10713
SHELL /    77654      60   10922   10536   10713   11476
SHELL /    77655      60   10713   10943   11471   10954
SHELL /    77656      60   11476   10713   10954   10937
SHELL /    77657      60   97115   97250   97252   97114
SHELL /    77658      60   97255   97115   97114   97116
SHELL /    77659      60   97114   97252   97120   97232
SHELL /    77660      60   97116   97114   97232   97123
SHELL /    77661      60   97223   97252   97250   97241
SHELL /    77662      60   97224   97120   97252   97223
SHELL /    77663      60   97115   97255   97498   97507
SHELL /    77664      60   97250   97115   97507   97499
SHELL /    77665      60   97241   97250   97499   97648
SHELL /    77666      60   97159   98778   98825   97471
SHELL /    77667      60   97123   97159   97471   97116
SHELL /    77668      60   97471   98825   98779   97477
SHELL /    77669      60   97116   97471   97477   97255
SHELL /    77670      60   97477   98779   98823   97544
SHELL /    77671      60   97255   97477   97544   97498
SHELL /    77672      60   97254   97442   97117   97476
SHELL /    77673      60   97234   97254   97476   97119
SHELL /    77674      60   97476   97117  104248  104481
SHELL /    77675      60   97119   97476  104481  104099
SHELL /    77676      60   97235   97117   97442   97233
SHELL /    77677      60  104098  104248   97117   97235
SHELL /    77678      60   97254   97234   97123   97232
SHELL /    77679      60   97442   97254   97232   97120
SHELL /    77680      60   97233   97442   97120   97224
SHELL /    77681      60  104247  104447   98777   97118
SHELL /    77682      60  104099  104247   97118   97119
SHELL /    77683      60   97118   98777   98813   97222
SHELL /    77684      60   97119   97118   97222   97234
SHELL /    77685      60   97222   98813   98778   97159
SHELL /    77686      60   97234   97222   97159   97123
SHELL /    77687      60   97170   97172   97143   97124
SHELL /    77688      60  129268   97170   97124  129278
SHELL /    77689      60   97124   97143   97174   97147
SHELL /    77690      60  129278   97124   97147  126825
SHELL /    77691      60   97147   97174   97646   97879
SHELL /    77692      60  126825   97147   97879  126824
SHELL /    77693      60   97220   97224   97223   97142
SHELL /    77694      60   97172   97220   97142   97143
SHELL /    77695      60   97142   97223   97241   97162
SHELL /    77696      60   97143   97142   97162   97174
SHELL /    77697      60   97162   97241   97648   97500
SHELL /    77698      60   97174   97162   97500   97646
SHELL /    77699      60  104243  104476   97160   97145
SHELL /    77700      60  130657  104243   97145  127149
SHELL /    77701      60   97145   97160   97161   97146
SHELL /    77702      60  127149   97145   97146  127148
SHELL /    77703      60   97146   97161   97172   97170
SHELL /    77704      60  127148   97146   97170  129268
SHELL /    77705      60  104482  104098   97235   97155
SHELL /    77706      60  104476  104482   97155   97160
SHELL /    77707      60   97155   97235   97233   97157
SHELL /    77708      60   97160   97155   97157   97161
SHELL /    77709      60   97157   97233   97224   97220
SHELL /    77710      60   97161   97157   97220   97172
SHELL /    77711      60   97239   97251   97238   97221
SHELL /    77712      60   97253   97239   97221   97256
SHELL /    77713      60   97221   97238   97452   97454
SHELL /    77714      60   97256   97221   97454   97473
SHELL /    77715      60   97542   97238   97251   97495
SHELL /    77716      60   97496   97452   97238   97542
SHELL /    77717      60   97239   97253  136697  136724
SHELL /    77718      60   97251   97239  136724  136597
SHELL /    77719      60   97495   97251  136597  136599
SHELL /    77720      60   97490   98781   98790   97257
SHELL /    77721      60   97473   97490   97257   97256
SHELL /    77722      60   97257   98790   98782   97240
SHELL /    77723      60   97256   97257   97240   97253
SHELL /    77724      60   97240   98782  136698  136719
SHELL /    77725      60   97253   97240  136719  136697
SHELL /    77726      60   97352   97384   97366   97309
SHELL /    77727      60   97382   97352   97309   97380
SHELL /    77728      60   97309   97366   97499   97507
SHELL /    77729      60   97380   97309   97507   97498
SHELL /    77730      60   97497   97366   97384   97540
SHELL /    77731      60   97648   97499   97366   97497
SHELL /    77732      60   97352   97382   97473   97454
SHELL /    77733      60   97384   97352   97454   97452
SHELL /    77734      60   97540   97384   97452   97496
SHELL /    77735      60   97544   98823   98780   97362
SHELL /    77736      60   97498   97544   97362   97380
SHELL /    77737      60   97362   98780   98827   97364
SHELL /    77738      60   97380   97362   97364   97382
SHELL /    77739      60   97364   98827   98781   97490
SHELL /    77740      60   97382   97364   97490   97473
SHELL /    77741      60   97754   97494   97558   97560
SHELL /    77742      60  126315   97754   97560  126314
SHELL /    77743      60   97560   97558   97783   93485
SHELL /    77744      60  126314   97560   93485  130689
SHELL /    77745      60   93485   97783  136596  136595
SHELL /    77746      60  130689   93485  136595  136594
SHELL /    77747      60   97530   97496   97542   93486
SHELL /    77748      60   97494   97530   93486   97558
SHELL /    77749      60   93486   97542   97495   97491
SHELL /    77750      60   97558   93486   97491   97783
SHELL /    77751      60   97491   97495  136599  136598
SHELL /    77752      60   97783   97491  136598  136596
SHELL /    77753      60   97879   97646   97493   97789
SHELL /    77754      60  126824   97879   97789  130679
SHELL /    77755      60   97789   97493   97562   97492
SHELL /    77756      60  130679   97789   97492  130669
SHELL /    77757      60   97492   97562   97494   97754
SHELL /    77758      60  130669   97492   97754  126315
SHELL /    77759      60   97500   97648   97497   97563
SHELL /    77760      60   97646   97500   97563   97493
SHELL /    77761      60   97563   97497   97540   97788
SHELL /    77762      60   97493   97563   97788   97562
SHELL /    77763      60   97788   97540   97496   97530
SHELL /    77764      60   97562   97788   97530   97494
SHELL /    77765      60   97651   97884   97501   97885
SHELL /    77766      60   97503   97651   97885   97850
SHELL /    77767      60   97885   97501   97533   97528
SHELL /    77768      60   97850   97885   97528   97549
SHELL /    77769      60   97620   97501   97884   97619
SHELL /    77770      60   97629   97533   97501   97620
SHELL /    77771      60   97651   97503   99072   98775
SHELL /    77772      60   97884   97651   98775   98846
SHELL /    77773      60   97619   97884   98846   99071
SHELL /    77774      60   97531   97015   97455   97502
SHELL /    77775      60   97549   97531   97502   97850
SHELL /    77776      60   97502   97455  138287   97650
SHELL /    77777      60   97850   97502   97650   97503
SHELL /    77778      60   97650  138287  138285   99066
SHELL /    77779      60   97503   97650   99066   99072
SHELL /    77780      60   97630   97505   97504   97618
SHELL /    77781      60   97509   97630   97618   97545
SHELL /    77782      60   97618   97504  104102  104225
SHELL /    77783      60   97545   97618  104225  104105
SHELL /    77784      60   97617   97504   97505   97631
SHELL /    77785      60  104227  104102   97504   97617
SHELL /    77786      60   97630   97509   97549   97528
SHELL /    77787      60   97505   97630   97528   97533
SHELL /    77788      60   97631   97505   97533   97629
SHELL /    77789      60  104142   97308   97863   97628
SHELL /    77790      60  104105  104142   97628   97545
SHELL /    77791      60   97628   97863   97095   97508
SHELL /    77792      60   97545   97628   97508   97509
SHELL /    77793      60   97508   97095   97015   97531
SHELL /    77794      60   97509   97508   97531   97549
SHELL /    77795      60   93484   97616   97546   97532
SHELL /    77796      60   98778   93484   97532   98825
SHELL /    77797      60   97532   97546   93483   97541
SHELL /    77798      60   98825   97532   97541   98779
SHELL /    77799      60   97541   93483   98845   99037
SHELL /    77800      60   98779   97541   99037   98823
SHELL /    77801      60   97637   97629   97620   97543
SHELL /    77802      60   97616   97637   97543   97546
SHELL /    77803      60   97543   97620   97619   97529
SHELL /    77804      60   97546   97543   97529   93483
SHELL /    77805      60   97529   97619   99071   98776
SHELL /    77806      60   93483   97529   98776   98845
SHELL /    77807      60  104100  104215   97564   97547
SHELL /    77808      60  104447  104100   97547   98777
SHELL /    77809      60   97547   97564   97561   97559
SHELL /    77810      60   98777   97547   97559   98813
SHELL /    77811      60   97559   97561   97616   93484
SHELL /    77812      60   98813   97559   93484   98778
SHELL /    77813      60  104101  104227   97617   97565
SHELL /    77814      60  104215  104101   97565   97564
SHELL /    77815      60   97565   97617   97631   97548
SHELL /    77816      60   97564   97565   97548   97561
SHELL /    77817      60   97548   97631   97629   97637
SHELL /    77818      60   97561   97548   97637   97616
SHELL /    77819      60   97647   97653   97635   97634
SHELL /    77820      60   97705   97647   97634   97649
SHELL /    77821      60   97634   97635   92927   99147
SHELL /    77822      60   97649   97634   99147   92928
SHELL /    77823      60   98773   97635   97653   99555
SHELL /    77824      60   98843   92927   97635   98773
SHELL /    77825      60   97647   97705  136702  136713
SHELL /    77826      60   97653   97647  136713  136701
SHELL /    77827      60   99555   97653  136701  136700
SHELL /    77828      60   98789  138270  138279   97636
SHELL /    77829      60   92928   98789   97636   97649
SHELL /    77830      60   97636  138279  138277   97652
SHELL /    77831      60   97649   97636   97652   97705
SHELL /    77832      60   97652  138277  138274  136711
SHELL /    77833      60   97705   97652  136711  136702
SHELL /    77834      60   97766   97785   97764   97768
SHELL /    77835      60   97881   97766   97768   97862
SHELL /    77836      60   97768   97764   98846   98775
SHELL /    77837      60   97862   97768   98775   99072
SHELL /    77838      60   98841   97764   97785   98774
SHELL /    77839      60   99071   98846   97764   98841
SHELL /    77840      60   97766   97881   92928   99147
SHELL /    77841      60   97785   97766   99147   92927
SHELL /    77842      60   98774   97785   92927   98843
SHELL /    77843      60   99066  138285  138282   93487
SHELL /    77844      60   99072   99066   93487   97862
SHELL /    77845      60   93487  138282  138280   97860
SHELL /    77846      60   97862   93487   97860   97881
SHELL /    77847      60   97860  138280  138270   98789
SHELL /    77848      60   97881   97860   98789   92928
SHELL /    77849      60   98760   99197   92931   92929
SHELL /    77850      60   98781   98760   92929   98790
SHELL /    77851      60   92929   92931   98904   98915
SHELL /    77852      60   98790   92929   98915   98782
SHELL /    77853      60   98915   98904  136699  136734
SHELL /    77854      60   98782   98915  136734  136698
SHELL /    77855      60   98761   98843   98773   92930
SHELL /    77856      60   99197   98761   92930   92931
SHELL /    77857      60   92930   98773   99555   98916
SHELL /    77858      60   92931   92930   98916   98904
SHELL /    77859      60   98916   99555  136700  136732
SHELL /    77860      60   98904   98916  136732  136699
SHELL /    77861      60   99037   98845   98759   98757
SHELL /    77862      60   98823   99037   98757   98780
SHELL /    77863      60   98757   98759   99323   99312
SHELL /    77864      60   98780   98757   99312   98827
SHELL /    77865      60   99312   99323   99197   98760
SHELL /    77866      60   98827   99312   98760   98781
SHELL /    77867      60   98776   99071   98841   98758
SHELL /    77868      60   98845   98776   98758   98759
SHELL /    77869      60   98758   98841   98774   99324
SHELL /    77870      60   98759   98758   99324   99323
SHELL /    77871      60   99324   98774   98843   98761
SHELL /    77872      60   99323   99324   98761   99197
SHELL /    77873      60   98929   99162   98783   98931
SHELL /    77874      60   99167   98929   98931   98934
SHELL /    77875      60   98931   98783   98911   98791
SHELL /    77876      60   98934   98931   98791   98828
SHELL /    77877      60   98920   98783   99162   98899
SHELL /    77878      60   98902   98911   98783   98920
SHELL /    77879      60   98929   99167   99191   99337
SHELL /    77880      60   99162   98929   99337   99570
SHELL /    77881      60   98899   99162   99570   99576
SHELL /    77882      60   98792  104093  104137   99168
SHELL /    77883      60   98828   98792   99168   98934
SHELL /    77884      60   99168  104137  104094   98784
SHELL /    77885      60   98934   99168   98784   99167
SHELL /    77886      60   98784  104094  104141   99339
SHELL /    77887      60   99167   98784   99339   99191
SHELL /    77888      60   99133   98786   98933   98785
SHELL /    77889      60   98788   99133   98785   98913
SHELL /    77890      60   98785   98933  129296  129277
SHELL /    77891      60   98913   98785  129277  129287
SHELL /    77892      60   98912   98933   98786   98903
SHELL /    77893      60  129286  129296   98933   98912
SHELL /    77894      60   99133   98788   98828   98791
SHELL /    77895      60   98786   99133   98791   98911
SHELL /    77896      60   98903   98786   98911   98902
SHELL /    77897      60  133842  126828  104092   98901
SHELL /    77898      60  129287  133842   98901   98913
SHELL /    77899      60   98901  104092  104139   98787
SHELL /    77900      60   98913   98901   98787   98788
SHELL /    77901      60   98787  104139  104093   98792
SHELL /    77902      60   98788   98787   98792   98828
SHELL /    77903      60   98831   98847   98815   98816
SHELL /    77904      60  129324   98831   98816  127294
SHELL /    77905      60   98816   98815   98824   98811
SHELL /    77906      60  127294   98816   98811  129335
SHELL /    77907      60   98811   98824   99342   99575
SHELL /    77908      60  129335   98811   99575  127293
SHELL /    77909      60   98844   98902   98920   98832
SHELL /    77910      60   98847   98844   98832   98815
SHELL /    77911      60   98832   98920   98899   98814
SHELL /    77912      60   98815   98832   98814   98824
SHELL /    77913      60   98814   98899   99576   99192
SHELL /    77914      60   98824   98814   99192   99342
SHELL /    77915      60  129288  129295   98842   98826
SHELL /    77916      60  129297  129288   98826  129314
SHELL /    77917      60   98826   98842   98848   98812
SHELL /    77918      60  129314   98826   98812  127295
SHELL /    77919      60   98812   98848   98847   98831
SHELL /    77920      60  127295   98812   98831  129324
SHELL /    77921      60  129305  129286   98912   98829
SHELL /    77922      60  129295  129305   98829   98842
SHELL /    77923      60   98829   98912   98903   98830
SHELL /    77924      60   98842   98829   98830   98848
SHELL /    77925      60   98830   98903   98902   98844
SHELL /    77926      60   98848   98830   98844   98847
SHELL /    77927      60   98917   98918   98900   98914
SHELL /    77928      60   98935   98917   98914   98919
SHELL /    77929      60   98914   98900   99164   99181
SHELL /    77930      60   98919   98914   99181   99251
SHELL /    77931      60   99235   98900   98918   99188
SHELL /    77932      60   99189   99164   98900   99235
SHELL /    77933      60   98917   98935  104099  104481
SHELL /    77934      60   98918   98917  104481  104248
SHELL /    77935      60   99188   98918  104248  104098
SHELL /    77936      60   99182  104096  104245   98930
SHELL /    77937      60   99251   99182   98930   98919
SHELL /    77938      60   98930  104245  104097   98936
SHELL /    77939      60   98919   98930   98936   98935
SHELL /    77940      60   98936  104097  104447  104247
SHELL /    77941      60   98935   98936  104247  104099
SHELL /    77942      60   99051   99047   98988   98932
SHELL /    77943      60   99145   99051   98932   99143
SHELL /    77944      60   98932   98988   99570   99337
SHELL /    77945      60   99143   98932   99337   99191
SHELL /    77946      60   99190   98988   99047   99198
SHELL /    77947      60   99576   99570   98988   99190
SHELL /    77948      60   99051   99145   99251   99181
SHELL /    77949      60   99047   99051   99181   99164
SHELL /    77950      60   99198   99047   99164   99189
SHELL /    77951      60   99339  104141  104095   99049
SHELL /    77952      60   99191   99339   99049   99143
SHELL /    77953      60   99049  104095  104104   99068
SHELL /    77954      60   99143   99049   99068   99145
SHELL /    77955      60   99068  104104  104096   99182
SHELL /    77956      60   99145   99068   99182   99251
SHELL /    77957      60   99233   99187   99254   99249
SHELL /    77958      60  130677   99233   99249  127151
SHELL /    77959      60   99249   99254   99479   99474
SHELL /    77960      60  127151   99249   99474  130647
SHELL /    77961      60   99474   99479  104476  104243
SHELL /    77962      60  130647   99474  104243  130657
SHELL /    77963      60   99231   99189   99235   99480
SHELL /    77964      60   99187   99231   99480   99254
SHELL /    77965      60   99480   99235   99188   99183
SHELL /    77966      60   99254   99480   99183   99479
SHELL /    77967      60   99183   99188  104098  104482
SHELL /    77968      60   99479   99183  104482  104476
SHELL /    77969      60   99575   99342   99221   99184
SHELL /    77970      60  127293   99575   99184  129345
SHELL /    77971      60   99184   99221   99186   99253
SHELL /    77972      60  129345   99184   99253  127292
SHELL /    77973      60   99253   99186   99187   99233
SHELL /    77974      60  127292   99253   99233  130677
SHELL /    77975      60   99192   99576   99190   99445
SHELL /    77976      60   99342   99192   99445   99221
SHELL /    77977      60   99445   99190   99198   99185
SHELL /    77978      60   99221   99445   99185   99186
SHELL /    77979      60   99185   99198   99189   99231
SHELL /    77980      60   99186   99185   99231   99187
SHELL /    77981      60   99541   99194   99341   99193
SHELL /    77982      60   99196   99541   99193   99321
SHELL /    77983      60   99193   99341   99223   99232
SHELL /    77984      60   99321   99193   99232   99234
SHELL /    77985      60   99338   99341   99194   99326
SHELL /    77986      60   99344   99223   99341   99338
SHELL /    77987      60   99541   99196  104160  104385
SHELL /    77988      60   99194   99541  104385  104090
SHELL /    77989      60   99326   99194  104090  104159
SHELL /    77990      60   99220   97474   97443   99309
SHELL /    77991      60   99234   99220   99309   99321
SHELL /    77992      60   99309   97443   97379   99195
SHELL /    77993      60   99321   99309   99195   99196
SHELL /    77994      60   99195   97379   97381  104089
SHELL /    77995      60   99196   99195  104089  104160
SHELL /    77996      60   99236   99200   99199   99319
SHELL /    77997      60   99222   99236   99319   99240
SHELL /    77998      60   99319   99199  133788  133783
SHELL /    77999      60   99240   99319  133783  129304
SHELL /    78000      60   99343   99199   99200   99327
SHELL /    78001      60  126826  133788   99199   99343
SHELL /    78002      60   99236   99222   99234   99232
SHELL /    78003      60   99200   99236   99232   99223
SHELL /    78004      60   99327   99200   99223   99344
SHELL /    78005      60  127296   97472   97451   99224
SHELL /    78006      60  129304  127296   99224   99240
SHELL /    78007      60   99224   97451   97453   99219
SHELL /    78008      60   99240   99224   99219   99222
SHELL /    78009      60   99219   97453   97474   99220
SHELL /    78010      60   99222   99219   99220   99234
SHELL /    78011      60   99322   99308   99239   99237
SHELL /    78012      60  104093   99322   99237  104137
SHELL /    78013      60   99237   99239   99255   99238
SHELL /    78014      60  104137   99237   99238  104094
SHELL /    78015      60   99238   99255  104091  104127
SHELL /    78016      60  104094   99238  104127  104141
SHELL /    78017      60   99325   99344   99338   99250
SHELL /    78018      60   99308   99325   99250   99239
SHELL /    78019      60   99250   99338   99326   99256
SHELL /    78020      60   99239   99250   99256   99255
SHELL /    78021      60   99256   99326  104159  104351
SHELL /    78022      60   99255   99256  104351  104091
SHELL /    78023      60  133720  126827   99311   99252
SHELL /    78024      60  126828  133720   99252  104092
SHELL /    78025      60   99252   99311   99320   99307
SHELL /    78026      60  104092   99252   99307  104139
SHELL /    78027      60   99307   99320   99308   99322
SHELL /    78028      60  104139   99307   99322  104093
SHELL /    78029      60  133789  126826   99343   99328
SHELL /    78030      60  126827  133789   99328   99311
SHELL /    78031      60   99328   99343   99327   99310
SHELL /    78032      60   99311   99328   99310   99320
SHELL /    78033      60   99310   99327   99344   99325
SHELL /    78034      60   99320   99310   99325   99308
SHELL /    78035      60   99459   99455   99396   99340
SHELL /    78036      60   99553   99459   99340   99551
SHELL /    78037      60   99340   99396  103991  104103
SHELL /    78038      60   99551   99340  104103  103992
SHELL /    78039      60  104088   99396   99455  104157
SHELL /    78040      60  104155  103991   99396  104088
SHELL /    78041      60   99459   99553  104105  104225
SHELL /    78042      60   99455   99459  104225  104102
SHELL /    78043      60  104157   99455  104102  104227
SHELL /    78044      60  104229   97383   97353   99457
SHELL /    78045      60  103992  104229   99457   99551
SHELL /    78046      60   99457   97353   97365   99476
SHELL /    78047      60   99551   99457   99476   99553
SHELL /    78048      60   99476   97365   97308  104142
SHELL /    78049      60   99553   99476  104142  104105
SHELL /    78050      60  105945  105944  105933   99572
SHELL /    78051      60  104461  105945   99572  103990
SHELL /    78052      60   99572  105933  104090  104385
SHELL /    78053      60  103990   99572  104385  104160
SHELL /    78054      60  104386  105933  105944  104380
SHELL /    78055      60  104159  104090  105933  104386
SHELL /    78056      60  105945  104461  103992  104103
SHELL /    78057      60  105944  105945  104103  103991
SHELL /    78058      60  104380  105944  103991  104155
SHELL /    78059      60  104089   97381   97361  105818
SHELL /    78060      60  104160  104089  105818  103990
SHELL /    78061      60  105818   97361   97363  106176
SHELL /    78062      60  103990  105818  106176  104461
SHELL /    78063      60  106176   97363   97383  104229
SHELL /    78064      60  104461  106176  104229  103992
SHELL /    78065      60  104075  104869  104071  103993
SHELL /    78066      60  104096  104075  103993  104245
SHELL /    78067      60  103993  104071  104626  104230
SHELL /    78068      60  104245  103993  104230  104097
SHELL /    78069      60  104230  104626  104215  104100
SHELL /    78070      60  104097  104230  104100  104447
SHELL /    78071      60  104087  104155  104088  103994
SHELL /    78072      60  104869  104087  103994  104071
SHELL /    78073      60  103994  104088  104157  104218
SHELL /    78074      60  104071  103994  104218  104626
SHELL /    78075      60  104218  104157  104227  104101
SHELL /    78076      60  104626  104218  104101  104215
SHELL /    78077      60  104127  104091  104074  104072
SHELL /    78078      60  104141  104127  104072  104095
SHELL /    78079      60  104072  104074  104511  104638
SHELL /    78080      60  104095  104072  104638  104104
SHELL /    78081      60  104638  104511  104869  104075
SHELL /    78082      60  104104  104638  104075  104096
SHELL /    78083      60  104351  104159  104386  104073
SHELL /    78084      60  104091  104351  104073  104074
SHELL /    78085      60  104073  104386  104380  104637
SHELL /    78086      60  104074  104073  104637  104511
SHELL /    78087      60  104637  104380  104155  104087
SHELL /    78088      60  104511  104637  104087  104869
SHELL /    78089      60  104125  104146  104130  104106
SHELL /    78090      60  104140  104125  104106  104138
SHELL /    78091      60  104106  104130  104213  104234
SHELL /    78092      60  104138  104106  104234  104216
SHELL /    78093      60  104459  104130  104146  104457
SHELL /    78094      60  104478  104213  104130  104459
SHELL /    78095      60  104125  104140  104550  104514
SHELL /    78096      60  104146  104125  104514  104538
SHELL /    78097      60  104457  104146  104538  104533
SHELL /    78098      60  104217  105815  105930  104128
SHELL /    78099      60  104216  104217  104128  104138
SHELL /    78100      60  104128  105930  105816  104129
SHELL /    78101      60  104138  104128  104129  104140
SHELL /    78102      60  104129  105816  105942  104513
SHELL /    78103      60  104140  104129  104513  104550
SHELL /    78104      60  104144  104156  104143  104126
SHELL /    78105      60  104158  104144  104126  104161
SHELL /    78106      60  104126  104143  122516  126041
SHELL /    78107      60  104161  104126  126041  126051
SHELL /    78108      60  104565  104143  104156  104495
SHELL /    78109      60  126033  122516  104143  104565
SHELL /    78110      60  104144  104158  104216  104234
SHELL /    78111      60  104156  104144  104234  104213
SHELL /    78112      60  104495  104156  104213  104478
SHELL /    78113      60  126049  126059  105962  104162
SHELL /    78114      60  126051  126049  104162  104161
SHELL /    78115      60  104162  105962  106162  104145
SHELL /    78116      60  104161  104162  104145  104158
SHELL /    78117      60  104145  106162  105815  104217
SHELL /    78118      60  104158  104145  104217  104216
SHELL /    78119      60  104361  104363  104232  104226
SHELL /    78120      60  133807  104361  104226  133725
SHELL /    78121      60  104226  104232  104244  104228
SHELL /    78122      60  133725  104226  104228  133798
SHELL /    78123      60  104228  104244  104536  104537
SHELL /    78124      60  133798  104228  104537  133860
SHELL /    78125      60  104382  104478  104459  104214
SHELL /    78126      60  104363  104382  104214  104232
SHELL /    78127      60  104214  104459  104457  104231
SHELL /    78128      60  104232  104214  104231  104244
SHELL /    78129      60  104231  104457  104533  104554
SHELL /    78130      60  104244  104231  104554  104536
SHELL /    78131      60  126027  126047  104302  104250
SHELL /    78132      60  133800  126027  104250  133802
SHELL /    78133      60  104250  104302  104365  104233
SHELL /    78134      60  133802  104250  104233  133805
SHELL /    78135      60  104233  104365  104363  104361
SHELL /    78136      60  133805  104233  104361  133807
SHELL /    78137      60  126037  126033  104565  104249
SHELL /    78138      60  126047  126037  104249  104302
SHELL /    78139      60  104249  104565  104495  104246
SHELL /    78140      60  104302  104249  104246  104365
SHELL /    78141      60  104246  104495  104478  104382
SHELL /    78142      60  104365  104246  104382  104363
SHELL /    78143      60  104496  104563   92759   92758
SHELL /    78144      60  104568  104496   92758  104497
SHELL /    78145      60   92758   92759  104501  104545
SHELL /    78146      60  104497   92758  104545  104502
SHELL /    78147      60  104509   92759  104563  104623
SHELL /    78148      60  104635  104501   92759  104509
SHELL /    78149      60  104496  104568  136509  136523
SHELL /    78150      60  104563  104496  136523  136508
SHELL /    78151      60  104623  104563  136508  136498
SHELL /    78152      60  104549  105820  105857  104788
SHELL /    78153      60  104502  104549  104788  104497
SHELL /    78154      60  104788  105857  105821  104794
SHELL /    78155      60  104497  104788  104794  104568
SHELL /    78156      60  104794  105821  136512  136521
SHELL /    78157      60  104568  104794  136521  136509
SHELL /    78158      60  104567  104759  104498  104793
SHELL /    78159      60  104547  104567  104793  104500
SHELL /    78160      60  104793  104498  104538  104514
SHELL /    78161      60  104500  104793  104514  104550
SHELL /    78162      60  104633  104498  104759  104510
SHELL /    78163      60  104533  104538  104498  104633
SHELL /    78164      60  104567  104547  104502  104545
SHELL /    78165      60  104759  104567  104545  104501
SHELL /    78166      60  104510  104759  104501  104635
SHELL /    78167      60  104513  105942  105817  104499
SHELL /    78168      60  104550  104513  104499  104500
SHELL /    78169      60  104499  105817  105940  104535
SHELL /    78170      60  104500  104499  104535  104547
SHELL /    78171      60  104535  105940  105820  104549
SHELL /    78172      60  104547  104535  104549  104502
SHELL /    78173      60  104655  104855  104505  104503
SHELL /    78174      60  133840  104655  104503  133856
SHELL /    78175      60  104503  104505  104651  104512
SHELL /    78176      60  133856  104503  104512  133858
SHELL /    78177      60  104512  104651  136503  136494
SHELL /    78178      60  133858  104512  136494  136505
SHELL /    78179      60  104508  104635  104509  104504
SHELL /    78180      60  104855  104508  104504  104505
SHELL /    78181      60  104504  104509  104623  104653
SHELL /    78182      60  104505  104504  104653  104651
SHELL /    78183      60  104653  104623  136498  136496
SHELL /    78184      60  104651  104653  136496  136503
SHELL /    78185      60  104537  104536  104889  104884
SHELL /    78186      60  133860  104537  104884  133828
SHELL /    78187      60  104884  104889  104507  104890
SHELL /    78188      60  133828  104884  104890  133838
SHELL /    78189      60  104890  104507  104855  104655
SHELL /    78190      60  133838  104890  104655  133840
SHELL /    78191      60  104554  104533  104633  104506
SHELL /    78192      60  104536  104554  104506  104889
SHELL /    78193      60  104506  104633  104510  104656
SHELL /    78194      60  104889  104506  104656  104507
SHELL /    78195      60  104656  104510  104635  104508
SHELL /    78196      60  104507  104656  104508  104855
SHELL /    78197      60  104621  104642   92756  104546
SHELL /    78198      60  104865  104621  104546   92760
SHELL /    78199      60  104546   92756  104552  104548
SHELL /    78200      60   92760  104546  104548  104790
SHELL /    78201      60  104548  104552  106191  106197
SHELL /    78202      60  104790  104548  106197  105813
SHELL /    78203      60  104624  129268  129278  104534
SHELL /    78204      60  104642  104624  104534   92756
SHELL /    78205      60  104534  129278  126825  104551
SHELL /    78206      60   92756  104534  104551  104552
SHELL /    78207      60  104551  126825  126824  105958
SHELL /    78208      60  104552  104551  105958  106191
SHELL /    78209      60  130699  130709  104566  104564
SHELL /    78210      60  126312  130699  104564  104886
SHELL /    78211      60  104564  104566   92757  104570
SHELL /    78212      60  104886  104564  104570  104867
SHELL /    78213      60  104570   92757  104642  104621
SHELL /    78214      60  104867  104570  104621  104865
SHELL /    78215      60  126313  130657  127149  104553
SHELL /    78216      60  130709  126313  104553  104566
SHELL /    78217      60  104553  127149  127148  104569
SHELL /    78218      60  104566  104553  104569   92757
SHELL /    78219      60  104569  127148  129268  104624
SHELL /    78220      60   92757  104569  104624  104642
SHELL /    78221      60  104773  104769  104639  104625
SHELL /    78222      60  105815  104773  104625  105930
SHELL /    78223      60  104625  104639  104640  104634
SHELL /    78224      60  105930  104625  104634  105816
SHELL /    78225      60  104634  104640  106196  105814
SHELL /    78226      60  105816  104634  105814  105942
SHELL /    78227      60  104771  104865   92760  104636
SHELL /    78228      60  104769  104771  104636  104639
SHELL /    78229      60  104636   92760  104790  104622
SHELL /    78230      60  104639  104636  104622  104640
SHELL /    78231      60  104622  104790  105813  105963
SHELL /    78232      60  104640  104622  105963  106196
SHELL /    78233      60  126057  126067  104654  104652
SHELL /    78234      60  126059  126057  104652  105962
SHELL /    78235      60  104652  104654  104710  104658
SHELL /    78236      60  105962  104652  104658  106162
SHELL /    78237      60  104658  104710  104769  104773
SHELL /    78238      60  106162  104658  104773  105815
SHELL /    78239      60  126311  126312  104886  104641
SHELL /    78240      60  126067  126311  104641  104654
SHELL /    78241      60  104641  104886  104867  104657
SHELL /    78242      60  104654  104641  104657  104710
SHELL /    78243      60  104657  104867  104865  104771
SHELL /    78244      60  104710  104657  104771  104769
SHELL /    78245      60  105803  105870  105788  105786
SHELL /    78246      60  105811  105803  105786  105819
SHELL /    78247      60  105786  105788  106352  106341
SHELL /    78248      60  105819  105786  106341  105810
SHELL /    78249      60  106341  106352  136527  136510
SHELL /    78250      60  105810  106341  136510  136485
SHELL /    78251      60  106095  126315  126314  105787
SHELL /    78252      60  105870  106095  105787  105788
SHELL /    78253      60  105787  126314  130689  106353
SHELL /    78254      60  105788  105787  106353  106352
SHELL /    78255      60  106353  130689  136594  136593
SHELL /    78256      60  106352  106353  136593  136527
SHELL /    78257      60  106197  106191  105802  105789
SHELL /    78258      60  105813  106197  105789  105812
SHELL /    78259      60  105789  105802  105872  106226
SHELL /    78260      60  105812  105789  106226  105960
SHELL /    78261      60  106226  105872  105870  105803
SHELL /    78262      60  105960  106226  105803  105811
SHELL /    78263      60  105958  126824  130679  105790
SHELL /    78264      60  106191  105958  105790  105802
SHELL /    78265      60  105790  130679  130669  106584
SHELL /    78266      60  105802  105790  106584  105872
SHELL /    78267      60  106584  130669  126315  106095
SHELL /    78268      60  105872  106584  106095  105870
SHELL /    78269      60  105852  105809  105805  106101
SHELL /    78270      60  105820  105852  106101  105857
SHELL /    78271      60  106101  105805  105874  105804
SHELL /    78272      60  105857  106101  105804  105821
SHELL /    78273      60  105804  105874  136517  136514
SHELL /    78274      60  105821  105804  136514  136512
SHELL /    78275      60  105856  105811  105819  105875
SHELL /    78276      60  105809  105856  105875  105805
SHELL /    78277      60  105875  105819  105810  106100
SHELL /    78278      60  105805  105875  106100  105874
SHELL /    78279      60  106100  105810  136485  136519
SHELL /    78280      60  105874  106100  136519  136517
SHELL /    78281      60  105814  106196  105854  106066
SHELL /    78282      60  105942  105814  106066  105817
SHELL /    78283      60  106066  105854  105808  105806
SHELL /    78284      60  105817  106066  105806  105940
SHELL /    78285      60  105806  105808  105809  105852
SHELL /    78286      60  105940  105806  105852  105820
SHELL /    78287      60  105963  105813  105812  105842
SHELL /    78288      60  106196  105963  105842  105854
SHELL /    78289      60  105842  105812  105960  105807
SHELL /    78290      60  105854  105842  105807  105808
SHELL /    78291      60  105807  105960  105811  105856
SHELL /    78292      60  105808  105807  105856  105809
SHELL /    78293      60  105861  105843  105840  105845
SHELL /    78294      60  105841  105861  105845  105855
SHELL /    78295      60  105845  105840  105949  105931
SHELL /    78296      60  105855  105845  105931  105932
SHELL /    78297      60  106193  105840  105843  106174
SHELL /    78298      60  106210  105949  105840  106193
SHELL /    78299      60  105861  105841  106248  106269
SHELL /    78300      60  105843  105861  106269  106251
SHELL /    78301      60  106174  105843  106251  106252
SHELL /    78302      60  105941  124702  126003  105844
SHELL /    78303      60  105932  105941  105844  105855
SHELL /    78304      60  105844  126003  122513  105853
SHELL /    78305      60  105855  105844  105853  105841
SHELL /    78306      60  105853  122513  126011  106253
SHELL /    78307      60  105841  105853  106253  106248
SHELL /    78308      60  105871  105877  105859  105858
SHELL /    78309      60  105928  105871  105858  105873
SHELL /    78310      60  105858  105859  127147  130637
SHELL /    78311      60  105873  105858  130637  129336
SHELL /    78312      60  106211  105859  105877  106280
SHELL /    78313      60  130645  127147  105859  106211
SHELL /    78314      60  105871  105928  105932  105931
SHELL /    78315      60  105877  105871  105931  105949
SHELL /    78316      60  106280  105877  105949  106210
SHELL /    78317      60  129327  129326  124692  105860
SHELL /    78318      60  129336  129327  105860  105873
SHELL /    78319      60  105860  124692  124693  105876
SHELL /    78320      60  105873  105860  105876  105928
SHELL /    78321      60  105876  124693  124702  105941
SHELL /    78322      60  105928  105876  105941  105932
SHELL /    78323      60  106078  106097  105959  105943
SHELL /    78324      60  133777  106078  105943  133799
SHELL /    78325      60  105943  105959  105965  105929
SHELL /    78326      60  133799  105943  105929  133778
SHELL /    78327      60  105929  105965  106263  106249
SHELL /    78328      60  133778  105929  106249  133781
SHELL /    78329      60  106172  106210  106193  105946
SHELL /    78330      60  106097  106172  105946  105959
SHELL /    78331      60  105946  106193  106174  105947
SHELL /    78332      60  105959  105946  105947  105965
SHELL /    78333      60  105947  106174  106252  106261
SHELL /    78334      60  105965  105947  106261  106263
SHELL /    78335      60  130653  130655  106080  105948
SHELL /    78336      60  133803  130653  105948  133801
SHELL /    78337      60  105948  106080  106076  105964
SHELL /    78338      60  133801  105948  105964  133804
SHELL /    78339      60  105964  106076  106097  106078
SHELL /    78340      60  133804  105964  106078  133777
SHELL /    78341      60  130665  130645  106211  105961
SHELL /    78342      60  130655  130665  105961  106080
SHELL /    78343      60  105961  106211  106280  106017
SHELL /    78344      60  106080  105961  106017  106076
SHELL /    78345      60  106017  106280  106210  106172
SHELL /    78346      60  106076  106017  106172  106097
SHELL /    78347      60  106509  106212  106503  106278
SHELL /    78348      60  106282  106509  106278  106213
SHELL /    78349      60  106278  106503  106264  106218
SHELL /    78350      60  106213  106278  106218  106227
SHELL /    78351      60  106348  106503  106212  106225
SHELL /    78352      60  106228  106264  106503  106348
SHELL /    78353      60  106509  106282  126051  126041
SHELL /    78354      60  106212  106509  126041  122516
SHELL /    78355      60  106225  106212  122516  126033
SHELL /    78356      60  106219  126019  126039  106283
SHELL /    78357      60  106227  106219  106283  106213
SHELL /    78358      60  106283  126039  126029  106508
SHELL /    78359      60  106213  106283  106508  106282
SHELL /    78360      60  106508  126029  126059  126049
SHELL /    78361      60  106282  106508  126049  126051
SHELL /    78362      60  106250  106215  106214  106474
SHELL /    78363      60  106217  106250  106474  106260
SHELL /    78364      60  106474  106214  106251  106269
SHELL /    78365      60  106260  106474  106269  106248
SHELL /    78366      60  106229  106214  106215  106265
SHELL /    78367      60  106252  106251  106214  106229
SHELL /    78368      60  106250  106217  106227  106218
SHELL /    78369      60  106215  106250  106218  106264
SHELL /    78370      60  106265  106215  106264  106228
SHELL /    78371      60  106253  126011  126031  106262
SHELL /    78372      60  106248  106253  106262  106260
SHELL /    78373      60  106262  126031  126021  106216
SHELL /    78374      60  106260  106262  106216  106217
SHELL /    78375      60  106216  126021  126019  106219
SHELL /    78376      60  106217  106216  106219  106227
SHELL /    78377      60  106338  106224  106605  106368
SHELL /    78378      60  133786  106338  106368  133796
SHELL /    78379      60  106368  106605  106221  106220
SHELL /    78380      60  133796  106368  106220  133797
SHELL /    78381      60  106220  106221  126047  126027
SHELL /    78382      60  133797  106220  126027  133800
SHELL /    78383      60  106350  106228  106348  106366
SHELL /    78384      60  106224  106350  106366  106605
SHELL /    78385      60  106366  106348  106225  106599
SHELL /    78386      60  106605  106366  106599  106221
SHELL /    78387      60  106599  106225  126033  126037
SHELL /    78388      60  106221  106599  126037  126047
SHELL /    78389      60  106249  106263  106570  106371
SHELL /    78390      60  133781  106249  106371  133782
SHELL /    78391      60  106371  106570  106223  106604
SHELL /    78392      60  133782  106371  106604  133784
SHELL /    78393      60  106604  106223  106224  106338
SHELL /    78394      60  133784  106604  106338  133786
SHELL /    78395      60  106261  106252  106229  106222
SHELL /    78396      60  106263  106261  106222  106570
SHELL /    78397      60  106222  106229  106265  106370
SHELL /    78398      60  106570  106222  106370  106223
SHELL /    78399      60  106370  106265  106228  106350
SHELL /    78400      60  106223  106370  106350  106224
SHELL /    78401      60  106351  106337  106268  106266
SHELL /    78402      60  126075  106351  106266  126065
SHELL /    78403      60  106266  106268  106284  106267
SHELL /    78404      60  126065  106266  106267  121678
SHELL /    78405      60  106267  106284  124673  124674
SHELL /    78406      60  121678  106267  124674  122194
SHELL /    78407      60  106354  129324  127294  106279
SHELL /    78408      60  106337  106354  106279  106268
SHELL /    78409      60  106279  127294  129335  106285
SHELL /    78410      60  106268  106279  106285  106284
SHELL /    78411      60  106285  129335  127293  124672
SHELL /    78412      60  106284  106285  124672  124673
SHELL /    78413      60  129307  129306  106340  106281
SHELL /    78414      60  129308  129307  106281  126055
SHELL /    78415      60  106281  106340  106349  106336
SHELL /    78416      60  126055  106281  106336  121679
SHELL /    78417      60  106336  106349  106337  106351
SHELL /    78418      60  121679  106336  106351  126075
SHELL /    78419      60  129298  129297  129314  106357
SHELL /    78420      60  129306  129298  106357  106340
SHELL /    78421      60  106357  129314  127295  106339
SHELL /    78422      60  106340  106357  106339  106349
SHELL /    78423      60  106339  127295  129324  106354
SHELL /    78424      60  106349  106339  106354  106337
SHELL /    78425      60  106582  106601  106372  106355
SHELL /    78426      60  124702  106582  106355  126003
SHELL /    78427      60  106355  106372  106369  106367
SHELL /    78428      60  126003  106355  106367  122513
SHELL /    78429      60  106367  106369  124682  124683
SHELL /    78430      60  122513  106367  124683  126011
SHELL /    78431      60  121677  126075  126065  106373
SHELL /    78432      60  106601  121677  106373  106372
SHELL /    78433      60  106373  126065  121678  106356
SHELL /    78434      60  106372  106373  106356  106369
SHELL /    78435      60  106356  121678  122194  124681
SHELL /    78436      60  106369  106356  124681  124682
SHELL /    78437      60  129317  129316  106505  106425
SHELL /    78438      60  129326  129317  106425  124692
SHELL /    78439      60  106425  106505  106580  106488
SHELL /    78440      60  124692  106425  106488  124693
SHELL /    78441      60  106488  106580  106601  106582
SHELL /    78442      60  124693  106488  106582  124702
SHELL /    78443      60  129315  129308  126055  106484
SHELL /    78444      60  129316  129315  106484  106505
SHELL /    78445      60  106484  126055  121679  106486
SHELL /    78446      60  106505  106484  106486  106580
SHELL /    78447      60  106486  121679  126075  121677
SHELL /    78448      60  106580  106486  121677  106601
SHELL /    78449      60  122517  126043  122190  121680
SHELL /    78450      60  124663  122517  121680  122192
SHELL /    78451      60  121680  122190  122191  121681
SHELL /    78452      60  122192  121680  121681  124654
SHELL /    78453      60  121681  122191  130709  130699
SHELL /    78454      60  124654  121681  130699  126312
SHELL /    78455      60  122658  130677  127151  126035
SHELL /    78456      60  126043  122658  126035  122190
SHELL /    78457      60  126035  127151  130647  126045
SHELL /    78458      60  122190  126035  126045  122191
SHELL /    78459      60  126045  130647  130657  126313
SHELL /    78460      60  122191  126045  126313  130709
SHELL /    78461      60  124674  124673  126023  124644
SHELL /    78462      60  122194  124674  124644  122193
SHELL /    78463      60  124644  126023  126013  124634
SHELL /    78464      60  122193  124644  124634  124664
SHELL /    78465      60  124634  126013  126043  122517
SHELL /    78466      60  124664  124634  122517  124663
SHELL /    78467      60  124672  127293  129345  122514
SHELL /    78468      60  124673  124672  122514  126023
SHELL /    78469      60  122514  129345  127292  122515
SHELL /    78470      60  126023  122514  122515  126013
SHELL /    78471      60  122515  127292  130677  122658
SHELL /    78472      60  126013  122515  122658  126043
SHELL /    78473      60  124652  124671  124690  124711
SHELL /    78474      60  126019  124652  124711  126039
SHELL /    78475      60  124711  124690  122661  122659
SHELL /    78476      60  126039  124711  122659  126029
SHELL /    78477      60  122659  122661  126067  126057
SHELL /    78478      60  126029  122659  126057  126059
SHELL /    78479      60  124661  124663  122192  124701
SHELL /    78480      60  124671  124661  124701  124690
SHELL /    78481      60  124701  122192  124654  122660
SHELL /    78482      60  124690  124701  122660  122661
SHELL /    78483      60  122660  124654  126312  126311
SHELL /    78484      60  122661  122660  126311  126067
SHELL /    78485      60  124683  124682  124643  124680
SHELL /    78486      60  126011  124683  124680  126031
SHELL /    78487      60  124680  124643  124662  122662
SHELL /    78488      60  126031  124680  122662  126021
SHELL /    78489      60  122662  124662  124671  124652
SHELL /    78490      60  126021  122662  124652  126019
SHELL /    78491      60  124681  122194  122193  124670
SHELL /    78492      60  124682  124681  124670  124643
SHELL /    78493      60  124670  122193  124664  124653
SHELL /    78494      60  124643  124670  124653  124662
SHELL /    78495      60  124653  124664  124663  124661
SHELL /    78496      60  124662  124653  124661  124671
SHELL /    78497      60   11419   10507   97013   97236
SHELL /    78498      60   10507   10623   97237   97013
SHELL /    78499      60   11409   10600   10507   11419
SHELL /    78500      60   10600   11435   10623   10507
SHELL /    78501      60   11400   11478   10600   11409
SHELL /    78502      60   11478   10937   11435   10600
SHELL /    78503      60   11430   10621   10682   10643
SHELL /    78504      60   10621   97110   97144   10682
SHELL /    78505      60   10601   10562   10621   11430
SHELL /    78506      60   10562   97156   97110   10621
SHELL /    78507      60   11414   11406   10562   10601
SHELL /    78508      60   11406   97111   97156   10562
SHELL /    78509      60   10943   11425   10576   11471
SHELL /    78510      60   11425   11430   10643   10576
SHELL /    78511      60   11436   11433   11425   10943
SHELL /    78512      60   11433   10601   11430   11425
SHELL /    78513      60   11477   10947   11433   11436
SHELL /    78514      60   10947   11414   10601   11433
SHELL /    78515      60   10548   10625   97091   97621
SHELL /    78516      60   10625   97173   97108   97091
SHELL /    78517      60   10594    7333   10625   10548
SHELL /    78518      60    7333   97109   97173   10625
SHELL /    78519      60   10643   10682    7333   10594
SHELL /    78520      60   10682   97144   97109    7333
SHELL /    78521      60   11412   10664   97090   97225
SHELL /    78522      60   10664   10548   97621   97090
SHELL /    78523      60   10942   10530   10664   11412
SHELL /    78524      60   10530   10594   10548   10664
SHELL /    78525      60   11471   10576   10530   10942
SHELL /    78526      60   10576   10643   10594   10530
SHELL /    78527      60   10956   10581   10714   10513
SHELL /    78528      60   10581   10517   10515   10714
SHELL /    78529      60   11403   10627   10581   10956
SHELL /    78530      60   10627   10678   10517   10581
SHELL /    78531      60  106502  106504   10627   11403
SHELL /    78532      60  106504  106483   10678   10627
SHELL /    78533      60    7552   10486    7306   10957
SHELL /    78534      60   10486   10956   10513    7306
SHELL /    78535      60   11472   10651   10486    7552
SHELL /    78536      60   10651   11403   10956   10486
SHELL /    78537      60  106571  106507   10651   11472
SHELL /    78538      60  106507  106502   11403   10651
SHELL /    78539      60   10708   11460   11466   11467
SHELL /    78540      60   11460   10952   11477   11466
SHELL /    78541      60   10521   10470   11460   10708
SHELL /    78542      60   10470   11396   10952   11460
SHELL /    78543      60   10513   10714   10470   10521
SHELL /    78544      60   10714   10515   11396   10470
SHELL /    78545      60   11394   11463   11474   11399
SHELL /    78546      60   11463   10708   11467   11474
SHELL /    78547      60   10959   10460   11463   11394
SHELL /    78548      60   10460   10521   10708   11463
SHELL /    78549      60   10957    7306   10460   10959
SHELL /    78550      60    7306   10513   10521   10460
SHELL /    78551      60   10644   10454   10416   10499
SHELL /    78552      60   10454   97113   97158   10416
SHELL /    78553      60   10455   10481   10454   10644
SHELL /    78554      60   10481   97122   97113   10454
SHELL /    78555      60  106506  106475   10481   10455
SHELL /    78556      60  106475  106487   97122   10481
SHELL /    78557      60   10517   10453   11416   10515
SHELL /    78558      60   10453   10644   10499   11416
SHELL /    78559      60   10678    7603   10453   10517
SHELL /    78560      60    7603   10455   10644   10453
SHELL /    78561      60  106483  106485    7603   10678
SHELL /    78562      60  106485  106506   10455    7603
SHELL /    78563      60   11415   10445   11406   11414
SHELL /    78564      60   10445   97154   97111   11406
SHELL /    78565      60   10446   10447   10445   11415
SHELL /    78566      60   10447   97112   97154   10445
SHELL /    78567      60   10499   10416   10447   10446
SHELL /    78568      60   10416   97158   97112   10447
SHELL /    78569      60   10952   10948   10947   11477
SHELL /    78570      60   10948   11415   11414   10947
SHELL /    78571      60   11396   10940   10948   10952
SHELL /    78572      60   10940   10446   11415   10948
SHELL /    78573      60   10515   11416   10940   11396
SHELL /    78574      60   11416   10499   10446   10940
SHELL /    78575      60    7773   10401   10629   10406
SHELL /    78576      60   10401   10611   10551   10629
SHELL /    78577      60    7634   11441   10401    7773
SHELL /    78578      60   11441   10552   10611   10401
SHELL /    78579      60   10439   10438   11441    7634
SHELL /    78580      60   10438   10675   10552   11441
SHELL /    78581      60  130675   10399    7458  130685
SHELL /    78582      60   10399    7773   10406    7458
SHELL /    78583      60  127150   10400   10399  130675
SHELL /    78584      60   10400    7634    7773   10399
SHELL /    78585      60  130667    7647   10400  127150
SHELL /    78586      60    7647   10439    7634   10400
SHELL /    78587      60   10700   10388    7764   11464
SHELL /    78588      60   10388   10442   97010    7764
SHELL /    78589      60   10665    7866   10388   10700
SHELL /    78590      60    7866   10491   10442   10388
SHELL /    78591      60   10406   10629    7866   10665
SHELL /    78592      60   10629   10551   10491    7866
SHELL /    78593      60  130693   10384   11423  130691
SHELL /    78594      60   10384   10700   11464   11423
SHELL /    78595      60  130683   10585   10384  130693
SHELL /    78596      60   10585   10665   10700   10384
SHELL /    78597      60  130685    7458   10585  130683
SHELL /    78598      60    7458   10406   10665   10585
SHELL /    78599      60   10378   10377   10383   10560
SHELL /    78600      60   10377   11402   11400   10383
SHELL /    78601      60   10646   10628   10377   10378
SHELL /    78602      60   10628   11470   11402   10377
SHELL /    78603      60   10429   10431   10628   10646
SHELL /    78604      60   10431   11399   11470   10628
SHELL /    78605      60   10611    7607   10637   10551
SHELL /    78606      60    7607   10679   10381   10637
SHELL /    78607      60   10679   10378   10560   10381
SHELL /    78608      60   10675   10519    7641   10552
SHELL /    78609      60   10552    7641    7607   10611
SHELL /    78610      60   10646   10371   10579   10429
SHELL /    78611      60   10371    7641   10519   10579
SHELL /    78612      60   10378   10679   10371   10646
SHELL /    78613      60   10679    7607    7641   10371
SHELL /    78614      60   10375    7969   97012   97121
SHELL /    78615      60    7969   11419   97236   97012
SHELL /    78616      60   10645   10426    7969   10375
SHELL /    78617      60   10426   11409   11419    7969
SHELL /    78618      60   10560   10383   10426   10645
SHELL /    78619      60   10383   11400   11409   10426
SHELL /    78620      60   10442   10596   97456   97010
SHELL /    78621      60   10596    7636   97011   97456
SHELL /    78622      60    7636   10375   97121   97011
SHELL /    78623      60   10551   10637   10500   10491
SHELL /    78624      60   10491   10500   10596   10442
SHELL /    78625      60   10645   10505   10381   10560
SHELL /    78626      60   10505   10500   10637   10381
SHELL /    78627      60   10375    7636   10505   10645
SHELL /    78628      60    7636   10596   10500   10505
SHELL /    78629      60   10520   10703   10498   10597
SHELL /    78630      60   10703   10428    7929   10498
SHELL /    78631      60   10432    7600   10703   10520
SHELL /    78632      60    7600   10404   10428   10703
SHELL /    78633      60   46227  106603    7600   10432
SHELL /    78634      60  106603  106598   10404    7600
SHELL /    78635      60  130663    7891    7902  130661
SHELL /    78636      60    7891   10520   10597    7902
SHELL /    78637      60  130673    7890    7891  130663
SHELL /    78638      60    7890   10432   10520    7891
SHELL /    78639      60   46229   46228    7890  130673
SHELL /    78640      60   46228   46227   10432    7890
SHELL /    78641      60   10537   10599   10438   10439
SHELL /    78642      60   10599   10473   10675   10438
SHELL /    78643      60    7901   10563   10599   10537
SHELL /    78644      60   10563   10436   10473   10599
SHELL /    78645      60   10597   10498   10563    7901
SHELL /    78646      60   10498    7929   10436   10563
SHELL /    78647      60  130671   10391    7647  130667
SHELL /    78648      60   10391   10537   10439    7647
SHELL /    78649      60  130681   10698   10391  130671
SHELL /    78650      60   10698    7901   10537   10391
SHELL /    78651      60  130661    7902   10698  130681
SHELL /    78652      60    7902   10597    7901   10698
SHELL /    78653      60    7855   10449    7962   10641
SHELL /    78654      60   10449    7552   10957    7962
SHELL /    78655      60    7854    7852   10449    7855
SHELL /    78656      60    7852   11472    7552   10449
SHELL /    78657      60  106581  106602    7852    7854
SHELL /    78658      60  106602  106571   11472    7852
SHELL /    78659      60   10428    7853    7913    7929
SHELL /    78660      60    7853    7874    7878    7913
SHELL /    78661      60    7874    7855   10641    7878
SHELL /    78662      60  106598  106600    7836   10404
SHELL /    78663      60   10404    7836    7853   10428
SHELL /    78664      60    7854   10433  106579  106581
SHELL /    78665      60   10433    7836  106600  106579
SHELL /    78666      60    7855    7874   10433    7854
SHELL /    78667      60    7874    7853    7836   10433
SHELL /    78668      60    7835    7851   10431   10429
SHELL /    78669      60    7851   11394   11399   10431
SHELL /    78670      60   10593    7834    7851    7835
SHELL /    78671      60    7834   10959   11394    7851
SHELL /    78672      60   10641    7962    7834   10593
SHELL /    78673      60    7962   10957   10959    7834
SHELL /    78674      60   10473   11445   10519   10675
SHELL /    78675      60   11445   10584   10579   10519
SHELL /    78676      60   10584    7835   10429   10579
SHELL /    78677      60    7929    7913    4945   10436
SHELL /    78678      60   10436    4945   11445   10473
SHELL /    78679      60   10593    7817    7878   10641
SHELL /    78680      60    7817    4945    7913    7878
SHELL /    78681      60    7835   10584    7817   10593
SHELL /    78682      60   10584   11445    4945    7817
SHELL /    78683      60    7281   10543   10921   10444
SHELL /    78684      60   10543    7766    7762   10921
SHELL /    78685      60   10533   10938   10543    7281
SHELL /    78686      60   10938    7312    7766   10543
SHELL /    78687      60   10380   10368   10938   10533
SHELL /    78688      60   10368    7789    7312   10938
SHELL /    78689      60    7801    7654   10461    7814
SHELL /    78690      60    7654    7281   10444   10461
SHELL /    78691      60   10577   10528    7654    7801
SHELL /    78692      60   10528   10533    7281    7654
SHELL /    78693      60    7797    7791   10528   10577
SHELL /    78694      60    7791   10380   10533   10528
SHELL /    78695      60   10587    7800  129315  129316
SHELL /    78696      60    7800   10620  129308  129315
SHELL /    78697      60   10538    7880    7800   10587
SHELL /    78698      60    7880   10382   10620    7800
SHELL /    78699      60   10444   10921    7880   10538
SHELL /    78700      60   10921    7762   10382    7880
SHELL /    78701      60   11458    7649  129317  129326
SHELL /    78702      60    7649   10587  129316  129317
SHELL /    78703      60   10509   10568    7649   11458
SHELL /    78704      60   10568   10538   10587    7649
SHELL /    78705      60    7814   10461   10568   10509
SHELL /    78706      60   10461   10444   10538   10568
SHELL /    78707      60   10569    7651    7648    7877
SHELL /    78708      60    7651   97093   97632    7648
SHELL /    78709      60   10494   10668    7651   10569
SHELL /    78710      60   10668   97506   97093    7651
SHELL /    78711      60    7285   10672   10668   10494
SHELL /    78712      60   10672   97094   97506   10668
SHELL /    78713      60    7766    7638   10642    7762
SHELL /    78714      60    7638   10569    7877   10642
SHELL /    78715      60    7312   11431    7638    7766
SHELL /    78716      60   11431   10494   10569    7638
SHELL /    78717      60    7789    7792   11431    7312
SHELL /    78718      60    7792    7285   10494   11431
SHELL /    78719      60   10650    7863  129298  129306
SHELL /    78720      60    7863   97633  129297  129298
SHELL /    78721      60    7643    7635    7863   10650
SHELL /    78722      60    7635   97092   97633    7863
SHELL /    78723      60    7877    7648    7635    7643
SHELL /    78724      60    7648   97632   97092    7635
SHELL /    78725      60   10620   10712  129307  129308
SHELL /    78726      60   10712   10650  129306  129307
SHELL /    78727      60   10382   10666   10712   10620
SHELL /    78728      60   10666    7643   10650   10712
SHELL /    78729      60    7762   10642   10666   10382
SHELL /    78730      60   10642    7877    7643   10666
SHELL /    78731      60    7642    7622   10939   10941
SHELL /    78732      60    7622    7900   10710   10939
SHELL /    78733      60    7623   10697    7622    7642
SHELL /    78734      60   10697    7631    7900    7622
SHELL /    78735      60   97237   97014   10697    7623
SHELL /    78736      60   97014   97225    7631   10697
SHELL /    78737      60    7798   10670    7291   10532
SHELL /    78738      60   10670    7642   10941    7291
SHELL /    78739      60   10373   10502   10670    7798
SHELL /    78740      60   10502    7623    7642   10670
SHELL /    78741      60   97236   97013   10502   10373
SHELL /    78742      60   97013   97237    7623   10502
SHELL /    78743      60    7619    7660   10368   10380
SHELL /    78744      60    7660    7628    7789   10368
SHELL /    78745      60   10523   10462    7660    7619
SHELL /    78746      60   10462    7630    7628    7660
SHELL /    78747      60   10941   10939   10462   10523
SHELL /    78748      60   10939   10710    7630   10462
SHELL /    78749      60   10465   10554    7791    7797
SHELL /    78750      60   10554    7619   10380    7791
SHELL /    78751      60   10602   10527   10554   10465
SHELL /    78752      60   10527   10523    7619   10554
SHELL /    78753      60   10532    7291   10527   10602
SHELL /    78754      60    7291   10941   10523   10527
SHELL /    78755      60   10477   10480    7614   10379
SHELL /    78756      60   10480   97107   97171    7614
SHELL /    78757      60    7777    7609   10480   10477
SHELL /    78758      60    7609   97169   97107   10480
SHELL /    78759      60   97621   97091    7609    7777
SHELL /    78760      60   97091   97108   97169    7609
SHELL /    78761      60    7900   10607   10545   10710
SHELL /    78762      60   10607   10477   10379   10545
SHELL /    78763      60    7631    7608   10607    7900
SHELL /    78764      60    7608    7777   10477   10607
SHELL /    78765      60   97225   97090    7608    7631
SHELL /    78766      60   97090   97621    7777    7608
SHELL /    78767      60   10412    7601   10672    7285
SHELL /    78768      60    7601   97864   97094   10672
SHELL /    78769      60   10452    7599    7601   10412
SHELL /    78770      60    7599   97106   97864    7601
SHELL /    78771      60   10379    7614    7599   10452
SHELL /    78772      60    7614   97171   97106    7599
SHELL /    78773      60    7628   10525    7792    7789
SHELL /    78774      60   10525   10412    7285    7792
SHELL /    78775      60    7630   10484   10525    7628
SHELL /    78776      60   10484   10452   10412   10525
SHELL /    78777      60   10710   10545   10484    7630
SHELL /    78778      60   10545   10379   10452   10484
SHELL /    78779      60    7588   10592   10663    7287
SHELL /    78780      60   10592   10540    7590   10663
SHELL /    78781      60    7615   10390   10592    7588
SHELL /    78782      60   10390   10944   10540   10592
SHELL /    78783      60    7597    7844   10390    7615
SHELL /    78784      60    7844    7594   10944   10390
SHELL /    78785      60  133724   10402    7626  133806
SHELL /    78786      60   10402    7588    7287    7626
SHELL /    78787      60  133776    7930   10402  133724
SHELL /    78788      60    7930    7615    7588   10402
SHELL /    78789      60  133723   10946    7930  133776
SHELL /    78790      60   10946    7597    7615    7930
SHELL /    78791      60    7585    7583  130665  130655
SHELL /    78792      60    7583    7589  130645  130665
SHELL /    78793      60    7587   10649    7583    7585
SHELL /    78794      60   10649    7662    7589    7583
SHELL /    78795      60    7287   10663   10649    7587
SHELL /    78796      60   10663    7590    7662   10649
SHELL /    78797      60  133727   10647  130653  133803
SHELL /    78798      60   10647    7585  130655  130653
SHELL /    78799      60  133726   10471   10647  133727
SHELL /    78800      60   10471    7587    7585   10647
SHELL /    78801      60  133806    7626   10471  133726
SHELL /    78802      60    7626    7287    7587   10471
SHELL /    78803      60   10466    7579   10542   10485
SHELL /    78804      60    7579    7801    7814   10542
SHELL /    78805      60   10638   10711    7579   10466
SHELL /    78806      60   10711   10577    7801    7579
SHELL /    78807      60    7591   10420   10711   10638
SHELL /    78808      60   10420    7797   10577   10711
SHELL /    78809      60   10540   10369    7780    7590
SHELL /    78810      60   10369    7768    7581    7780
SHELL /    78811      60    7768   10466   10485    7581
SHELL /    78812      60    7594   11465   10567   10944
SHELL /    78813      60   10944   10567   10369   10540
SHELL /    78814      60   10638    7574   10488    7591
SHELL /    78815      60    7574   10567   11465   10488
SHELL /    78816      60   10466    7768    7574   10638
SHELL /    78817      60    7768   10369   10567    7574
SHELL /    78818      60    7575   10634  129327  129336
SHELL /    78819      60   10634   11458  129326  129327
SHELL /    78820      60   10403    7625   10634    7575
SHELL /    78821      60    7625   10509   11458   10634
SHELL /    78822      60   10485   10542    7625   10403
SHELL /    78823      60   10542    7814   10509    7625
SHELL /    78824      60    7589    7916  127147  130645
SHELL /    78825      60    7916    7561  130637  127147
SHELL /    78826      60    7561    7575  129336  130637
SHELL /    78827      60    7590    7780   10658    7662
SHELL /    78828      60    7662   10658    7916    7589
SHELL /    78829      60   10403    7946    7581   10485
SHELL /    78830      60    7946   10658    7780    7581
SHELL /    78831      60    7575    7561    7946   10403
SHELL /    78832      60    7561    7916   10658    7946
SHELL /    78833      60    7876   10684    7570    7875
SHELL /    78834      60   10684    7571    7815    7570
SHELL /    78835      60    7569   10958   10684    7876
SHELL /    78836      60   10958    7572    7571   10684
SHELL /    78837      60   11464    7764   10958    7569
SHELL /    78838      60    7764   97010    7572   10958
SHELL /    78839      60  133721   10707    7617  133785
SHELL /    78840      60   10707    7876    7875    7617
SHELL /    78841      60  130701    7856   10707  133721
SHELL /    78842      60    7856    7569    7876   10707
SHELL /    78843      60  130691   11423    7856  130701
SHELL /    78844      60   11423   11464    7569    7856
SHELL /    78845      60    7932   10655    7844    7597
SHELL /    78846      60   10655   10606    7594    7844
SHELL /    78847      60   10516    7565   10655    7932
SHELL /    78848      60    7565    7948   10606   10655
SHELL /    78849      60    7875    7570    7565   10516
SHELL /    78850      60    7570    7815    7948    7565
SHELL /    78851      60  133787    7826   10946  133723
SHELL /    78852      60    7826    7932    7597   10946
SHELL /    78853      60  133722    7564    7826  133787
SHELL /    78854      60    7564   10516    7932    7826
SHELL /    78855      60  133785    7617    7564  133722
SHELL /    78856      60    7617    7875   10516    7564
SHELL /    78857      60   10586   10490    7563   10557
SHELL /    78858      60   10490    7798   10532    7563
SHELL /    78859      60    7934    7558   10490   10586
SHELL /    78860      60    7558   10373    7798   10490
SHELL /    78861      60   97121   97012    7558    7934
SHELL /    78862      60   97012   97236   10373    7558
SHELL /    78863      60    7571   10709    7559    7815
SHELL /    78864      60   10709   10529    7576    7559
SHELL /    78865      60   10529   10586   10557    7576
SHELL /    78866      60   97010   97456   10555    7572
SHELL /    78867      60    7572   10555   10709    7571
SHELL /    78868      60    7934    7556   97011   97121
SHELL /    78869      60    7556   10555   97456   97011
SHELL /    78870      60   10586   10529    7556    7934
SHELL /    78871      60   10529   10709   10555    7556
SHELL /    78872      60   10639   11404   10420    7591
SHELL /    78873      60   11404   10465    7797   10420
SHELL /    78874      60    7555    7899   11404   10639
SHELL /    78875      60    7899   10602   10465   11404
SHELL /    78876      60   10557    7563    7899    7555
SHELL /    78877      60    7563   10532   10602    7899
SHELL /    78878      60   10606    7554   11465    7594
SHELL /    78879      60    7554   10464   10488   11465
SHELL /    78880      60   10464   10639    7591   10488
SHELL /    78881      60    7815    7559    7553    7948
SHELL /    78882      60    7948    7553    7554   10606
SHELL /    78883      60    7555   10616    7576   10557
SHELL /    78884      60   10616    7553    7559    7576
SHELL /    78885      60   10639   10464   10616    7555
SHELL /    78886      60   10464    7554    7553   10616
SHELL /    78887      60   10654   10376    7542    7944
SHELL /    78888      60   10376   10435   10580    7542
SHELL /    78889      60    7531    7873   10376   10654
SHELL /    78890      60    7873    7536   10435   10376
SHELL /    78891      60    7540   10685    7873    7531
SHELL /    78892      60   10685   11473    7536    7873
SHELL /    78893      60    7904   10441   10526   11455
SHELL /    78894      60   10441   10654    7944   10526
SHELL /    78895      60    7544    7529   10441    7904
SHELL /    78896      60    7529    7531   10654   10441
SHELL /    78897      60    7790    7616    7529    7544
SHELL /    78898      60    7616    7540    7531    7529
SHELL /    78899      60   10691    7539    7550   10512
SHELL /    78900      60    7539    7534   11440    7550
SHELL /    78901      60   10589    7330    7539   10691
SHELL /    78902      60    7330   10648    7534    7539
SHELL /    78903      60    7944    7542    7330   10589
SHELL /    78904      60    7542   10580   10648    7330
SHELL /    78905      60   10556    7961    7549   10695
SHELL /    78906      60    7961   10691   10512    7549
SHELL /    78907      60   10694   10367    7961   10556
SHELL /    78908      60   10367   10589   10691    7961
SHELL /    78909      60   11455   10526   10367   10694
SHELL /    78910      60   10526    7944   10589   10367
SHELL /    78911      60   10409    7463    7931   10615
SHELL /    78912      60    7463   97859   97861    7931
SHELL /    78913      60    7527    7843    7463   10409
SHELL /    78914      60    7843   97880   97859    7463
SHELL /    78915      60   10479   10393    7843    7527
SHELL /    78916      60   10393   97878   97880    7843
SHELL /    78917      60   10435    7749    7466   10580
SHELL /    78918      60    7749   10566   10704    7466
SHELL /    78919      60   10566   10409   10615   10704
SHELL /    78920      60   11473    7537    7538    7536
SHELL /    78921      60    7536    7538    7749   10435
SHELL /    78922      60    7527    7533    7644   10479
SHELL /    78923      60    7533    7538    7537    7644
SHELL /    78924      60   10409   10566    7533    7527
SHELL /    78925      60   10566    7749    7538    7533
SHELL /    78926      60    7462    7459   10610   10613
SHELL /    78927      60    7459   97851   97787   10610
SHELL /    78928      60    7596   10508    7459    7462
SHELL /    78929      60   10508   97882   97851    7459
SHELL /    78930      60   10615    7931   10508    7596
SHELL /    78931      60    7931   97861   97882   10508
SHELL /    78932      60    7534   10612   11443   11440
SHELL /    78933      60   10612    7598    7551   11443
SHELL /    78934      60    7598    7462   10613    7551
SHELL /    78935      60   10580    7466    7621   10648
SHELL /    78936      60   10648    7621   10612    7534
SHELL /    78937      60    7596    7348   10704   10615
SHELL /    78938      60    7348    7621    7466   10704
SHELL /    78939      60    7462    7598    7348    7596
SHELL /    78940      60    7598   10612    7621    7348
SHELL /    78941      60   10544   10559   10656    7889
SHELL /    78942      60   10559   10418    7578   10656
SHELL /    78943      60    7650    7796   10559   10544
SHELL /    78944      60    7796   10674   10418   10559
SHELL /    78945      60  106096  106075    7796    7650
SHELL /    78946      60  106075  106077   10674    7796
SHELL /    78947      60    7530   10389    7346   10571
SHELL /    78948      60   10389   10544    7889    7346
SHELL /    78949      60    7892   11446   10389    7530
SHELL /    78950      60   11446    7650   10544   10389
SHELL /    78951      60  106099  106094   11446    7892
SHELL /    78952      60  106094  106096    7650   11446
SHELL /    78953      60   11456    7328   10685    7540
SHELL /    78954      60    7328    7914   11473   10685
SHELL /    78955      60   10632    7532    7328   11456
SHELL /    78956      60    7532   10660    7914    7328
SHELL /    78957      60    7889   10656    7532   10632
SHELL /    78958      60   10656    7578   10660    7532
SHELL /    78959      60    7543    7467    7616    7790
SHELL /    78960      60    7467   11456    7540    7616
SHELL /    78961      60   11439   10702    7467    7543
SHELL /    78962      60   10702   10632   11456    7467
SHELL /    78963      60   10571    7346   10702   11439
SHELL /    78964      60    7346    7889   10632   10702
SHELL /    78965      60   11437    7343    7327   10626
SHELL /    78966      60    7343   98762   92932    7327
SHELL /    78967      60   10604   10414    7343   11437
SHELL /    78968      60   10414   99554   98762    7343
SHELL /    78969      60  106079  106016   10414   10604
SHELL /    78970      60  106016  106583   99554   10414
SHELL /    78971      60   10418    7308   10424    7578
SHELL /    78972      60    7308   10395    7314   10424
SHELL /    78973      60   10395   11437   10626    7314
SHELL /    78974      60  106077  106098   10510   10674
SHELL /    78975      60   10674   10510    7308   10418
SHELL /    78976      60   10604    7573  106067  106079
SHELL /    78977      60    7573   10510  106098  106067
SHELL /    78978      60   11437   10395    7573   10604
SHELL /    78979      60   10395    7308   10510    7573
SHELL /    78980      60   10434   10410   10393   10479
SHELL /    78981      60   10410   97883   97878   10393
SHELL /    78982      60    7611   10669   10410   10434
SHELL /    78983      60   10669   99146   97883   10410
SHELL /    78984      60   10626    7327   10669    7611
SHELL /    78985      60    7327   92932   99146   10669
SHELL /    78986      60    7914    7157    7537   11473
SHELL /    78987      60    7157    7304    7644    7537
SHELL /    78988      60    7304   10434   10479    7644
SHELL /    78989      60    7578   10424    7653   10660
SHELL /    78990      60   10660    7653    7157    7914
SHELL /    78991      60    7611    7303    7314   10626
SHELL /    78992      60    7303    7653   10424    7314
SHELL /    78993      60   10434    7304    7303    7611
SHELL /    78994      60    7304    7157    7653    7303
SHELL /    78995      60   10458    7297    7580    7299
SHELL /    78996      60    7297   10652    7300    7580
SHELL /    78997      60   10443    7280    7297   10458
SHELL /    78998      60    7280    7347   10652    7297
SHELL /    78999      60   10591   10696    7280   10443
SHELL /    79000      60   10696    7332    7347    7280
SHELL /    79001      60   97110    7586   10667   97144
SHELL /    79002      60    7586   10458    7299   10667
SHELL /    79003      60   97156    7945    7586   97110
SHELL /    79004      60    7945   10443   10458    7586
SHELL /    79005      60   97111   10692    7945   97156
SHELL /    79006      60   10692   10591   10443    7945
SHELL /    79007      60    7295   10413   10574   10659
SHELL /    79008      60   10413   10565    7547   10574
SHELL /    79009      60   10427    7592   10413    7295
SHELL /    79010      60    7592   10496   10565   10413
SHELL /    79011      60    7299    7580    7592   10427
SHELL /    79012      60    7580    7300   10496    7592
SHELL /    79013      60   97173    7639    7546   97108
SHELL /    79014      60    7639    7295   10659    7546
SHELL /    79015      60   97109    7605    7639   97173
SHELL /    79016      60    7605   10427    7295    7639
SHELL /    79017      60   97144   10667    7605   97109
SHELL /    79018      60   10667    7299   10427    7605
SHELL /    79019      60   10683   11407   10661    7288
SHELL /    79020      60   11407    7904   11455   10661
SHELL /    79021      60    7284   10945   11407   10683
SHELL /    79022      60   10945    7544    7904   11407
SHELL /    79023      60    7301    7645   10945    7284
SHELL /    79024      60    7645    7790    7544   10945
SHELL /    79025      60   10652    7640    7286    7300
SHELL /    79026      60    7640    7279   10417    7286
SHELL /    79027      60    7279   10683    7288   10417
SHELL /    79028      60    7332    7888   10690    7347
SHELL /    79029      60    7347   10690    7640   10652
SHELL /    79030      60    7284    7602   10680    7301
SHELL /    79031      60    7602   10690    7888   10680
SHELL /    79032      60   10683    7279    7602    7284
SHELL /    79033      60    7279    7640   10690    7602
SHELL /    79034      60    7278    7277    7548   10493
SHELL /    79035      60    7277   10556   10695    7548
SHELL /    79036      60   10534    7331    7277    7278
SHELL /    79037      60    7331   10694   10556    7277
SHELL /    79038      60    7288   10661    7331   10534
SHELL /    79039      60   10661   11455   10694    7331
SHELL /    79040      60   10565    7274   10489    7547
SHELL /    79041      60    7274   10366   10497   10489
SHELL /    79042      60   10366    7278   10493   10497
SHELL /    79043      60    7300    7286    7273   10496
SHELL /    79044      60   10496    7273    7274   10565
SHELL /    79045      60   10534   10487   10417    7288
SHELL /    79046      60   10487    7273    7286   10417
SHELL /    79047      60    7278   10366   10487   10534
SHELL /    79048      60   10366    7274    7273   10487
SHELL /    79049      60    7266   10688   10531   10475
SHELL /    79050      60   10688    7270    7560   10531
SHELL /    79051      60    7661    7263   10688    7266
SHELL /    79052      60    7263    7825    7270   10688
SHELL /    79053      60  106195  106190    7263    7661
SHELL /    79054      60  106190  106192    7825    7263
SHELL /    79055      60   97113   11417   10673   97158
SHELL /    79056      60   11417    7266   10475   10673
SHELL /    79057      60   97122    7584   11417   97113
SHELL /    79058      60    7584    7661    7266   11417
SHELL /    79059      60  106487  106424    7584   97122
SHELL /    79060      60  106424  106195    7661    7584
SHELL /    79061      60    7258    7256   10696   10591
SHELL /    79062      60    7256    7659    7332   10696
SHELL /    79063      60    7657   10681    7256    7258
SHELL /    79064      60   10681   10474    7659    7256
SHELL /    79065      60   10475   10531   10681    7657
SHELL /    79066      60   10531    7560   10474   10681
SHELL /    79067      60   97154   10687   10692   97111
SHELL /    79068      60   10687    7258   10591   10692
SHELL /    79069      60   97112   10539   10687   97154
SHELL /    79070      60   10539    7657    7258   10687
SHELL /    79071      60   97158   10673   10539   97112
SHELL /    79072      60   10673   10475    7657   10539
SHELL /    79073      60    7250    7310    7254    7212
SHELL /    79074      60    7310    7530   10571    7254
SHELL /    79075      60   10595    7457    7310    7250
SHELL /    79076      60    7457    7892    7530    7310
SHELL /    79077      60  106194  106163    7457   10595
SHELL /    79078      60  106163  106099    7892    7457
SHELL /    79079      60    7270   10622    7632    7560
SHELL /    79080      60   10622    7567   10689    7632
SHELL /    79081      60    7567    7250    7212   10689
SHELL /    79082      60  106192  106171    7268    7825
SHELL /    79083      60    7825    7268   10622    7270
SHELL /    79084      60   10595    7248  106173  106194
SHELL /    79085      60    7248    7268  106171  106173
SHELL /    79086      60    7250    7567    7248   10595
SHELL /    79087      60    7567   10622    7268    7248
SHELL /    79088      60   10662    7246    7645    7301
SHELL /    79089      60    7246    7543    7790    7645
SHELL /    79090      60   10430    7296    7246   10662
SHELL /    79091      60    7296   11439    7543    7246
SHELL /    79092      60    7212    7254    7296   10430
SHELL /    79093      60    7254   10571   11439    7296
SHELL /    79094      60    7659   10440    7888    7332
SHELL /    79095      60   10440   10541   10680    7888
SHELL /    79096      60   10541   10662    7301   10680
SHELL /    79097      60    7560    7632    7244   10474
SHELL /    79098      60   10474    7244   10440    7659
SHELL /    79099      60   10430    7460   10689    7212
SHELL /    79100      60    7460    7244    7632   10689
SHELL /    79101      60   10662   10541    7460   10430
SHELL /    79102      60   10541   10440    7244    7460
SHELL /    79103      60    7933    7214    7970   10550
SHELL /    79104      60    7214    7229   11449    7970
SHELL /    79105      60    7959    7652    7214    7933
SHELL /    79106      60    7652   10619    7229    7214
SHELL /    79107      60    7233   10705    7652    7959
SHELL /    79108      60   10705    7646   10619    7652
SHELL /    79109      60    7618   10583    7949   11421
SHELL /    79110      60   10583    7933   10550    7949
SHELL /    79111      60   10524    7213   10583    7618
SHELL /    79112      60    7213    7959    7933   10583
SHELL /    79113      60    7238   10495    7213   10524
SHELL /    79114      60   10495    7233    7959    7213
SHELL /    79115      60    7276   10640  133789  126827
SHELL /    79116      60   10640   10590  126826  133789
SHELL /    79117      60    7275   10605   10640    7276
SHELL /    79118      60   10605   10408   10590   10640
SHELL /    79119      60   10550    7970   10605    7275
SHELL /    79120      60    7970   11449   10408   10605
SHELL /    79121      60    7242   10365  133720  126828
SHELL /    79122      60   10365    7276  126827  133720
SHELL /    79123      60    7240    7465   10365    7242
SHELL /    79124      60    7465    7275    7276   10365
SHELL /    79125      60   11421    7949    7465    7240
SHELL /    79126      60    7949   10550    7275    7465
SHELL /    79127      60    7620   10578   10370   10693
SHELL /    79128      60   10578   97767   97704   10370
SHELL /    79129      60    7837    7202   10578    7620
SHELL /    79130      60    7202   97755   97767   10578
SHELL /    79131      60    7292    7293    7202    7837
SHELL /    79132      60    7293   97786   97755    7202
SHELL /    79133      60    7229    7604    7203   11449
SHELL /    79134      60    7604   10503   10394    7203
SHELL /    79135      60   10503    7620   10693   10394
SHELL /    79136      60    7646    7756   10463   10619
SHELL /    79137      60   10619   10463    7604    7229
SHELL /    79138      60    7837    7201    7231    7292
SHELL /    79139      60    7201   10463    7756    7231
SHELL /    79140      60    7620   10503    7201    7837
SHELL /    79141      60   10503    7604   10463    7201
SHELL /    79142      60   10561   10657  127296  129304
SHELL /    79143      60   10657   97470   97472  127296
SHELL /    79144      60    7879    7194   10657   10561
SHELL /    79145      60    7194   97475   97470   10657
SHELL /    79146      60   10693   10370    7194    7879
SHELL /    79147      60   10370   97704   97475    7194
SHELL /    79148      60   10590   10547  133788  126826
SHELL /    79149      60   10547   10518  133783  133788
SHELL /    79150      60   10518   10561  129304  133783
SHELL /    79151      60   11449    7203   10631   10408
SHELL /    79152      60   10408   10631   10547   10590
SHELL /    79153      60    7879    7193   10394   10693
SHELL /    79154      60    7193   10631    7203   10394
SHELL /    79155      60   10561   10518    7193    7879
SHELL /    79156      60   10518   10547   10631    7193
SHELL /    79157      60   10423   10575    7557   10598
SHELL /    79158      60   10575    7833    7613    7557
SHELL /    79159      60    7454    7169   10575   10423
SHELL /    79160      60    7169    7204    7833   10575
SHELL /    79161      60   10512    7550    7169    7454
SHELL /    79162      60    7550   11440    7204    7169
SHELL /    79163      60   10457    7282    7170    7236
SHELL /    79164      60    7282   10423   10598    7170
SHELL /    79165      60   10448    7307    7282   10457
SHELL /    79166      60    7307    7454   10423    7282
SHELL /    79167      60   10695    7549    7307   10448
SHELL /    79168      60    7549   10512    7454    7307
SHELL /    79169      60    7629   10614   10705    7233
SHELL /    79170      60   10614    7469    7646   10705
SHELL /    79171      60    7160   10407   10614    7629
SHELL /    79172      60   10407    7178    7469   10614
SHELL /    79173      60   10598    7557   10407    7160
SHELL /    79174      60    7557    7613    7178   10407
SHELL /    79175      60   10415   10549   10495    7238
SHELL /    79176      60   10549    7629    7233   10495
SHELL /    79177      60   10572    7528   10549   10415
SHELL /    79178      60    7528    7160    7629   10549
SHELL /    79179      60    7236    7170    7528   10572
SHELL /    79180      60    7170   10598    7160    7528
SHELL /    79181      60    7302    7158    7305   10411
SHELL /    79182      60    7158   93488   97784    7305
SHELL /    79183      60   10467   11422    7158    7302
SHELL /    79184      60   11422   97782   93488    7158
SHELL /    79185      60   10613   10610   11422   10467
SHELL /    79186      60   10610   97787   97782   11422
SHELL /    79187      60    7833   10582   10603    7613
SHELL /    79188      60   10582    7912    7159   10603
SHELL /    79189      60    7912    7302   10411    7159
SHELL /    79190      60   11440   11443    7824    7204
SHELL /    79191      60    7204    7824   10582    7833
SHELL /    79192      60   10467    4952    7551   10613
SHELL /    79193      60    4952    7824   11443    7551
SHELL /    79194      60    7302    7912    4952   10467
SHELL /    79195      60    7912   10582    7824    4952
SHELL /    79196      60    7655   10617    7293    7292
SHELL /    79197      60   10617   97765   97786    7293
SHELL /    79198      60    7759    7535   10617    7655
SHELL /    79199      60    7535   97763   97765   10617
SHELL /    79200      60   10411    7305    7535    7759
SHELL /    79201      60    7305   97784   97763    7535
SHELL /    79202      60    7469    7881    7756    7646
SHELL /    79203      60    7881   10570    7231    7756
SHELL /    79204      60   10570    7655    7292    7231
SHELL /    79205      60    7613   10603    4950    7178
SHELL /    79206      60    7178    4950    7881    7469
SHELL /    79207      60    7759   10953    7159   10411
SHELL /    79208      60   10953    4950   10603    7159
SHELL /    79209      60    7655   10570   10953    7759
SHELL /    79210      60   10570    7881    4950   10953
SHELL /    79211      60    7309    7750    7751    4944
SHELL /    79212      60    7750    7624   11451    7751
SHELL /    79213      60    7637   10451    7750    7309
SHELL /    79214      60   10451   10482    7624    7750
SHELL /    79215      60   11434   11408   10451    7637
SHELL /    79216      60   11408    4948   10482   10451
SHELL /    79217      60   97093    7205    4943   97632
SHELL /    79218      60    7205    7309    4944    4943
SHELL /    79219      60   97506   10422    7205   97093
SHELL /    79220      60   10422    7637    7309    7205
SHELL /    79221      60   97094   10564   10422   97506
SHELL /    79222      60   10564   11434    7637   10422
SHELL /    79223      60   10405    7864  129305  129295
SHELL /    79224      60    7864    4937  129286  129305
SHELL /    79225      60    4951    4938    7864   10405
SHELL /    79226      60    4938   11447    4937    7864
SHELL /    79227      60    4944    7751    4938    4951
SHELL /    79228      60    7751   11451   11447    4938
SHELL /    79229      60   97633   10546  129288  129297
SHELL /    79230      60   10546   10405  129295  129288
SHELL /    79231      60   97092    4949   10546   97633
SHELL /    79232      60    4949    4951   10405   10546
SHELL /    79233      60   97632    4943    4949   97092
SHELL /    79234      60    4943    4944    4951    4949
SHELL /    79235      60    7272   11432    7752    4936
SHELL /    79236      60   11432    7618   11421    7752
SHELL /    79237      60   10506    7326   11432    7272
SHELL /    79238      60    7326   10524    7618   11432
SHELL /    79239      60    4947    4946    7326   10506
SHELL /    79240      60    4946    7238   10524    7326
SHELL /    79241      60    7624    4933    4935   11451
SHELL /    79242      60    4933   10501   10608    4935
SHELL /    79243      60   10501    7272    4936   10608
SHELL /    79244      60    4948    7568    4934   10482
SHELL /    79245      60   10482    4934    4933    7624
SHELL /    79246      60   10506    7775   10588    4947
SHELL /    79247      60    7775    4934    7568   10588
SHELL /    79248      60    7272   10501    7775   10506
SHELL /    79249      60   10501    4933    4934    7775
SHELL /    79250      60   11427    4928  133842  129287
SHELL /    79251      60    4928    7242  126828  133842
SHELL /    79252      60   11444   10949    4928   11427
SHELL /    79253      60   10949    7240    7242    4928
SHELL /    79254      60    4936    7752   10949   11444
SHELL /    79255      60    7752   11421    7240   10949
SHELL /    79256      60    4937   11468  129296  129286
SHELL /    79257      60   11468    4744  129277  129296
SHELL /    79258      60    4744   11427  129287  129277
SHELL /    79259      60   11451    4935    4902   11447
SHELL /    79260      60   11447    4902   11468    4937
SHELL /    79261      60   11444   11480   10608    4936
SHELL /    79262      60   11480    4902    4935   10608
SHELL /    79263      60   11427    4744   11480   11444
SHELL /    79264      60    4744   11468    4902   11480
SHELL /    79265      60    4846   10923   11401    4853
SHELL /    79266      60   10923    4886    7816   11401
SHELL /    79267      60   11405   11398   10923    4846
SHELL /    79268      60   11398    4890    4886   10923
SHELL /    79269      60   10659   10574   11398   11405
SHELL /    79270      60   10574    7547    4890   11398
SHELL /    79271      60   97107    4845    4941   97171
SHELL /    79272      60    4845    4846    4853    4941
SHELL /    79273      60   97169   11469    4845   97107
SHELL /    79274      60   11469   11405    4846    4845
SHELL /    79275      60   97108    7546   11469   97169
SHELL /    79276      60    7546   10659   11405   11469
SHELL /    79277      60    4931   10636   11408   11434
SHELL /    79278      60   10636    7217    4948   11408
SHELL /    79279      60    4824   10483   10636    4931
SHELL /    79280      60   10483    4885    7217   10636
SHELL /    79281      60    4853   11401   10483    4824
SHELL /    79282      60   11401    7816    4885   10483
SHELL /    79283      60   97864   11461   10564   97094
SHELL /    79284      60   11461    4931   11434   10564
SHELL /    79285      60   97106    7541   11461   97864
SHELL /    79286      60    7541    4824    4931   11461
SHELL /    79287      60   97171    4941    7541   97106
SHELL /    79288      60    4941    4853    4824    7541
SHELL /    79289      60    7739   10396   11438   10522
SHELL /    79290      60   10396   10457    7236   11438
SHELL /    79291      60   10392    7577   10396    7739
SHELL /    79292      60    7577   10448   10457   10396
SHELL /    79293      60   10493    7548    7577   10392
SHELL /    79294      60    7548   10695   10448    7577
SHELL /    79295      60    4886    7545   10372    7816
SHELL /    79296      60    7545   10387    4823   10372
SHELL /    79297      60   10387    7739   10522    4823
SHELL /    79298      60    7547   10489    4809    4890
SHELL /    79299      60    4890    4809    7545    4886
SHELL /    79300      60   10392    4954   10497   10493
SHELL /    79301      60    4954    4809   10489   10497
SHELL /    79302      60    7739   10387    4954   10392
SHELL /    79303      60   10387    7545    4809    4954
SHELL /    79304      60   11411    4808    4946    4947
SHELL /    79305      60    4808   10415    7238    4946
SHELL /    79306      60   11479   10437    4808   11411
SHELL /    79307      60   10437   10572   10415    4808
SHELL /    79308      60   10522   11438   10437   11479
SHELL /    79309      60   11438    7236   10572   10437
SHELL /    79310      60    7217    7627    7568    4948
SHELL /    79311      60    7627    7283   10588    7568
SHELL /    79312      60    7283   11411    4947   10588
SHELL /    79313      60    7816   10372    4807    4885
SHELL /    79314      60    4885    4807    7627    7217
SHELL /    79315      60   11479   10955    4823   10522
SHELL /    79316      60   10955    4807   10372    4823
SHELL /    79317      60   11411    7283   10955   11479
SHELL /    79318      60    7283    7627    4807   10955
SHELL /    79319      60    7915    7216   10398    7658
SHELL /    79320      60    7216    7656   10421   10398
SHELL /    79321      60    7610    7633    7216    7915
SHELL /    79322      60    7633    7606    7656    7216
SHELL /    79323      60   10425   10535    7633    7610
SHELL /    79324      60   10535    7215    7606    7633
SHELL /    79325      60   11475   10397    7865   11410
SHELL /    79326      60   10397    7915    7658    7865
SHELL /    79327      60    4752   10386   10397   11475
SHELL /    79328      60   10386    7610    7915   10397
SHELL /    79329      60    4745    7218   10386    4752
SHELL /    79330      60    7218   10425    7610   10386
SHELL /    79331      60    7461   10514    4814    4750
SHELL /    79332      60   10514    7219   11459    4814
SHELL /    79333      60    7903    7345   10514    7461
SHELL /    79334      60    7345    7290    7219   10514
SHELL /    79335      60    7658   10398    7345    7903
SHELL /    79336      60   10398   10421    7290    7345
SHELL /    79337      60    4939   10459   10950    4953
SHELL /    79338      60   10459    7461    4750   10950
SHELL /    79339      60    4747    7344   10459    4939
SHELL /    79340      60    7344    7903    7461   10459
SHELL /    79341      60   11410    7865    7344    4747
SHELL /    79342      60    7865    7658    7903    7344
SHELL /    79343      60   10385   10609   10472   10468
SHELL /    79344      60   10609   10504    4780   10472
SHELL /    79345      60    7289   10492   10609   10385
SHELL /    79346      60   10492   10553   10504   10609
SHELL /    79347      60    7329   10450   10492    7289
SHELL /    79348      60   10450   11429   10553   10492
SHELL /    79349      60    7656    7262   10478   10421
SHELL /    79350      60    7262    4800    7294   10478
SHELL /    79351      60    4800   10385   10468    7294
SHELL /    79352      60    7215   10476    4794    7606
SHELL /    79353      60    7606    4794    7262    7656
SHELL /    79354      60    7289    4810   10630    7329
SHELL /    79355      60    4810    4794   10476   10630
SHELL /    79356      60   10385    4800    4810    7289
SHELL /    79357      60    4800    7262    4794    4810
SHELL /    79358      60    4825    4820   11448    4859
SHELL /    79359      60    4820    4940    4779   11448
SHELL /    79360      60    4815    4841    4820    4825
SHELL /    79361      60    4841   10635    4940    4820
SHELL /    79362      60   10468   10472    4841    4815
SHELL /    79363      60   10472    4780   10635    4841
SHELL /    79364      60    7219    4848   11413   11459
SHELL /    79365      60    4848    4801    4753   11413
SHELL /    79366      60    4801    4825    4859    4753
SHELL /    79367      60   10421   10478    4863    7290
SHELL /    79368      60    7290    4863    4848    7219
SHELL /    79369      60    4815    4867    7294   10468
SHELL /    79370      60    4867    4863   10478    7294
SHELL /    79371      60    4825    4801    4867    4815
SHELL /    79372      60    4801    4848    4863    4867
SHELL /    79373      60    5127    5727    4921    5129
SHELL /    79374      60    5727    4904    4910    4921
SHELL /    79375      60    4914    5735    5727    5127
SHELL /    79376      60    5735    4842    4904    5727
SHELL /    79377      60    4798   10419    5735    4914
SHELL /    79378      60   10419   10686    4842    5735
SHELL /    79379      60   10558    5729    5130   10706
SHELL /    79380      60    5729    5127    5129    5130
SHELL /    79381      60   10677    5752    5729   10558
SHELL /    79382      60    5752    4914    5127    5729
SHELL /    79383      60   10624    4754    5752   10677
SHELL /    79384      60    4754    4798    4914    5752
SHELL /    79385      60    5761    5775   10535   10425
SHELL /    79386      60    5775    4919    7215   10535
SHELL /    79387      60    5128    5762    5775    5761
SHELL /    79388      60    5762    4905    4919    5775
SHELL /    79389      60    5129    4921    5762    5128
SHELL /    79390      60    4921    4910    4905    5762
SHELL /    79391      60   10633    5836    7218    4745
SHELL /    79392      60    5836    5761   10425    7218
SHELL /    79393      60   10469    5851    5836   10633
SHELL /    79394      60    5851    5128    5761    5836
SHELL /    79395      60   10706    5130    5851   10469
SHELL /    79396      60    5130    5129    5128    5851
SHELL /    79397      60    4971    5850    5854    5133
SHELL /    79398      60    5850   10456   11442    5854
SHELL /    79399      60    5048    5033    5850    4971
SHELL /    79400      60    5033    4782   10456    5850
SHELL /    79401      60    7313    4786    5033    5048
SHELL /    79402      60    4786    4822    4782    5033
SHELL /    79403      60    4904    4989    5061    4910
SHELL /    79404      60    4989    4959    5753    5061
SHELL /    79405      60    4959    4971    5133    5753
SHELL /    79406      60   10686    7770    4973    4842
SHELL /    79407      60    4842    4973    4989    4904
SHELL /    79408      60    5048    5115    7562    7313
SHELL /    79409      60    5115    4973    7770    7562
SHELL /    79410      60    4971    4959    5115    5048
SHELL /    79411      60    4959    4989    4973    5115
SHELL /    79412      60    5009    4991   10450    7329
SHELL /    79413      60    4991    4781   11429   10450
SHELL /    79414      60    5118    5003    4991    5009
SHELL /    79415      60    5003   10699    4781    4991
SHELL /    79416      60    5133    5854    5003    5118
SHELL /    79417      60    5854   11442   10699    5003
SHELL /    79418      60    4919    4868   10476    7215
SHELL /    79419      60    4868    5016   10630   10476
SHELL /    79420      60    5016    5009    7329   10630
SHELL /    79421      60    4910    5061    5104    4905
SHELL /    79422      60    4905    5104    4868    4919
SHELL /    79423      60    5118    5094    5753    5133
SHELL /    79424      60    5094    5104    5061    5753
SHELL /    79425      60    5009    5016    5094    5118
SHELL /    79426      60    5016    4868    5104    5094
SHELL /    79427      60    5231    5930    5166    5227
SHELL /    79428      60    5930    5134    5153    5166
SHELL /    79429      60    5866    5237    5930    5231
SHELL /    79430      60    5237    5140    5134    5930
SHELL /    79431      60    5098    5020    5237    5866
SHELL /    79432      60    5020    5021    5140    5237
SHELL /    79433      60   82877    5241    5867   82878
SHELL /    79434      60    5241    5231    5227    5867
SHELL /    79435      60   82876    5240    5241   82877
SHELL /    79436      60    5240    5866    5231    5241
SHELL /    79437      60   82875    5112    5240   82876
SHELL /    79438      60    5112    5098    5866    5240
SHELL /    79439      60    5919    5244    4748   10511
SHELL /    79440      60    5244    5158   10676    4748
SHELL /    79441      60    5881    5246    5244    5919
SHELL /    79442      60    5246    5155    5158    5244
SHELL /    79443      60    5227    5166    5246    5881
SHELL /    79444      60    5166    5153    5155    5246
SHELL /    79445      60   82880    5877    7464   82881
SHELL /    79446      60    5877    5919   10511    7464
SHELL /    79447      60   82879    5251    5877   82880
SHELL /    79448      60    5251    5881    5919    5877
SHELL /    79449      60   82878    5867    5251   82879
SHELL /    79450      60    5867    5227    5881    5251
SHELL /    79451      60    5068    5258    5906    5252
SHELL /    79452      60    5258   11475   11410    5906
SHELL /    79453      60    5259    5888    5258    5068
SHELL /    79454      60    5888    4752   11475    5258
SHELL /    79455      60    5025    5074    5888    5259
SHELL /    79456      60    5074    4745    4752    5888
SHELL /    79457      60    5134    5263    5254    5153
SHELL /    79458      60    5263    5538    5905    5254
SHELL /    79459      60    5538    5068    5252    5905
SHELL /    79460      60    5021    5091    5267    5140
SHELL /    79461      60    5140    5267    5263    5134
SHELL /    79462      60    5259    5876    5022    5025
SHELL /    79463      60    5876    5267    5091    5022
SHELL /    79464      60    5068    5538    5876    5259
SHELL /    79465      60    5538    5263    5267    5876
SHELL /    79466      60    5561    5279    7455    4749
SHELL /    79467      60    5279    4939    4953    7455
SHELL /    79468      60    5277    5915    5279    5561
SHELL /    79469      60    5915    4747    4939    5279
SHELL /    79470      60    5252    5906    5915    5277
SHELL /    79471      60    5906   11410    4747    5915
SHELL /    79472      60    5158    5287   11450   10676
SHELL /    79473      60    5287    5555   11457   11450
SHELL /    79474      60    5555    5561    4749   11457
SHELL /    79475      60    5153    5254    5289    5155
SHELL /    79476      60    5155    5289    5287    5158
SHELL /    79477      60    5277    5545    5905    5252
SHELL /    79478      60    5545    5289    5254    5905
SHELL /    79479      60    5561    5555    5545    5277
SHELL /    79480      60    5555    5287    5289    5545
SHELL /    79481      60    5313    5585    5573    5309
SHELL /    79482      60    5585    5299    5532    5573
SHELL /    79483      60    5300    5319    5585    5313
SHELL /    79484      60    5319    5562    5299    5585
SHELL /    79485      60    4746    4806    5319    5300
SHELL /    79486      60    4806   11428    5562    5319
SHELL /    79487      60   82871    5320    5575   82872
SHELL /    79488      60    5320    5313    5309    5575
SHELL /    79489      60   82870    5310    5320   82871
SHELL /    79490      60    5310    5300    5313    5320
SHELL /    79491      60   82869   11397    5310   82870
SHELL /    79492      60   11397    4746    5300    5310
SHELL /    79493      60    5597    5325    5020    5098
SHELL /    79494      60    5325    5556    5021    5020
SHELL /    79495      60    5324    5602    5325    5597
SHELL /    79496      60    5602    5301    5556    5325
SHELL /    79497      60    5309    5573    5602    5324
SHELL /    79498      60    5573    5532    5301    5602
SHELL /    79499      60   82874    5583    5112   82875
SHELL /    79500      60    5583    5597    5098    5112
SHELL /    79501      60   82873    5345    5583   82874
SHELL /    79502      60    5345    5324    5597    5583
SHELL /    79503      60   82872    5575    5345   82873
SHELL /    79504      60    5575    5309    5324    5345
SHELL /    79505      60    5696    5359    5594    5632
SHELL /    79506      60    5359   10558   10706    5594
SHELL /    79507      60    5619    5346    5359    5696
SHELL /    79508      60    5346   10677   10558    5359
SHELL /    79509      60    4799   11454    5346    5619
SHELL /    79510      60   11454   10624   10677    5346
SHELL /    79511      60    5299    5629    5355    5532
SHELL /    79512      60    5629    5369    5599    5355
SHELL /    79513      60    5369    5696    5632    5599
SHELL /    79514      60   11428   11424    5371    5562
SHELL /    79515      60    5562    5371    5629    5299
SHELL /    79516      60    5619    5356    7612    4799
SHELL /    79517      60    5356    5371   11424    7612
SHELL /    79518      60    5696    5369    5356    5619
SHELL /    79519      60    5369    5629    5371    5356
SHELL /    79520      60    5969    6262    5074    5025
SHELL /    79521      60    6262   10633    4745    5074
SHELL /    79522      60    5609    5724    6262    5969
SHELL /    79523      60    5724   10469   10633    6262
SHELL /    79524      60    5632    5594    5724    5609
SHELL /    79525      60    5594   10706   10469    5724
SHELL /    79526      60    5556    5630    5091    5021
SHELL /    79527      60    5630    5389    5022    5091
SHELL /    79528      60    5389    5969    5025    5022
SHELL /    79529      60    5532    5355    5750    5301
SHELL /    79530      60    5301    5750    5630    5556
SHELL /    79531      60    5609    5748    5599    5632
SHELL /    79532      60    5748    5750    5355    5599
SHELL /    79533      60    5969    5389    5748    5609
SHELL /    79534      60    5389    5630    5750    5748
SHELL /    79535      60    9512    9533    9509    9515
SHELL /    79536      60    9533    9500    9506    9509
SHELL /    79537      60    9531    9534    9533    9512
SHELL /    79538      60    9534    5422    9500    9533
SHELL /    79539      60    5699    5423    9534    9531
SHELL /    79540      60    5423    5425    5422    9534
SHELL /    79541      60    5774    9529    9516    5740
SHELL /    79542      60    9529    9512    9515    9516
SHELL /    79543      60    5404    9551    9529    5774
SHELL /    79544      60    9551    9531    9512    9529
SHELL /    79545      60    5390    5685    9551    5404
SHELL /    79546      60    5685    5699    9531    9551
SHELL /    79547      60    9557    9559  138266  136480
SHELL /    79548      60    9559    9513  138267  138266
SHELL /    79549      60    9558    9554    9559    9557
SHELL /    79550      60    9554    9514    9513    9559
SHELL /    79551      60    9515    9509    9554    9558
SHELL /    79552      60    9509    9506    9514    9554
SHELL /    79553      60    5361    9577  136501  136500
SHELL /    79554      60    9577    9557  136480  136501
SHELL /    79555      60    5399    9578    9577    5361
SHELL /    79556      60    9578    9558    9557    9577
SHELL /    79557      60    5740    9516    9578    5399
SHELL /    79558      60    9516    9515    9558    9578
SHELL /    79559      60    9603    9599    9581    9574
SHELL /    79560      60    9599    4760    4828    9581
SHELL /    79561      60    9606    9622    9599    9603
SHELL /    79562      60    9622   11420    4760    9599
SHELL /    79563      60    5428    5669    9622    9606
SHELL /    79564      60    5669    4797   11420    9622
SHELL /    79565      60    9500    9623    9602    9506
SHELL /    79566      60    9623    9624    9598    9602
SHELL /    79567      60    9624    9603    9574    9598
SHELL /    79568      60    5425    5683    9619    5422
SHELL /    79569      60    5422    9619    9623    9500
SHELL /    79570      60    9606    9641    5693    5428
SHELL /    79571      60    9641    9619    5683    5693
SHELL /    79572      60    9603    9624    9641    9606
SHELL /    79573      60    9624    9623    9619    9641
SHELL /    79574      60    9647    9649  136481  138261
SHELL /    79575      60    9649   11418  136497  136481
SHELL /    79576      60    9648    9644    9649    9647
SHELL /    79577      60    9644   11453   11418    9649
SHELL /    79578      60    9574    9581    9644    9648
SHELL /    79579      60    9581    4828   11453    9644
SHELL /    79580      60    9513    9667  138255  138267
SHELL /    79581      60    9667    9668  138260  138255
SHELL /    79582      60    9668    9647  138261  138260
SHELL /    79583      60    9506    9602    9669    9514
SHELL /    79584      60    9514    9669    9667    9513
SHELL /    79585      60    9648    9664    9598    9574
SHELL /    79586      60    9664    9669    9602    9598
SHELL /    79587      60    9647    9668    9664    9648
SHELL /    79588      60    9668    9667    9669    9664
SHELL /    79589      60    9708    9737    9712    9713
SHELL /    79590      60    9737    9692    9695    9712
SHELL /    79591      60    9730    9736    9737    9708
SHELL /    79592      60    9736    9686    9692    9737
SHELL /    79593      60    4750    4814    9736    9730
SHELL /    79594      60    4814   11459    9686    9736
SHELL /    79595      60    5400    9739    9714    5418
SHELL /    79596      60    9739    9708    9713    9714
SHELL /    79597      60    5700    9733    9739    5400
SHELL /    79598      60    9733    9730    9708    9739
SHELL /    79599      60    4953   10950    9733    5700
SHELL /    79600      60   10950    4750    9730    9733
SHELL /    79601      60    9756    9759    5423    5699
SHELL /    79602      60    9759    9688    5425    5423
SHELL /    79603      60    9758    9754    9759    9756
SHELL /    79604      60    9754    9694    9688    9759
SHELL /    79605      60    9713    9712    9754    9758
SHELL /    79606      60    9712    9695    9694    9754
SHELL /    79607      60    5679    9776    5685    5390
SHELL /    79608      60    9776    9756    5699    5685
SHELL /    79609      60    5417    9783    9776    5679
SHELL /    79610      60    9783    9758    9756    9776
SHELL /    79611      60    5418    9714    9783    5417
SHELL /    79612      60    9714    9713    9758    9783
SHELL /    79613      60    9803    9798    9782    9784
SHELL /    79614      60    9798    7595   11395    9782
SHELL /    79615      60    9804    9821    9798    9803
SHELL /    79616      60    9821    7298    7595    9798
SHELL /    79617      60    4859   11448    9821    9804
SHELL /    79618      60   11448    4779    7298    9821
SHELL /    79619      60    9692    9827    9802    9695
SHELL /    79620      60    9827    9826    9779    9802
SHELL /    79621      60    9826    9803    9784    9779
SHELL /    79622      60   11459   11413    9829    9686
SHELL /    79623      60    9686    9829    9827    9692
SHELL /    79624      60    9804    9824    4753    4859
SHELL /    79625      60    9824    9829   11413    4753
SHELL /    79626      60    9803    9826    9824    9804
SHELL /    79627      60    9826    9827    9829    9824
SHELL /    79628      60    9839    9837    5669    5428
SHELL /    79629      60    9837    4866    4797    5669
SHELL /    79630      60    9847    9851    9837    9839
SHELL /    79631      60    9851    4770    4866    9837
SHELL /    79632      60    9784    9782    9851    9847
SHELL /    79633      60    9782   11395    4770    9851
SHELL /    79634      60    9688    9848    5683    5425
SHELL /    79635      60    9848    9850    5693    5683
SHELL /    79636      60    9850    9839    5428    5693
SHELL /    79637      60    9695    9802    9853    9694
SHELL /    79638      60    9694    9853    9848    9688
SHELL /    79639      60    9847    9854    9779    9784
SHELL /    79640      60    9854    9853    9802    9779
SHELL /    79641      60    9839    9850    9854    9847
SHELL /    79642      60    9850    9848    9853    9854
SHELL /    79643      60    9913    9937    9891    9912
SHELL /    79644      60    9937    9893    9894    9891
SHELL /    79645      60    9933    9940    9937    9913
SHELL /    79646      60    9940    9869    9893    9937
SHELL /    79647      60    9503    9863    9940    9933
SHELL /    79648      60    9863    9861    9869    9940
SHELL /    79649      60   82889    9907    9916   82890
SHELL /    79650      60    9907    9913    9912    9916
SHELL /    79651      60   82888    9943    9907   82889
SHELL /    79652      60    9943    9933    9913    9907
SHELL /    79653      60   82887    9846    9943   82888
SHELL /    79654      60    9846    9503    9933    9943
SHELL /    79655      60    9946    9947  136714  136592
SHELL /    79656      60    9947    9876  136715  136714
SHELL /    79657      60    9945    9944    9947    9946
SHELL /    79658      60    9944    9895    9876    9947
SHELL /    79659      60    9912    9891    9944    9945
SHELL /    79660      60    9891    9894    9895    9944
SHELL /    79661      60   82892    9956  133861   82893
SHELL /    79662      60    9956    9946  136592  133861
SHELL /    79663      60   82891    9950    9956   82892
SHELL /    79664      60    9950    9945    9946    9956
SHELL /    79665      60   82890    9916    9950   82891
SHELL /    79666      60    9916    9912    9945    9950
SHELL /    79667      60    9978   10009    9958    9955
SHELL /    79668      60   10009    5774    5740    9958
SHELL /    79669      60    9982   10005   10009    9978
SHELL /    79670      60   10005    5404    5774   10009
SHELL /    79671      60    9868    9879   10005    9982
SHELL /    79672      60    9879    5390    5404   10005
SHELL /    79673      60    9893   10013    9964    9894
SHELL /    79674      60   10013   10012    9967    9964
SHELL /    79675      60   10012    9978    9955    9967
SHELL /    79676      60    9861    9864   10044    9869
SHELL /    79677      60    9869   10044   10013    9893
SHELL /    79678      60    9982   10039    9871    9868
SHELL /    79679      60   10039   10044    9864    9871
SHELL /    79680      60    9978   10012   10039    9982
SHELL /    79681      60   10012   10013   10044   10039
SHELL /    79682      60   10048   10081  136495  136507
SHELL /    79683      60   10081    5361  136500  136495
SHELL /    79684      60   10045   10074   10081   10048
SHELL /    79685      60   10074    5399    5361   10081
SHELL /    79686      60    9955    9958   10074   10045
SHELL /    79687      60    9958    5740    5399   10074
SHELL /    79688      60    9876   10085  136703  136715
SHELL /    79689      60   10085   10086  136708  136703
SHELL /    79690      60   10086   10048  136507  136708
SHELL /    79691      60    9894    9964   10083    9895
SHELL /    79692      60    9895   10083   10085    9876
SHELL /    79693      60   10045   10125    9967    9955
SHELL /    79694      60   10125   10083    9964    9967
SHELL /    79695      60   10048   10086   10125   10045
SHELL /    79696      60   10086   10085   10083   10125
SHELL /    79697      60   10189   10192   10140   10136
SHELL /    79698      60   10192   10133   10134   10140
SHELL /    79699      60   10193    9931   10192   10189
SHELL /    79700      60    9931   10124   10133   10192
SHELL /    79701      60   10511    4748    9931   10193
SHELL /    79702      60    4748   10676   10124    9931
SHELL /    79703      60   82883   10230   10191   82884
SHELL /    79704      60   10230   10189   10136   10191
SHELL /    79705      60   82882   10237   10230   82883
SHELL /    79706      60   10237   10193   10189   10230
SHELL /    79707      60   82881    7464   10237   82882
SHELL /    79708      60    7464   10511   10193   10237
SHELL /    79709      60   10232   10247    9863    9503
SHELL /    79710      60   10247   10139    9861    9863
SHELL /    79711      60   10246   10241   10247   10232
SHELL /    79712      60   10241   10121   10139   10247
SHELL /    79713      60   10136   10140   10241   10246
SHELL /    79714      60   10140   10134   10121   10241
SHELL /    79715      60   82886   10280    9846   82887
SHELL /    79716      60   10280   10232    9503    9846
SHELL /    79717      60   82885   10283   10280   82886
SHELL /    79718      60   10283   10246   10232   10280
SHELL /    79719      60   82884   10191   10283   82885
SHELL /    79720      60   10191   10136   10246   10283
SHELL /    79721      60    9984   10323   10279   10299
SHELL /    79722      60   10323    5400    5418   10279
SHELL /    79723      60   10325   10320   10323    9984
SHELL /    79724      60   10320    5700    5400   10323
SHELL /    79725      60    4749    7455   10320   10325
SHELL /    79726      60    7455    4953    5700   10320
SHELL /    79727      60   10133   10332   10298   10134
SHELL /    79728      60   10332   10327   10301   10298
SHELL /    79729      60   10327    9984   10299   10301
SHELL /    79730      60   10676   11450   10336   10124
SHELL /    79731      60   10124   10336   10332   10133
SHELL /    79732      60   10325   10333   11457    4749
SHELL /    79733      60   10333   10336   11450   11457
SHELL /    79734      60    9984   10327   10333   10325
SHELL /    79735      60   10327   10332   10336   10333
SHELL /    79736      60    8626    8621    9879    9868
SHELL /    79737      60    8621    5679    5390    9879
SHELL /    79738      60    8624    8619    8621    8626
SHELL /    79739      60    8619    5417    5679    8621
SHELL /    79740      60   10299   10279    8619    8624
SHELL /    79741      60   10279    5418    5417    8619
SHELL /    79742      60   10139    8613    9864    9861
SHELL /    79743      60    8613    8620    9871    9864
SHELL /    79744      60    8620    8626    9868    9871
SHELL /    79745      60   10134   10298    8612   10121
SHELL /    79746      60   10121    8612    8613   10139
SHELL /    79747      60    8624    8622   10301   10299
SHELL /    79748      60    8622    8612   10298   10301
SHELL /    79749      60    8626    8620    8622    8624
SHELL /    79750      60    8620    8613    8612    8622
SHELL /    79751      60    8545    8544    8556    8553
SHELL /    79752      60    8544    8610    8560    8556
SHELL /    79753      60    8552    8554    8544    8545
SHELL /    79754      60    8554    8561    8610    8544
SHELL /    79755      60    8591    8565    8554    8552
SHELL /    79756      60    8565    8593    8561    8554
SHELL /    79757      60    8590    8543    8551    8580
SHELL /    79758      60    8543    8545    8553    8551
SHELL /    79759      60    8579    8539    8543    8590
SHELL /    79760      60    8539    8552    8545    8543
SHELL /    79761      60    8575    8566    8539    8579
SHELL /    79762      60    8566    8591    8552    8539
SHELL /    79763      60    8537    9114    8608    8599
SHELL /    79764      60    9114    8558    8600    8608
SHELL /    79765      60    9120    9122    9114    8537
SHELL /    79766      60    9122    8601    8558    9114
SHELL /    79767      60    8553    8556    9122    9120
SHELL /    79768      60    8556    8560    8601    9122
SHELL /    79769      60    8581    8528    8598    8623
SHELL /    79770      60    8528    8537    8599    8598
SHELL /    79771      60    8588    8523    8528    8581
SHELL /    79772      60    8523    9120    8537    8528
SHELL /    79773      60    8580    8551    8523    8588
SHELL /    79774      60    8551    8553    9120    8523
SHELL /    79775      60    9097    8512    8001    8000
SHELL /    79776      60    8512  133784  133786    8001
SHELL /    79777      60    8518    8514    8512    9097
SHELL /    79778      60    8514  133782  133784    8512
SHELL /    79779      60    8562    8609    8514    8518
SHELL /    79780      60    8609  133781  133782    8514
SHELL /    79781      60    8610    8511    9099    8560
SHELL /    79782      60    8511    8515    8517    9099
SHELL /    79783      60    8515    9097    8000    8517
SHELL /    79784      60    8593    8564    9096    8561
SHELL /    79785      60    8561    9096    8511    8610
SHELL /    79786      60    8518    9115    8582    8562
SHELL /    79787      60    9115    9096    8564    8582
SHELL /    79788      60    9097    8515    9115    8518
SHELL /    79789      60    8515    8511    9096    9115
SHELL /    79790      60    8525    9074    8611    8607
SHELL /    79791      60    9074  133797  133800    8611
SHELL /    79792      60    8508    9077    9074    8525
SHELL /    79793      60    9077  133796  133797    9074
SHELL /    79794      60    8000    8001    9077    8508
SHELL /    79795      60    8001  133786  133796    9077
SHELL /    79796      60    8558    8498    8606    8600
SHELL /    79797      60    8498    8495    8605    8606
SHELL /    79798      60    8495    8525    8607    8605
SHELL /    79799      60    8560    9099    8494    8601
SHELL /    79800      60    8601    8494    8498    8558
SHELL /    79801      60    8508    8491    8517    8000
SHELL /    79802      60    8491    8494    9099    8517
SHELL /    79803      60    8525    8495    8491    8508
SHELL /    79804      60    8495    8498    8494    8491
SHELL /    79805      60    8476    8475    8477    8490
SHELL /    79806      60    8475    9055    8484    8477
SHELL /    79807      60    8496    8482    8475    8476
SHELL /    79808      60    8482    9059    9055    8475
SHELL /    79809      60    4783    7947    8482    8496
SHELL /    79810      60    7947   10653    9059    8482
SHELL /    79811      60    8576    9054    8505    8568
SHELL /    79812      60    9054    8476    8490    8505
SHELL /    79813      60    8567    9082    9054    8576
SHELL /    79814      60    9082    8496    8476    9054
SHELL /    79815      60    7566    7311    9082    8567
SHELL /    79816      60    7311    4783    8496    9082
SHELL /    79817      60    8474    7999    8565    8591
SHELL /    79818      60    7999    8502    8593    8565
SHELL /    79819      60    8473    8521    7999    8474
SHELL /    79820      60    8521    8488    8502    7999
SHELL /    79821      60    8490    8477    8521    8473
SHELL /    79822      60    8477    8484    8488    8521
SHELL /    79823      60    8573    8522    8566    8575
SHELL /    79824      60    8522    8474    8591    8566
SHELL /    79825      60    8574    8471    8522    8573
SHELL /    79826      60    8471    8473    8474    8522
SHELL /    79827      60    8568    8505    8471    8574
SHELL /    79828      60    8505    8490    8473    8471
SHELL /    79829      60    8470    9121    9079    9102
SHELL /    79830      60    9121  133804  133777    9079
SHELL /    79831      60    8469    9129    9121    8470
SHELL /    79832      60    9129  133801  133804    9121
SHELL /    79833      60    7668    4932    9129    8469
SHELL /    79834      60    4932  133803  133801    9129
SHELL /    79835      60    9055    8531    8513    8484
SHELL /    79836      60    8531    8460    8516    8513
SHELL /    79837      60    8460    8470    9102    8516
SHELL /    79838      60   10653   10573    9046    9059
SHELL /    79839      60    9059    9046    8531    9055
SHELL /    79840      60    8469    9037    7593    7668
SHELL /    79841      60    9037    9046   10573    7593
SHELL /    79842      60    8470    8460    9037    8469
SHELL /    79843      60    8460    8531    9046    9037
SHELL /    79844      60    9043    8456    8609    8562
SHELL /    79845      60    8456  133778  133781    8609
SHELL /    79846      60    8459    9027    8456    9043
SHELL /    79847      60    9027  133799  133778    8456
SHELL /    79848      60    9102    9079    9027    8459
SHELL /    79849      60    9079  133777  133799    9027
SHELL /    79850      60    8502    9028    8564    8593
SHELL /    79851      60    9028    8449    8582    8564
SHELL /    79852      60    8449    9043    8562    8582
SHELL /    79853      60    8484    8513    8448    8488
SHELL /    79854      60    8488    8448    9028    8502
SHELL /    79855      60    8459    8446    8516    9102
SHELL /    79856      60    8446    8448    8513    8516
SHELL /    79857      60    9043    8449    8446    8459
SHELL /    79858      60    8449    9028    8448    8446
SHELL /    79859      60    8422    8419    9044    8429
SHELL /    79860      60    8419    8439    8466    9044
SHELL /    79861      60    8420    8659    8419    8422
SHELL /    79862      60    8659    8451    8439    8419
SHELL /    79863      60    8447    8442    8659    8420
SHELL /    79864      60    8442    9035    8451    8659
SHELL /    79865      60   10504    8668    8431    4780
SHELL /    79866      60    8668    8422    8429    8431
SHELL /    79867      60   10553    8414    8668   10504
SHELL /    79868      60    8414    8420    8422    8668
SHELL /    79869      60   11429    8443    8414   10553
SHELL /    79870      60    8443    8447    8420    8414
SHELL /    79871      60    8410    8665    8592    8589
SHELL /    79872      60    8665    8435    8594    8592
SHELL /    79873      60    8412    8672    8665    8410
SHELL /    79874      60    8672    8437    8435    8665
SHELL /    79875      60    8429    9044    8672    8412
SHELL /    79876      60    9044    8466    8437    8672
SHELL /    79877      60    4940    8413    8587    4779
SHELL /    79878      60    8413    8410    8589    8587
SHELL /    79879      60   10635    8409    8413    4940
SHELL /    79880      60    8409    8412    8410    8413
SHELL /    79881      60    4780    8431    8409   10635
SHELL /    79882      60    8431    8429    8412    8409
SHELL /    79883      60    8421    8415    8411    8433
SHELL /    79884      60    8415    8590    8580    8411
SHELL /    79885      60    8404    8406    8415    8421
SHELL /    79886      60    8406    8579    8590    8415
SHELL /    79887      60    8450    8440    8406    8404
SHELL /    79888      60    8440    8575    8579    8406
SHELL /    79889      60    8439    8403    8426    8466
SHELL /    79890      60    8403    8397    8402    8426
SHELL /    79891      60    8397    8421    8433    8402
SHELL /    79892      60    9035    9036    8387    8451
SHELL /    79893      60    8451    8387    8403    8439
SHELL /    79894      60    8404    8373    8441    8450
SHELL /    79895      60    8373    8387    9036    8441
SHELL /    79896      60    8421    8397    8373    8404
SHELL /    79897      60    8397    8403    8387    8373
SHELL /    79898      60    8371    8368    8597    8625
SHELL /    79899      60    8368    8581    8623    8597
SHELL /    79900      60    8671    8489    8368    8371
SHELL /    79901      60    8489    8588    8581    8368
SHELL /    79902      60    8433    8411    8489    8671
SHELL /    79903      60    8411    8580    8588    8489
SHELL /    79904      60    8435    8480    8614    8594
SHELL /    79905      60    8480    8493    8596    8614
SHELL /    79906      60    8493    8371    8625    8596
SHELL /    79907      60    8466    8426    7993    8437
SHELL /    79908      60    8437    7993    8480    8435
SHELL /    79909      60    8671    9007    8402    8433
SHELL /    79910      60    9007    7993    8426    8402
SHELL /    79911      60    8371    8493    9007    8671
SHELL /    79912      60    8493    8480    7993    9007
SHELL /    79913      60    8337    8340    8343    8347
SHELL /    79914      60    8340    8339    8350    8343
SHELL /    79915      60    8336    8344    8340    8337
SHELL /    79916      60    8344    9010    8339    8340
SHELL /    79917      60   10374    4785    8344    8336
SHELL /    79918      60    4785    4942    9010    8344
SHELL /    79919      60   10456    8333    8352   11442
SHELL /    79920      60    8333    8337    8347    8352
SHELL /    79921      60    4782    8326    8333   10456
SHELL /    79922      60    8326    8336    8337    8333
SHELL /    79923      60    4822   10951    8326    4782
SHELL /    79924      60   10951   10374    8336    8326
SHELL /    79925      60    8325    8324    8442    8447
SHELL /    79926      60    8324    8984    9035    8442
SHELL /    79927      60    8322    8320    8324    8325
SHELL /    79928      60    8320    9013    8984    8324
SHELL /    79929      60    8347    8343    8320    8322
SHELL /    79930      60    8343    8350    9013    8320
SHELL /    79931      60    4781    8319    8443   11429
SHELL /    79932      60    8319    8325    8447    8443
SHELL /    79933      60   10699    8342    8319    4781
SHELL /    79934      60    8342    8322    8325    8319
SHELL /    79935      60   11442    8352    8342   10699
SHELL /    79936      60    8352    8347    8322    8342
SHELL /    79937      60    8327    8313    8317    8335
SHELL /    79938      60    8313    8576    8568    8317
SHELL /    79939      60    8310    8305    8313    8327
SHELL /    79940      60    8305    8567    8576    8313
SHELL /    79941      60    4784    7754    8305    8310
SHELL /    79942      60    7754    7566    8567    8305
SHELL /    79943      60    8339    8345    8323    8350
SHELL /    79944      60    8345    8309    8321    8323
SHELL /    79945      60    8309    8327    8335    8321
SHELL /    79946      60    4942   11426    8304    9010
SHELL /    79947      60    9010    8304    8345    8339
SHELL /    79948      60    8310    8334    7582    4784
SHELL /    79949      60    8334    8304   11426    7582
SHELL /    79950      60    8327    8309    8334    8310
SHELL /    79951      60    8309    8345    8304    8334
SHELL /    79952      60    8346    8367    8440    8450
SHELL /    79953      60    8367    8573    8575    8440
SHELL /    79954      60    8401    8315    8367    8346
SHELL /    79955      60    8315    8574    8573    8367
SHELL /    79956      60    8335    8317    8315    8401
SHELL /    79957      60    8317    8568    8574    8315
SHELL /    79958      60    8984    9061    9036    9035
SHELL /    79959      60    9061    8487    8441    9036
SHELL /    79960      60    8487    8346    8450    8441
SHELL /    79961      60    8350    8323    8318    9013
SHELL /    79962      60    9013    8318    9061    8984
SHELL /    79963      60    8401    8316    8321    8335
SHELL /    79964      60    8316    8318    8323    8321
SHELL /    79965      60    8346    8487    8316    8401
SHELL /    79966      60    8487    9061    8318    8316
SHELL /    79967      60    8696    8242    8240    8461
SHELL /    79968      60    8242    8244    8557    8240
SHELL /    79969      60    8540    8243    8242    8696
SHELL /    79970      60    8243    8053    8244    8242
SHELL /    79971      60    8405    8293    8243    8540
SHELL /    79972      60    8293    8538    8053    8243
SHELL /    79973      60    8290    8237    8239    8427
SHELL /    79974      60    8237    8696    8461    8239
SHELL /    79975      60    8285    8660    8237    8290
SHELL /    79976      60    8660    8540    8696    8237
SHELL /    79977      60    8762    8260    8660    8285
SHELL /    79978      60    8260    8405    8540    8660
SHELL /    79979      60    8656    8417  136489  136516
SHELL /    79980      60    8417    8555  136511  136489
SHELL /    79981      60    8418    8257    8417    8656
SHELL /    79982      60    8257    8546    8555    8417
SHELL /    79983      60    8461    8240    8257    8418
SHELL /    79984      60    8240    8557    8546    8257
SHELL /    79985      60    8374    8236  136513  136515
SHELL /    79986      60    8236    8656  136516  136513
SHELL /    79987      60    8423    8366    8236    8374
SHELL /    79988      60    8366    8418    8656    8236
SHELL /    79989      60    8427    8239    8366    8423
SHELL /    79990      60    8239    8461    8418    8366
SHELL /    79991      60    8232    8751    8361    8230
SHELL /    79992      60    8751  133838  133840    8361
SHELL /    79993      60    8227    8228    8751    8232
SHELL /    79994      60    8228  133828  133838    8751
SHELL /    79995      60    8249    8234    8228    8227
SHELL /    79996      60    8234  133860  133828    8228
SHELL /    79997      60    8244    8296    8229    8557
SHELL /    79998      60    8296    8294    8398    8229
SHELL /    79999      60    8294    8232    8230    8398
SHELL /    80000      60    8538    8246    8216    8053
SHELL /    80001      60    8053    8216    8296    8244
SHELL /    80002      60    8227    8225    8264    8249
SHELL /    80003      60    8225    8216    8246    8264
SHELL /    80004      60    8232    8294    8225    8227
SHELL /    80005      60    8294    8296    8216    8225
SHELL /    80006      60    8222    8224  136493  136491
SHELL /    80007      60    8224  133858  136505  136493
SHELL /    80008      60    8221    8269    8224    8222
SHELL /    80009      60    8269  133856  133858    8224
SHELL /    80010      60    8230    8361    8269    8221
SHELL /    80011      60    8361  133840  133856    8269
SHELL /    80012      60    8555    8219  136490  136511
SHELL /    80013      60    8219    8217  136526  136490
SHELL /    80014      60    8217    8222  136491  136526
SHELL /    80015      60    8557    8229    8213    8546
SHELL /    80016      60    8546    8213    8219    8555
SHELL /    80017      60    8221    8211    8398    8230
SHELL /    80018      60    8211    8213    8229    8398
SHELL /    80019      60    8222    8217    8211    8221
SHELL /    80020      60    8217    8219    8213    8211
SHELL /    80021      60    8207    8396    8204    8203
SHELL /    80022      60    8396    8208    8214    8204
SHELL /    80023      60    8297    8298    8396    8207
SHELL /    80024      60    8298    8284    8208    8396
SHELL /    80025      60    8599    8608    8298    8297
SHELL /    80026      60    8608    8600    8284    8298
SHELL /    80027      60    8691    8199    8202    8709
SHELL /    80028      60    8199    8207    8203    8202
SHELL /    80029      60    8430    8858    8199    8691
SHELL /    80030      60    8858    8297    8207    8199
SHELL /    80031      60    8623    8598    8858    8430
SHELL /    80032      60    8598    8599    8297    8858
SHELL /    80033      60    8205    8226    8293    8405
SHELL /    80034      60    8226    8800    8538    8293
SHELL /    80035      60    8191    8190    8226    8205
SHELL /    80036      60    8190    8212    8800    8226
SHELL /    80037      60    8203    8204    8190    8191
SHELL /    80038      60    8204    8214    8212    8190
SHELL /    80039      60    8760    8206    8260    8762
SHELL /    80040      60    8206    8205    8405    8260
SHELL /    80041      60    8713    8184    8206    8760
SHELL /    80042      60    8184    8191    8205    8206
SHELL /    80043      60    8709    8202    8184    8713
SHELL /    80044      60    8202    8203    8191    8184
SHELL /    80045      60    8201    8755    8218    8277
SHELL /    80046      60    8755  133805  133807    8218
SHELL /    80047      60    8802    8189    8755    8201
SHELL /    80048      60    8189  133802  133805    8755
SHELL /    80049      60    8607    8611    8189    8802
SHELL /    80050      60    8611  133800  133802    8189
SHELL /    80051      60    8208    8180    8183    8214
SHELL /    80052      60    8180    8177    8200    8183
SHELL /    80053      60    8177    8201    8277    8200
SHELL /    80054      60    8600    8606    8185    8284
SHELL /    80055      60    8284    8185    8180    8208
SHELL /    80056      60    8802    8372    8605    8607
SHELL /    80057      60    8372    8185    8606    8605
SHELL /    80058      60    8201    8177    8372    8802
SHELL /    80059      60    8177    8180    8185    8372
SHELL /    80060      60    8231    8393    8234    8249
SHELL /    80061      60    8393  133798  133860    8234
SHELL /    80062      60    8271    8197    8393    8231
SHELL /    80063      60    8197  133725  133798    8393
SHELL /    80064      60    8277    8218    8197    8271
SHELL /    80065      60    8218  133807  133725    8197
SHELL /    80066      60    8800    8394    8246    8538
SHELL /    80067      60    8394    8395    8264    8246
SHELL /    80068      60    8395    8231    8249    8264
SHELL /    80069      60    8214    8183    8172    8212
SHELL /    80070      60    8212    8172    8394    8800
SHELL /    80071      60    8271    8363    8200    8277
SHELL /    80072      60    8363    8172    8183    8200
SHELL /    80073      60    8231    8395    8363    8271
SHELL /    80074      60    8395    8394    8172    8363
SHELL /    80075      60    8163    8281    8187    8176
SHELL /    80076      60    8281    8209    8233    8187
SHELL /    80077      60    8196    8162    8281    8163
SHELL /    80078      60    8162    8167    8209    8281
SHELL /    80079      60    8746    8745    8162    8196
SHELL /    80080      60    8745    8223    8167    8162
SHELL /    80081      60    4760    8161    8182    4828
SHELL /    80082      60    8161    8163    8176    8182
SHELL /    80083      60   11420    8853    8161    4760
SHELL /    80084      60    8853    8196    8163    8161
SHELL /    80085      60    4797    8362    8853   11420
SHELL /    80086      60    8362    8746    8196    8853
SHELL /    80087      60    8192    8198  136483  136499
SHELL /    80088      60    8198    8165  136488  136483
SHELL /    80089      60    8166    8158    8198    8192
SHELL /    80090      60    8158    8195    8165    8198
SHELL /    80091      60    8176    8187    8158    8166
SHELL /    80092      60    8187    8233    8195    8158
SHELL /    80093      60   11418    8852  136482  136497
SHELL /    80094      60    8852    8192  136499  136482
SHELL /    80095      60   11453    8867    8852   11418
SHELL /    80096      60    8867    8166    8192    8852
SHELL /    80097      60    4828    8182    8867   11453
SHELL /    80098      60    8182    8176    8166    8867
SHELL /    80099      60    8154    8278    8868    8193
SHELL /    80100      60    8278    8290    8427    8868
SHELL /    80101      60    8145    8142    8278    8154
SHELL /    80102      60    8142    8285    8290    8278
SHELL /    80103      60    8168    8280    8142    8145
SHELL /    80104      60    8280    8762    8285    8142
SHELL /    80105      60    8209    8287    8147    8233
SHELL /    80106      60    8287    8179    8160    8147
SHELL /    80107      60    8179    8154    8193    8160
SHELL /    80108      60    8223    8170    8274    8167
SHELL /    80109      60    8167    8274    8287    8209
SHELL /    80110      60    8145    8272    8175    8168
SHELL /    80111      60    8272    8274    8170    8175
SHELL /    80112      60    8154    8179    8272    8145
SHELL /    80113      60    8179    8287    8274    8272
SHELL /    80114      60    8144    8186  136487  136486
SHELL /    80115      60    8186    8374  136515  136487
SHELL /    80116      60    8164    8279    8186    8144
SHELL /    80117      60    8279    8423    8374    8186
SHELL /    80118      60    8193    8868    8279    8164
SHELL /    80119      60    8868    8427    8423    8279
SHELL /    80120      60    8165    8215  136484  136488
SHELL /    80121      60    8215    8173  136518  136484
SHELL /    80122      60    8173    8144  136486  136518
SHELL /    80123      60    8233    8147    8141    8195
SHELL /    80124      60    8195    8141    8215    8165
SHELL /    80125      60    8164    8137    8160    8193
SHELL /    80126      60    8137    8141    8147    8160
SHELL /    80127      60    8144    8173    8137    8164
SHELL /    80128      60    8173    8215    8141    8137
SHELL /    80129      60    8980    8307    8126    8355
SHELL /    80130      60    8307    8799    8265    8126
SHELL /    80131      60    8983    8308    8307    8980
SHELL /    80132      60    8308    8801    8799    8307
SHELL /    80133      60    8589    8592    8308    8983
SHELL /    80134      60    8592    8594    8801    8308
SHELL /    80135      60    7595    8306    8140   11395
SHELL /    80136      60    8306    8980    8355    8140
SHELL /    80137      60    7298    8124    8306    7595
SHELL /    80138      60    8124    8983    8980    8306
SHELL /    80139      60    4779    8587    8124    7298
SHELL /    80140      60    8587    8589    8983    8124
SHELL /    80141      60    8152    8122    8745    8746
SHELL /    80142      60    8122    8132    8223    8745
SHELL /    80143      60    8156    8275    8122    8152
SHELL /    80144      60    8275    8136    8132    8122
SHELL /    80145      60    8355    8126    8275    8156
SHELL /    80146      60    8126    8265    8136    8275
SHELL /    80147      60    4866    8151    8362    4797
SHELL /    80148      60    8151    8152    8746    8362
SHELL /    80149      60    4770    8134    8151    4866
SHELL /    80150      60    8134    8156    8152    8151
SHELL /    80151      60   11395    8140    8134    4770
SHELL /    80152      60    8140    8355    8156    8134
SHELL /    80153      60    8948    8354    8267    8210
SHELL /    80154      60    8354    8691    8709    8267
SHELL /    80155      60    8349    8312    8354    8948
SHELL /    80156      60    8312    8430    8691    8354
SHELL /    80157      60    8625    8597    8312    8349
SHELL /    80158      60    8597    8623    8430    8312
SHELL /    80159      60    8799    8116    8989    8265
SHELL /    80160      60    8116    8300    8120    8989
SHELL /    80161      60    8300    8948    8210    8120
SHELL /    80162      60    8594    8614    8299    8801
SHELL /    80163      60    8801    8299    8116    8799
SHELL /    80164      60    8349    8114    8596    8625
SHELL /    80165      60    8114    8299    8614    8596
SHELL /    80166      60    8948    8300    8114    8349
SHELL /    80167      60    8300    8116    8299    8114
SHELL /    80168      60    8358    8125    8280    8168
SHELL /    80169      60    8125    8760    8762    8280
SHELL /    80170      60    8356    8859    8125    8358
SHELL /    80171      60    8859    8713    8760    8125
SHELL /    80172      60    8210    8267    8859    8356
SHELL /    80173      60    8267    8709    8713    8859
SHELL /    80174      60    8132    8360    8170    8223
SHELL /    80175      60    8360    8351    8175    8170
SHELL /    80176      60    8351    8358    8168    8175
SHELL /    80177      60    8265    8989    8330    8136
SHELL /    80178      60    8136    8330    8360    8132
SHELL /    80179      60    8356    8357    8120    8210
SHELL /    80180      60    8357    8330    8989    8120
SHELL /    80181      60    8358    8351    8357    8356
SHELL /    80182      60    8351    8360    8330    8357
SHELL /    80183      60    8194    8139    8127    8072
SHELL /    80184      60    8139    8131    8107    8127
SHELL /    80185      60    8268    8121    8139    8194
SHELL /    80186      60    8121    8067    8131    8139
SHELL /    80187      60    8069    8157    8121    8268
SHELL /    80188      60    8157    8153    8067    8121
SHELL /    80189      60    8104    8064    8065    8917
SHELL /    80190      60    8064    8194    8072    8065
SHELL /    80191      60    8073    8133    8064    8104
SHELL /    80192      60    8133    8268    8194    8064
SHELL /    80193      60    8109    8159    8133    8073
SHELL /    80194      60    8159    8069    8268    8133
SHELL /    80195      60    8063    8155    8118    8080
SHELL /    80196      60    8155    8066    8090    8118
SHELL /    80197      60    8070    8146    8155    8063
SHELL /    80198      60    8146    8128    8066    8155
SHELL /    80199      60    8072    8127    8146    8070
SHELL /    80200      60    8127    8107    8128    8146
SHELL /    80201      60    8110    8062    8135    8301
SHELL /    80202      60    8062    8063    8080    8135
SHELL /    80203      60    8910    8171    8062    8110
SHELL /    80204      60    8171    8070    8063    8062
SHELL /    80205      60    8917    8065    8171    8910
SHELL /    80206      60    8065    8072    8070    8171
SHELL /    80207      60    8871    8060    8174    8220
SHELL /    80208      60    8060    8112    8095    8174
SHELL /    80209      60    8149    8391    8060    8871
SHELL /    80210      60    8391    8331    8112    8060
SHELL /    80211      60    8130    8117    8391    8149
SHELL /    80212      60    8117    8359    8331    8391
SHELL /    80213      60    8131    8178    8856    8107
SHELL /    80214      60    8178    8181    8061    8856
SHELL /    80215      60    8181    8871    8220    8061
SHELL /    80216      60    8153    8148    8059    8067
SHELL /    80217      60    8067    8059    8178    8131
SHELL /    80218      60    8149    8188    8068    8130
SHELL /    80219      60    8188    8059    8148    8068
SHELL /    80220      60    8871    8181    8188    8149
SHELL /    80221      60    8181    8178    8059    8188
SHELL /    80222      60    8273    8058    8077    8129
SHELL /    80223      60    8058    8094    8947    8077
SHELL /    80224      60    8169    8712    8058    8273
SHELL /    80225      60    8712    8944    8094    8058
SHELL /    80226      60    8220    8174    8712    8169
SHELL /    80227      60    8174    8095    8944    8712
SHELL /    80228      60    8066    8692    8089    8090
SHELL /    80229      60    8692    8286    8081    8089
SHELL /    80230      60    8286    8273    8129    8081
SHELL /    80231      60    8107    8856    8057    8128
SHELL /    80232      60    8128    8057    8692    8066
SHELL /    80233      60    8169    8432    8061    8220
SHELL /    80234      60    8432    8057    8856    8061
SHELL /    80235      60    8273    8286    8432    8169
SHELL /    80236      60    8286    8692    8057    8432
SHELL /    80237      60    8054    8247    8266    8295
SHELL /    80238      60    8247    8291    8261    8266
SHELL /    80239      60    8259    8256    8247    8054
SHELL /    80240      60    8256    8428    8291    8247
SHELL /    80241      60   73140   73139    8256    8259
SHELL /    80242      60   73139   73138    8428    8256
SHELL /    80243      60    8150    8252    8253    8143
SHELL /    80244      60    8252    8054    8295    8253
SHELL /    80245      60    8138    8245    8252    8150
SHELL /    80246      60    8245    8259    8054    8252
SHELL /    80247      60   73142   73141    8245    8138
SHELL /    80248      60   73141   73140    8259    8245
SHELL /    80249      60    8254    8302    8157    8069
SHELL /    80250      60    8302    8055    8153    8157
SHELL /    80251      60    8052    8078    8302    8254
SHELL /    80252      60    8078    8248    8055    8302
SHELL /    80253      60    8295    8266    8078    8052
SHELL /    80254      60    8266    8261    8248    8078
SHELL /    80255      60    8123    8303    8159    8109
SHELL /    80256      60    8303    8254    8069    8159
SHELL /    80257      60    8096    8328    8303    8123
SHELL /    80258      60    8328    8052    8254    8303
SHELL /    80259      60    8143    8253    8328    8096
SHELL /    80260      60    8253    8295    8052    8328
SHELL /    80261      60    8911    8074    8087    8051
SHELL /    80262      60    8074    8011    8103    8087
SHELL /    80263      60    8907    8050    8074    8911
SHELL /    80264      60    8050    8113    8011    8074
SHELL /    80265      60   73127   73126    8050    8907
SHELL /    80266      60   73126   73125    8113    8050
SHELL /    80267      60    8291    9417    8086    8261
SHELL /    80268      60    9417    8570    8071    8086
SHELL /    80269      60    8570    8911    8051    8071
SHELL /    80270      60   73138   73137    9412    8428
SHELL /    80271      60    8428    9412    9417    8291
SHELL /    80272      60    8907    8048   73136   73127
SHELL /    80273      60    8048    9412   73137   73136
SHELL /    80274      60    8911    8570    8048    8907
SHELL /    80275      60    8570    9417    9412    8048
SHELL /    80276      60    8571    8047    8117    8130
SHELL /    80277      60    8047    8098    8359    8117
SHELL /    80278      60    9413    8563    8047    8571
SHELL /    80279      60    8563    8099    8098    8047
SHELL /    80280      60    8051    8087    8563    9413
SHELL /    80281      60    8087    8103    8099    8563
SHELL /    80282      60    8055    9414    8148    8153
SHELL /    80283      60    9414    8046    8068    8148
SHELL /    80284      60    8046    8571    8130    8068
SHELL /    80285      60    8261    8086    8586    8248
SHELL /    80286      60    8248    8586    9414    8055
SHELL /    80287      60    9413    8585    8071    8051
SHELL /    80288      60    8585    8586    8086    8071
SHELL /    80289      60    8571    8046    8585    9413
SHELL /    80290      60    8046    9414    8586    8585
SHELL /    80291      60    8602    8039    8604    9462
SHELL /    80292      60    8039    8042    8559    8604
SHELL /    80293      60    9457    8603    8039    8602
SHELL /    80294      60    8603    9433    8042    8039
SHELL /    80295      60    8045    9437    8603    9457
SHELL /    80296      60    9437    8044    9433    8603
SHELL /    80297      60   82853    9458    8040   82854
SHELL /    80298      60    9458    8602    9462    8040
SHELL /    80299      60   82852    8038    9458   82853
SHELL /    80300      60    8038    9457    8602    9458
SHELL /    80301      60   82851    9440    8038   82852
SHELL /    80302      60    9440    8045    9457    8038
SHELL /    80303      60    8595    8037    8906    8105
SHELL /    80304      60    8037    8041    8075    8906
SHELL /    80305      60    9459    8618    8037    8595
SHELL /    80306      60    8618    9434    8041    8037
SHELL /    80307      60    9462    8604    8618    9459
SHELL /    80308      60    8604    8559    9434    8618
SHELL /    80309      60   82856    8617    8101   82857
SHELL /    80310      60    8617    8595    8105    8101
SHELL /    80311      60   82855    8424    8617   82856
SHELL /    80312      60    8424    9459    8595    8617
SHELL /    80313      60   82854    8040    8424   82855
SHELL /    80314      60    8040    9462    9459    8424
SHELL /    80315      60    8235    8458    8425    8255
SHELL /    80316      60    8458    8104    8917    8425
SHELL /    80317      60    8453    9047    8458    8235
SHELL /    80318      60    9047    8073    8104    8458
SHELL /    80319      60    8043    8584    9047    8453
SHELL /    80320      60    8584    8109    8073    9047
SHELL /    80321      60    8042    8434    8056    8559
SHELL /    80322      60    8434    9048    8250    8056
SHELL /    80323      60    9048    8235    8255    8250
SHELL /    80324      60    8044    8583    9485    9433
SHELL /    80325      60    9433    9485    8434    8042
SHELL /    80326      60    8453    8036    9432    8043
SHELL /    80327      60    8036    9485    8583    9432
SHELL /    80328      60    8235    9048    8036    8453
SHELL /    80329      60    9048    8434    9485    8036
SHELL /    80330      60    8111    8106    8311    8314
SHELL /    80331      60    8106    8110    8301    8311
SHELL /    80332      60    8119    8329    8106    8111
SHELL /    80333      60    8329    8910    8110    8106
SHELL /    80334      60    8255    8425    8329    8119
SHELL /    80335      60    8425    8917    8910    8329
SHELL /    80336      60    8041    8353    8115    8075
SHELL /    80337      60    8353    8102    8076    8115
SHELL /    80338      60    8102    8111    8314    8076
SHELL /    80339      60    8559    8056    8013    9434
SHELL /    80340      60    9434    8013    8353    8041
SHELL /    80341      60    8119    8079    8250    8255
SHELL /    80342      60    8079    8013    8056    8250
SHELL /    80343      60    8111    8102    8079    8119
SHELL /    80344      60    8102    8353    8013    8079
SHELL /    80345      60  113165  113167    9482    8014
SHELL /    80346      60  113167  113155    8088    9482
SHELL /    80347      60  113166  113168  113167  113165
SHELL /    80348      60  113168  113154  113155  113167
SHELL /    80349      60  113157  113156  113168  113166
SHELL /    80350      60  113156  113153  113154  113168
SHELL /    80351      60   93016  113169    8615   82848
SHELL /    80352      60  113169  113165    8014    8615
SHELL /    80353      60   93017  113170  113169   93016
SHELL /    80354      60  113170  113166  113165  113169
SHELL /    80355      60   93018  113158  113170   93017
SHELL /    80356      60  113158  113157  113166  113170
SHELL /    80357      60    9128    8009    9437    8045
SHELL /    80358      60    8009    8012    8044    9437
SHELL /    80359      60    9130    8532    8009    9128
SHELL /    80360      60    8532    8097    8012    8009
SHELL /    80361      60    8014    9482    8532    9130
SHELL /    80362      60    9482    8088    8097    8532
SHELL /    80363      60   82850    8008    9440   82851
SHELL /    80364      60    8008    9128    8045    9440
SHELL /    80365      60   82849    8007    8008   82850
SHELL /    80366      60    8007    9130    9128    8008
SHELL /    80367      60   82848    8615    8007   82849
SHELL /    80368      60    8615    8014    9130    8007
SHELL /    80369      60    8524    8003    8006    8530
SHELL /    80370      60    8003    8150    8143    8006
SHELL /    80371      60    8004    7998    8003    8524
SHELL /    80372      60    7998    8138    8150    8003
SHELL /    80373      60   73144   73143    7998    8004
SHELL /    80374      60   73143   73142    8138    7998
SHELL /    80375      60  113155    7997    8002    8088
SHELL /    80376      60    7997    8507    8005    8002
SHELL /    80377      60    8507    8524    8530    8005
SHELL /    80378      60  113153   73146    7996  113154
SHELL /    80379      60  113154    7996    7997  113155
SHELL /    80380      60    8004    7994   73145   73144
SHELL /    80381      60    7994    7996   73146   73145
SHELL /    80382      60    8524    8507    7994    8004
SHELL /    80383      60    8507    7997    7996    7994
SHELL /    80384      60    8492    7995    8584    8043
SHELL /    80385      60    7995    8123    8109    8584
SHELL /    80386      60    8478    9477    7995    8492
SHELL /    80387      60    9477    8096    8123    7995
SHELL /    80388      60    8530    8006    9477    8478
SHELL /    80389      60    8006    8143    8096    9477
SHELL /    80390      60    8012    8010    8583    8044
SHELL /    80391      60    8010    8616    9432    8583
SHELL /    80392      60    8616    8492    8043    9432
SHELL /    80393      60    8088    8002    9478    8097
SHELL /    80394      60    8097    9478    8010    8012
SHELL /    80395      60    8478    7991    8005    8530
SHELL /    80396      60    7991    9478    8002    8005
SHELL /    80397      60    8492    8616    7991    8478
SHELL /    80398      60    8616    8010    9478    7991
SHELL /    80399      60    7975    9207    9189    7976
SHELL /    80400      60    9207    9187    7978    9189
SHELL /    80401      60    9212    9208    9207    7975
SHELL /    80402      60    9208    7979    9187    9207
SHELL /    80403      60    9167    9162    9208    9212
SHELL /    80404      60    9162    9163    7979    9208
SHELL /    80405      60    7988    7972    9215    9145
SHELL /    80406      60    7972    7975    7976    9215
SHELL /    80407      60    9137    9209    7972    7988
SHELL /    80408      60    9209    9212    7975    7972
SHELL /    80409      60    7987    7984    9209    9137
SHELL /    80410      60    7984    9167    9212    9209
SHELL /    80411      60    7971    7967   10419    4798
SHELL /    80412      60    7967    7977   10686   10419
SHELL /    80413      60    9237    8464    7967    7971
SHELL /    80414      60    8464    9188    7977    7967
SHELL /    80415      60    7976    9189    8464    9237
SHELL /    80416      60    9189    7978    9188    8464
SHELL /    80417      60    9144    9324    4754   10624
SHELL /    80418      60    9324    7971    4798    4754
SHELL /    80419      60    7989    9234    9324    9144
SHELL /    80420      60    9234    9237    7971    9324
SHELL /    80421      60    9145    9215    9234    7989
SHELL /    80422      60    9215    7976    9237    9234
SHELL /    80423      60    7953    7957    9233    9232
SHELL /    80424      60    7957    8083    8093    9233
SHELL /    80425      60    9260    9277    7957    7953
SHELL /    80426      60    9277    8085    8083    7957
SHELL /    80427      60    7980    9192    9277    9260
SHELL /    80428      60    9192    8108    8085    9277
SHELL /    80429      60    9187    9257    7954    7978
SHELL /    80430      60    9257    9253    7966    7954
SHELL /    80431      60    9253    7953    9232    7966
SHELL /    80432      60    9163    7981    9252    7979
SHELL /    80433      60    7979    9252    9257    9187
SHELL /    80434      60    9260    7943    9164    7980
SHELL /    80435      60    7943    9252    7981    9164
SHELL /    80436      60    7953    9253    7943    9260
SHELL /    80437      60    9253    9257    9252    7943
SHELL /    80438      60    9282    7955    4786    7313
SHELL /    80439      60    7955    8082    4822    4786
SHELL /    80440      60    9254    7951    7955    9282
SHELL /    80441      60    7951    8953    8082    7955
SHELL /    80442      60    9232    9233    7951    9254
SHELL /    80443      60    9233    8093    8953    7951
SHELL /    80444      60    7977    7942    7770   10686
SHELL /    80445      60    7942    9278    7562    7770
SHELL /    80446      60    9278    9282    7313    7562
SHELL /    80447      60    7978    7954    7956    9188
SHELL /    80448      60    9188    7956    7942    7977
SHELL /    80449      60    9254    9279    7966    9232
SHELL /    80450      60    9279    7956    7954    7966
SHELL /    80451      60    9282    9278    9279    9254
SHELL /    80452      60    9278    7942    7956    9279
SHELL /    80453      60    7937    7964    7963    9323
SHELL /    80454      60    7964    9305    7940    7963
SHELL /    80455      60    9350    8534    7964    7937
SHELL /    80456      60    8534    7941    9305    7964
SHELL /    80457      60    8080    8118    8534    9350
SHELL /    80458      60    8118    8090    7941    8534
SHELL /    80459      60    7985    9372    9298    9139
SHELL /    80460      60    9372    7937    9323    9298
SHELL /    80461      60    9170    9299    9372    7985
SHELL /    80462      60    9299    9350    7937    9372
SHELL /    80463      60    8301    8135    9299    9170
SHELL /    80464      60    8135    8080    9350    9299
SHELL /    80465      60    7935    9322    9162    9167
SHELL /    80466      60    9322    9297    9163    9162
SHELL /    80467      60    7936    9327    9322    7935
SHELL /    80468      60    9327    9302    9297    9322
SHELL /    80469      60    9323    7963    9327    7936
SHELL /    80470      60    7963    7940    9302    9327
SHELL /    80471      60    9138    7926    7984    7987
SHELL /    80472      60    7926    7935    9167    7984
SHELL /    80473      60    7986    7925    7926    9138
SHELL /    80474      60    7925    7936    7935    7926
SHELL /    80475      60    9139    9298    7925    7986
SHELL /    80476      60    9298    9323    7936    7925
SHELL /    80477      60    7928    9344    8462    8467
SHELL /    80478      60    9344    8091    8348    8462
SHELL /    80479      60    7924    9343    9344    7928
SHELL /    80480      60    9343    8092    8091    9344
SHELL /    80481      60    8129    8077    9343    7924
SHELL /    80482      60    8077    8947    8092    9343
SHELL /    80483      60    9305    7965    9347    7940
SHELL /    80484      60    7965    7927    9342    9347
SHELL /    80485      60    7927    7928    8467    9342
SHELL /    80486      60    8090    8089    7923    7941
SHELL /    80487      60    7941    7923    7965    9305
SHELL /    80488      60    7924    9367    8081    8129
SHELL /    80489      60    9367    7923    8089    8081
SHELL /    80490      60    7928    7927    9367    7924
SHELL /    80491      60    7927    7965    7923    9367
SHELL /    80492      60    7958    8549    9192    7980
SHELL /    80493      60    8549    8084    8108    9192
SHELL /    80494      60    8535    9369    8549    7958
SHELL /    80495      60    9369    8100    8084    8549
SHELL /    80496      60    8467    8462    9369    8535
SHELL /    80497      60    8462    8348    8100    9369
SHELL /    80498      60    9297    9368    7981    9163
SHELL /    80499      60    9368    7922    9164    7981
SHELL /    80500      60    7922    7958    7980    9164
SHELL /    80501      60    7940    9347    8241    9302
SHELL /    80502      60    9302    8241    9368    9297
SHELL /    80503      60    8535    8550    9342    8467
SHELL /    80504      60    8550    8241    9347    9342
SHELL /    80505      60    7958    7922    8550    8535
SHELL /    80506      60    7922    9368    8241    8550
SHELL /    80507      60    9152    9154    7911    9049
SHELL /    80508      60    9154    8049    9389    7911
SHELL /    80509      60    7910    7909    9154    9152
SHELL /    80510      60    7909    8548    8049    9154
SHELL /    80511      60    9395    7921    7909    7910
SHELL /    80512      60    7921    9392    8548    7909
SHELL /    80513      60   82865    9140    8015   82866
SHELL /    80514      60    9140    9152    9049    8015
SHELL /    80515      60   82864    9143    9140   82865
SHELL /    80516      60    9143    7910    9152    9140
SHELL /    80517      60   82863    7920    9143   82864
SHELL /    80518      60    7920    9395    7910    9143
SHELL /    80519      60    7908    9479    4806    4746
SHELL /    80520      60    9479    7917   11428    4806
SHELL /    80521      60    7907    7990    9479    7908
SHELL /    80522      60    7990    9388    7917    9479
SHELL /    80523      60    9049    7911    7990    7907
SHELL /    80524      60    7911    9389    9388    7990
SHELL /    80525      60   82868    9475   11397   82869
SHELL /    80526      60    9475    7908    4746   11397
SHELL /    80527      60   82867    7906    9475   82868
SHELL /    80528      60    7906    7907    7908    9475
SHELL /    80529      60   82866    8015    7906   82867
SHELL /    80530      60    8015    9049    7907    7906
SHELL /    80531      60    7898    7862    9476    7905
SHELL /    80532      60    7862    7988    9145    9476
SHELL /    80533      60    7897    7869    7862    7898
SHELL /    80534      60    7869    9137    7988    7862
SHELL /    80535      60    9387    7918    7869    7897
SHELL /    80536      60    7918    7987    9137    7869
SHELL /    80537      60    8049    7870    9491    9389
SHELL /    80538      60    7870    7858    9488    9491
SHELL /    80539      60    7858    7898    7905    9488
SHELL /    80540      60    9392    7919    7860    8548
SHELL /    80541      60    8548    7860    7870    8049
SHELL /    80542      60    7897    7861    8547    9387
SHELL /    80543      60    7861    7860    7919    8547
SHELL /    80544      60    7898    7858    7861    7897
SHELL /    80545      60    7858    7870    7860    7861
SHELL /    80546      60    7859    8018   11454    4799
SHELL /    80547      60    8018    9144   10624   11454
SHELL /    80548      60    7857    8019    8018    7859
SHELL /    80549      60    8019    7989    9144    8018
SHELL /    80550      60    7905    9476    8019    7857
SHELL /    80551      60    9476    9145    7989    8019
SHELL /    80552      60    7917    7848   11424   11428
SHELL /    80553      60    7848    7867    7612   11424
SHELL /    80554      60    7867    7859    4799    7612
SHELL /    80555      60    9389    9491    7868    9388
SHELL /    80556      60    9388    7868    7848    7917
SHELL /    80557      60    7857    7847    9488    7905
SHELL /    80558      60    7847    7868    9491    9488
SHELL /    80559      60    7859    7867    7847    7857
SHELL /    80560      60    7867    7848    7868    7847
SHELL /    80561      60    7838    7882    7845    7982
SHELL /    80562      60    7882    8017    7846    7845
SHELL /    80563      60    7842    7883    7882    7838
SHELL /    80564      60    7883    8016    8017    7882
SHELL /    80565      60    8105    8906    7883    7842
SHELL /    80566      60    8906    8075    8016    7883
SHELL /    80567      60   82859    7832    7983   82860
SHELL /    80568      60    7832    7838    7982    7983
SHELL /    80569      60   82858    7831    7832   82859
SHELL /    80570      60    7831    7842    7838    7832
SHELL /    80571      60   82857    8101    7831   82858
SHELL /    80572      60    8101    8105    7842    7831
SHELL /    80573      60    7830    7828    7921    9395
SHELL /    80574      60    7828    7849    9392    7921
SHELL /    80575      60    7841    8023    7828    7830
SHELL /    80576      60    8023    7850    7849    7828
SHELL /    80577      60    7982    7845    8023    7841
SHELL /    80578      60    7845    7846    7850    8023
SHELL /    80579      60   82862    8024    7920   82863
SHELL /    80580      60    8024    7830    9395    7920
SHELL /    80581      60   82861    7827    8024   82862
SHELL /    80582      60    7827    7841    7830    8024
SHELL /    80583      60   82860    7983    7827   82861
SHELL /    80584      60    7983    7982    7841    7827
SHELL /    80585      60    8021    7829    7871    7872
SHELL /    80586      60    7829    7985    9139    7871
SHELL /    80587      60    8022    7822    7829    8021
SHELL /    80588      60    7822    9170    7985    7829
SHELL /    80589      60    8314    8311    7822    8022
SHELL /    80590      60    8311    8301    9170    7822
SHELL /    80591      60    8017    7821    8020    7846
SHELL /    80592      60    7821    7840    7823    8020
SHELL /    80593      60    7840    8021    7872    7823
SHELL /    80594      60    8075    8115    7839    8016
SHELL /    80595      60    8016    7839    7821    8017
SHELL /    80596      60    8022    7820    8076    8314
SHELL /    80597      60    7820    7839    8115    8076
SHELL /    80598      60    8021    7840    7820    8022
SHELL /    80599      60    7840    7821    7839    7820
SHELL /    80600      60    7819    7813    7918    9387
SHELL /    80601      60    7813    9138    7987    7918
SHELL /    80602      60    7810    7818    7813    7819
SHELL /    80603      60    7818    7986    9138    7813
SHELL /    80604      60    7872    7871    7818    7810
SHELL /    80605      60    7871    9139    7986    7818
SHELL /    80606      60    7849    7806    7919    9392
SHELL /    80607      60    7806    7808    8547    7919
SHELL /    80608      60    7808    7819    9387    8547
SHELL /    80609      60    7846    8020    7809    7850
SHELL /    80610      60    7850    7809    7806    7849
SHELL /    80611      60    7810    7807    7823    7872
SHELL /    80612      60    7807    7809    8020    7823
SHELL /    80613      60    7819    7808    7807    7810
SHELL /    80614      60    7808    7806    7809    7807
SHELL /    80615      60    7747    7746    7758    7760
SHELL /    80616      60    7746    7786    7771    7758
SHELL /    80617      60    7748    7744    7746    7747
SHELL /    80618      60    7744    7787    7786    7746
SHELL /    80619      60    7776    8029    7744    7748
SHELL /    80620      60    8029    8030    7787    7744
SHELL /    80621      60    7783    8370    7745    7784
SHELL /    80622      60    8370    7747    7760    7745
SHELL /    80623      60    7782    8369    8370    7783
SHELL /    80624      60    8369    7748    7747    8370
SHELL /    80625      60    7788    7885    8369    7782
SHELL /    80626      60    7885    7776    7748    8369
SHELL /    80627      60    7741    7757    7812    7799
SHELL /    80628      60    7757    7753    7811    7812
SHELL /    80629      60    7755    7740    7757    7741
SHELL /    80630      60    7740    7769    7753    7757
SHELL /    80631      60    7760    7758    7740    7755
SHELL /    80632      60    7758    7771    7769    7740
SHELL /    80633      60    7886    8034    8025    8026
SHELL /    80634      60    8034    7741    7799    8025
SHELL /    80635      60    7887    8035    8034    7886
SHELL /    80636      60    8035    7755    7741    8034
SHELL /    80637      60    7784    7745    8035    7887
SHELL /    80638      60    7745    7760    7755    8035
SHELL /    80639      60    7950    7732    7738    7743
SHELL /    80640      60    7732  130675  130685    7738
SHELL /    80641      60    7952    7736    7732    7950
SHELL /    80642      60    7736  127150  130675    7732
SHELL /    80643      60    7774    7772    7736    7952
SHELL /    80644      60    7772  130667  127150    7736
SHELL /    80645      60    7786    7765    7737    7771
SHELL /    80646      60    7765    7767    7742    7737
SHELL /    80647      60    7767    7950    7743    7742
SHELL /    80648      60    8030    8031    7731    7787
SHELL /    80649      60    7787    7731    7765    7786
SHELL /    80650      60    7952    7730    7781    7774
SHELL /    80651      60    7730    7731    8031    7781
SHELL /    80652      60    7950    7767    7730    7952
SHELL /    80653      60    7767    7765    7731    7730
SHELL /    80654      60    7729    7727    7805    8027
SHELL /    80655      60    7727  130693  130691    7805
SHELL /    80656      60    7735    8378    7727    7729
SHELL /    80657      60    8378  130683  130693    7727
SHELL /    80658      60    7743    7738    8378    7735
SHELL /    80659      60    7738  130685  130683    8378
SHELL /    80660      60    7753    8365    7802    7811
SHELL /    80661      60    8365    7726    8028    7802
SHELL /    80662      60    7726    7729    8027    8028
SHELL /    80663      60    7771    7737    7761    7769
SHELL /    80664      60    7769    7761    8365    7753
SHELL /    80665      60    7735    7763    7742    7743
SHELL /    80666      60    7763    7761    7737    7742
SHELL /    80667      60    7729    7726    7763    7735
SHELL /    80668      60    7726    8365    7761    7763
SHELL /    80669      60    7733    7721    7724    7723
SHELL /    80670      60    7721    8288    8375    7724
SHELL /    80671      60    7722    7716    7721    7733
SHELL /    80672      60    7716    7725    8288    7721
SHELL /    80673      60   73106   73105    7716    7722
SHELL /    80674      60   73105   73104    7725    7716
SHELL /    80675      60    7778    7719    7734    8033
SHELL /    80676      60    7719    7733    7723    7734
SHELL /    80677      60    7884    7720    7719    7778
SHELL /    80678      60    7720    7722    7733    7719
SHELL /    80679      60   73116   73107    7720    7884
SHELL /    80680      60   73107   73106    7722    7720
SHELL /    80681      60    7712    7715    8029    7776
SHELL /    80682      60    7715    7728    8030    8029
SHELL /    80683      60    7714    7713    7715    7712
SHELL /    80684      60    7713    8377    7728    7715
SHELL /    80685      60    7723    7724    7713    7714
SHELL /    80686      60    7724    8375    8377    7713
SHELL /    80687      60    7779    7711    7885    7788
SHELL /    80688      60    7711    7712    7776    7885
SHELL /    80689      60    8032    8364    7711    7779
SHELL /    80690      60    8364    7714    7712    7711
SHELL /    80691      60    8033    7734    8364    8032
SHELL /    80692      60    7734    7723    7714    8364
SHELL /    80693      60    7707    8376    8380    7708
SHELL /    80694      60    8376  130663  130661    8380
SHELL /    80695      60    8379    7706    8376    7707
SHELL /    80696      60    7706  130673  130663    8376
SHELL /    80697      60   73101   73100    7706    8379
SHELL /    80698      60   73100   46229  130673    7706
SHELL /    80699      60    8288    7710    7718    8375
SHELL /    80700      60    7710    7709    7717    7718
SHELL /    80701      60    7709    7707    7708    7717
SHELL /    80702      60   73104   73103    7705    7725
SHELL /    80703      60    7725    7705    7710    8288
SHELL /    80704      60    8379    7938   73102   73101
SHELL /    80705      60    7938    7705   73103   73102
SHELL /    80706      60    7707    7709    7938    8379
SHELL /    80707      60    7709    7710    7705    7938
SHELL /    80708      60    7939    7704    7772    7774
SHELL /    80709      60    7704  130671  130667    7772
SHELL /    80710      60    7700    7895    7704    7939
SHELL /    80711      60    7895  130681  130671    7704
SHELL /    80712      60    7708    8380    7895    7700
SHELL /    80713      60    8380  130661  130681    7895
SHELL /    80714      60    7728    7896    8031    8030
SHELL /    80715      60    7896    7699    7781    8031
SHELL /    80716      60    7699    7939    7774    7781
SHELL /    80717      60    8375    7718    7698    8377
SHELL /    80718      60    8377    7698    7896    7728
SHELL /    80719      60    7700    7697    7717    7708
SHELL /    80720      60    7697    7698    7718    7717
SHELL /    80721      60    7939    7699    7697    7700
SHELL /    80722      60    7699    7896    7698    7697
SHELL /    80723      60    7690    8572    7691    7702
SHELL /    80724      60    8572    8382    8383    7691
SHELL /    80725      60    7689    7688    8572    7690
SHELL /    80726      60    7688    8381    8382    8572
SHELL /    80727      60    7695    8384    7688    7689
SHELL /    80728      60    8384    8386    8381    7688
SHELL /    80729      60    8112    8569    7701    8095
SHELL /    80730      60    8569    7690    7702    7701
SHELL /    80731      60    8331    7687    8569    8112
SHELL /    80732      60    7687    7689    7690    8569
SHELL /    80733      60    8359    7703    7687    8331
SHELL /    80734      60    7703    7695    7689    7687
SHELL /    80735      60    8578    8399    7974    7785
SHELL /    80736      60    8399    7692    7973    7974
SHELL /    80737      60    7686    7992    8399    8578
SHELL /    80738      60    7992    7696    7692    8399
SHELL /    80739      60    7702    7691    7992    7686
SHELL /    80740      60    7691    8383    7696    7992
SHELL /    80741      60    8094    8577    7793    8947
SHELL /    80742      60    8577    8578    7785    7793
SHELL /    80743      60    8944    7685    8577    8094
SHELL /    80744      60    7685    7686    8578    8577
SHELL /    80745      60    8095    7701    7685    8944
SHELL /    80746      60    7701    7702    7686    7685
SHELL /    80747      60    8392    8541    8536    7684
SHELL /    80748      60    8541    7783    7784    8536
SHELL /    80749      60    8388    7681    8541    8392
SHELL /    80750      60    7681    7782    7783    8541
SHELL /    80751      60    7894    7693    7681    8388
SHELL /    80752      60    7693    7788    7782    7681
SHELL /    80753      60    8382    8465    8542    8383
SHELL /    80754      60    8465    8463    8533    8542
SHELL /    80755      60    8463    8392    7684    8533
SHELL /    80756      60    8386    7694    8400    8381
SHELL /    80757      60    8381    8400    8465    8382
SHELL /    80758      60    8388    8282    7893    7894
SHELL /    80759      60    8282    8400    7694    7893
SHELL /    80760      60    8392    8463    8282    8388
SHELL /    80761      60    8463    8465    8400    8282
SHELL /    80762      60    8438    7679    7795    7804
SHELL /    80763      60    7679    7886    8026    7795
SHELL /    80764      60    7676    7680    7679    8438
SHELL /    80765      60    7680    7887    7886    7679
SHELL /    80766      60    7684    8536    7680    7676
SHELL /    80767      60    8536    7784    7887    7680
SHELL /    80768      60    7692    7672    7794    7973
SHELL /    80769      60    7672    7674    7803    7794
SHELL /    80770      60    7674    8438    7804    7803
SHELL /    80771      60    8383    8542    7675    7696
SHELL /    80772      60    7696    7675    7672    7692
SHELL /    80773      60    7676    7673    8533    7684
SHELL /    80774      60    7673    7675    8542    8533
SHELL /    80775      60    8438    7674    7673    7676
SHELL /    80776      60    7674    7672    7675    7673
SHELL /    80777      60    8390    7670    7678    7666
SHELL /    80778      60    7670    8385    8283    7678
SHELL /    80779      60    7665    7669    7670    8390
SHELL /    80780      60    7669    7671    8385    7670
SHELL /    80781      60   73123   73122    7669    7665
SHELL /    80782      60   73122   73121    7671    7669
SHELL /    80783      60    8011    7664    8389    8103
SHELL /    80784      60    7664    8390    7666    8389
SHELL /    80785      60    8113    8436    7664    8011
SHELL /    80786      60    8436    7665    8390    7664
SHELL /    80787      60   73125   73124    8436    8113
SHELL /    80788      60   73124   73123    7665    8436
SHELL /    80789      60    7682    7663    8384    7695
SHELL /    80790      60    7663    7677    8386    8384
SHELL /    80791      60    7683    8527    7663    7682
SHELL /    80792      60    8527    7667    7677    7663
SHELL /    80793      60    7666    7678    8527    7683
SHELL /    80794      60    7678    8283    7667    8527
SHELL /    80795      60    8098    8468    7703    8359
SHELL /    80796      60    8468    7682    7695    7703
SHELL /    80797      60    8099    8529    8468    8098
SHELL /    80798      60    8529    7683    7682    8468
SHELL /    80799      60    8103    8389    8529    8099
SHELL /    80800      60    8389    7666    7683    8529
SHELL /    80801      60    8519    8506    8509    8526
SHELL /    80802      60    8506    7778    8033    8509
SHELL /    80803      60    8472    8504    8506    8519
SHELL /    80804      60    8504    7884    7778    8506
SHELL /    80805      60   73118   73117    8504    8472
SHELL /    80806      60   73117   73116    7884    8504
SHELL /    80807      60    8385    8501    8510    8283
SHELL /    80808      60    8501    8503    8520    8510
SHELL /    80809      60    8503    8519    8526    8520
SHELL /    80810      60   73121   73120    8500    7671
SHELL /    80811      60    7671    8500    8501    8385
SHELL /    80812      60    8472    8497   73119   73118
SHELL /    80813      60    8497    8500   73120   73119
SHELL /    80814      60    8519    8503    8497    8472
SHELL /    80815      60    8503    8501    8500    8497
SHELL /    80816      60    8499    8483    7693    7894
SHELL /    80817      60    8483    7779    7788    7693
SHELL /    80818      60    8485    8481    8483    8499
SHELL /    80819      60    8481    8032    7779    8483
SHELL /    80820      60    8526    8509    8481    8485
SHELL /    80821      60    8509    8033    8032    8481
SHELL /    80822      60    7677    8479    7694    8386
SHELL /    80823      60    8479    8486    7893    7694
SHELL /    80824      60    8486    8499    7894    7893
SHELL /    80825      60    8283    8510    8455    7667
SHELL /    80826      60    7667    8455    8479    7677
SHELL /    80827      60    8485    8454    8520    8526
SHELL /    80828      60    8454    8455    8510    8520
SHELL /    80829      60    8499    8486    8454    8485
SHELL /    80830      60    8486    8479    8455    8454
SHELL /    80831      60    6517    6512    6521    6541
SHELL /    80832      60    6512    6534    6542    6521
SHELL /    80833      60    6525    6504    6512    6517
SHELL /    80834      60    6504    6538    6534    6512
SHELL /    80835      60    8292    8289    6504    6525
SHELL /    80836      60    8289    8276    6538    6504
SHELL /    80837      60    8445    6532    6526    8452
SHELL /    80838      60    6532    6517    6541    6526
SHELL /    80839      60    8407    6502    6532    8445
SHELL /    80840      60    6502    6525    6517    6532
SHELL /    80841      60    8416    8262    6502    8407
SHELL /    80842      60    8262    8292    6525    6502
SHELL /    80843      60    6510    6506    7947    4783
SHELL /    80844      60    6506    6529   10653    7947
SHELL /    80845      60    6523    6500    6506    6510
SHELL /    80846      60    6500    6535    6529    6506
SHELL /    80847      60    6541    6521    6500    6523
SHELL /    80848      60    6521    6542    6535    6500
SHELL /    80849      60    8457    6503    7311    7566
SHELL /    80850      60    6503    6510    4783    7311
SHELL /    80851      60    8444    6498    6503    8457
SHELL /    80852      60    6498    6523    6510    6503
SHELL /    80853      60    8452    6526    6498    8444
SHELL /    80854      60    6526    6541    6523    6498
SHELL /    80855      60    6484    6480    6499    6496
SHELL /    80856      60    6480  133724  133806    6499
SHELL /    80857      60    6495    6488    6480    6484
SHELL /    80858      60    6488  133776  133724    6480
SHELL /    80859      60    8258    8238    6488    6495
SHELL /    80860      60    8238  133723  133776    6488
SHELL /    80861      60    6534    6516    6497    6542
SHELL /    80862      60    6516    6515    6263    6497
SHELL /    80863      60    6515    6484    6496    6263
SHELL /    80864      60    8276    8270    6478    6538
SHELL /    80865      60    6538    6478    6516    6534
SHELL /    80866      60    6495    6493    8263    8258
SHELL /    80867      60    6493    6478    8270    8263
SHELL /    80868      60    6484    6515    6493    6495
SHELL /    80869      60    6515    6516    6478    6493
SHELL /    80870      60    6477    6476    4932    7668
SHELL /    80871      60    6476  133727  133803    4932
SHELL /    80872      60    6479    6494    6476    6477
SHELL /    80873      60    6494  133726  133727    6476
SHELL /    80874      60    6496    6499    6494    6479
SHELL /    80875      60    6499  133806  133726    6494
SHELL /    80876      60    6529    6470   10573   10653
SHELL /    80877      60    6470    6483    7593   10573
SHELL /    80878      60    6483    6477    7668    7593
SHELL /    80879      60    6542    6497    6458    6535
SHELL /    80880      60    6535    6458    6470    6529
SHELL /    80881      60    6479    6490    6263    6496
SHELL /    80882      60    6490    6458    6497    6263
SHELL /    80883      60    6477    6483    6490    6479
SHELL /    80884      60    6483    6470    6458    6490
SHELL /    80885      60    6456    6455    6462    6449
SHELL /    80886      60    6455    6469    6487    6462
SHELL /    80887      60    6441    6439    6455    6456
SHELL /    80888      60    6439    6465    6469    6455
SHELL /    80889      60    7799    7812    6439    6441
SHELL /    80890      60    7812    7811    6465    6439
SHELL /    80891      60    8338    6461    6448    8332
SHELL /    80892      60    6461    6456    6449    6448
SHELL /    80893      60    8251    6435    6461    8338
SHELL /    80894      60    6435    6441    6456    6461
SHELL /    80895      60    8026    8025    6435    8251
SHELL /    80896      60    8025    7799    6441    6435
SHELL /    80897      60    6444    6426    8289    8292
SHELL /    80898      60    6426    6463    8276    8289
SHELL /    80899      60    6432    6431    6426    6444
SHELL /    80900      60    6431    6457    6463    6426
SHELL /    80901      60    6449    6462    6431    6432
SHELL /    80902      60    6462    6487    6457    6431
SHELL /    80903      60    8408    6425    8262    8416
SHELL /    80904      60    6425    6444    8292    8262
SHELL /    80905      60    8341    6460    6425    8408
SHELL /    80906      60    6460    6432    6444    6425
SHELL /    80907      60    8332    6448    6460    8341
SHELL /    80908      60    6448    6449    6432    6460
SHELL /    80909      60    6430    6423    6420    6424
SHELL /    80910      60    6423  133721  133785    6420
SHELL /    80911      60    6429    6459    6423    6430
SHELL /    80912      60    6459  130701  133721    6423
SHELL /    80913      60    8027    7805    6459    6429
SHELL /    80914      60    7805  130691  130701    6459
SHELL /    80915      60    6469    6442    6419    6487
SHELL /    80916      60    6442    6418    6454    6419
SHELL /    80917      60    6418    6430    6424    6454
SHELL /    80918      60    7811    7802    6411    6465
SHELL /    80919      60    6465    6411    6442    6469
SHELL /    80920      60    6429    6413    8028    8027
SHELL /    80921      60    6413    6411    7802    8028
SHELL /    80922      60    6430    6418    6413    6429
SHELL /    80923      60    6418    6442    6411    6413
SHELL /    80924      60    6427    6403    8238    8258
SHELL /    80925      60    6403  133787  133723    8238
SHELL /    80926      60    6408    6452    6403    6427
SHELL /    80927      60    6452  133722  133787    6403
SHELL /    80928      60    6424    6420    6452    6408
SHELL /    80929      60    6420  133785  133722    6452
SHELL /    80930      60    6463    6396    8270    8276
SHELL /    80931      60    6396    6407    8263    8270
SHELL /    80932      60    6407    6427    8258    8263
SHELL /    80933      60    6487    6419    6443    6457
SHELL /    80934      60    6457    6443    6396    6463
SHELL /    80935      60    6408    6395    6454    6424
SHELL /    80936      60    6395    6443    6419    6454
SHELL /    80937      60    6427    6407    6395    6408
SHELL /    80938      60    6407    6396    6443    6395
SHELL /    80939      60    6383    6380    6392    6387
SHELL /    80940      60    6380    6394    6384    6392
SHELL /    80941      60    6385    6422    6380    6383
SHELL /    80942      60    6422    6391    6394    6380
SHELL /    80943      60    6409    6390    6422    6385
SHELL /    80944      60    6390    6453    6391    6422
SHELL /    80945      60    8083    6421    6381    8093
SHELL /    80946      60    6421    6383    6387    6381
SHELL /    80947      60    8085    6382    6421    8083
SHELL /    80948      60    6382    6385    6383    6421
SHELL /    80949      60    8108    6401    6382    8085
SHELL /    80950      60    6401    6409    6385    6382
SHELL /    80951      60    6365    6374    4785   10374
SHELL /    80952      60    6374    6428    4942    4785
SHELL /    80953      60    6378    6363    6374    6365
SHELL /    80954      60    6363    6415    6428    6374
SHELL /    80955      60    6387    6392    6363    6378
SHELL /    80956      60    6392    6384    6415    6363
SHELL /    80957      60    8082    6371   10951    4822
SHELL /    80958      60    6371    6365   10374   10951
SHELL /    80959      60    8953    6355    6371    8082
SHELL /    80960      60    6355    6378    6365    6371
SHELL /    80961      60    8093    6381    6355    8953
SHELL /    80962      60    6381    6387    6378    6355
SHELL /    80963      60    6366    6368    6377    6367
SHELL /    80964      60    6368    8445    8452    6377
SHELL /    80965      60    6373    6346    6368    6366
SHELL /    80966      60    6346    8407    8445    6368
SHELL /    80967      60    6397    6386    6346    6373
SHELL /    80968      60    6386    8416    8407    6346
SHELL /    80969      60    6394    6351    6364    6384
SHELL /    80970      60    6351    6341    6361    6364
SHELL /    80971      60    6341    6366    6367    6361
SHELL /    80972      60    6453    6451    6405    6391
SHELL /    80973      60    6391    6405    6351    6394
SHELL /    80974      60    6373    6334    6406    6397
SHELL /    80975      60    6334    6405    6451    6406
SHELL /    80976      60    6366    6341    6334    6373
SHELL /    80977      60    6341    6351    6405    6334
SHELL /    80978      60    6388    6330    7754    4784
SHELL /    80979      60    6330    8457    7566    7754
SHELL /    80980      60    6362    6340    6330    6388
SHELL /    80981      60    6340    8444    8457    6330
SHELL /    80982      60    6367    6377    6340    6362
SHELL /    80983      60    6377    8452    8444    6340
SHELL /    80984      60    6428    6370   11426    4942
SHELL /    80985      60    6370    6337    7582   11426
SHELL /    80986      60    6337    6388    4784    7582
SHELL /    80987      60    6384    6364    6339    6415
SHELL /    80988      60    6415    6339    6370    6428
SHELL /    80989      60    6362    6404    6361    6367
SHELL /    80990      60    6404    6339    6364    6361
SHELL /    80991      60    6388    6337    6404    6362
SHELL /    80992      60    6337    6370    6339    6404
SHELL /    80993      60    6327    6324    6333    6331
SHELL /    80994      60    6324    6335    6402    6333
SHELL /    80995      60    6319    6316    6324    6327
SHELL /    80996      60    6316    6343    6335    6324
SHELL /    80997      60    7785    7974    6316    6319
SHELL /    80998      60    7974    7973    6343    6316
SHELL /    80999      60    8091    6360    6320    8348
SHELL /    81000      60    6360    6327    6331    6320
SHELL /    81001      60    8092    6326    6360    8091
SHELL /    81002      60    6326    6319    6327    6360
SHELL /    81003      60    8947    7793    6326    8092
SHELL /    81004      60    7793    7785    6319    6326
SHELL /    81005      60    6314    6369    6390    6409
SHELL /    81006      60    6369    6348    6453    6390
SHELL /    81007      60    6353    6318    6369    6314
SHELL /    81008      60    6318    6372    6348    6369
SHELL /    81009      60    6331    6333    6318    6353
SHELL /    81010      60    6333    6402    6372    6318
SHELL /    81011      60    8084    6322    6401    8108
SHELL /    81012      60    6322    6314    6409    6401
SHELL /    81013      60    8100    6312    6322    8084
SHELL /    81014      60    6312    6353    6314    6322
SHELL /    81015      60    8348    6320    6312    8100
SHELL /    81016      60    6320    6331    6353    6312
SHELL /    81017      60    6311    6332    6313    6379
SHELL /    81018      60    6332    8338    8332    6313
SHELL /    81019      60    6310    6389    6332    6311
SHELL /    81020      60    6389    8251    8338    6332
SHELL /    81021      60    7804    7795    6389    6310
SHELL /    81022      60    7795    8026    8251    6389
SHELL /    81023      60    6335    6376    6317    6402
SHELL /    81024      60    6376    6299    6307    6317
SHELL /    81025      60    6299    6311    6379    6307
SHELL /    81026      60    7973    7794    6301    6343
SHELL /    81027      60    6343    6301    6376    6335
SHELL /    81028      60    6310    6375    7803    7804
SHELL /    81029      60    6375    6301    7794    7803
SHELL /    81030      60    6311    6299    6375    6310
SHELL /    81031      60    6299    6376    6301    6375
SHELL /    81032      60    6359    6338    6386    6397
SHELL /    81033      60    6338    8408    8416    6386
SHELL /    81034      60    6336    6323    6338    6359
SHELL /    81035      60    6323    8341    8408    6338
SHELL /    81036      60    6379    6313    6323    6336
SHELL /    81037      60    6313    8332    8341    6323
SHELL /    81038      60    6348    6300    6451    6453
SHELL /    81039      60    6300    6302    6406    6451
SHELL /    81040      60    6302    6359    6397    6406
SHELL /    81041      60    6402    6317    6298    6372
SHELL /    81042      60    6372    6298    6300    6348
SHELL /    81043      60    6336    6305    6307    6379
SHELL /    81044      60    6305    6298    6317    6307
SHELL /    81045      60    6359    6302    6305    6336
SHELL /    81046      60    6302    6300    6298    6305
SHELL /    81047      60    6522    6548    6514    6544
SHELL /    81048      60    6548    6547    6507    6514
SHELL /    81049      60    6509    6539    6548    6522
SHELL /    81050      60    6539    6546    6547    6548
SHELL /    81051      60    5202    5507    6539    6509
SHELL /    81052      60    5507    5401    6546    6539
SHELL /    81053      60    6501    6530    6227    5455
SHELL /    81054      60    6530    6522    6544    6227
SHELL /    81055      60    6231    6226    6530    6501
SHELL /    81056      60    6226    6509    6522    6530
SHELL /    81057      60    6237    5207    6226    6231
SHELL /    81058      60    5207    5202    6509    6226
SHELL /    81059      60    6474    6225    5225    6540
SHELL /    81060      60    6225    6491    5223    5225
SHELL /    81061      60    6213    6475    6225    6474
SHELL /    81062      60    6475    6543    6491    6225
SHELL /    81063      60    6544    6514    6475    6213
SHELL /    81064      60    6514    6507    6543    6475
SHELL /    81065      60    6511    6211    5197    5224
SHELL /    81066      60    6211    6474    6540    5197
SHELL /    81067      60    6531    6468    6211    6511
SHELL /    81068      60    6468    6213    6474    6211
SHELL /    81069      60    5455    6227    6468    6531
SHELL /    81070      60    6227    6544    6213    6468
SHELL /    81071      60    6209    6210    6221    6214
SHELL /    81072      60    6210    5208    5203    6221
SHELL /    81073      60    6215    6204    6210    6209
SHELL /    81074      60    6204    6257    5208    6210
SHELL /    81075      60    6232    6228    6204    6215
SHELL /    81076      60    6228    5201    6257    6204
SHELL /    81077      60    6547    6220    6219    6507
SHELL /    81078      60    6220    6209    6214    6219
SHELL /    81079      60    6546    6218    6220    6547
SHELL /    81080      60    6218    6215    6209    6220
SHELL /    81081      60    5401    6238    6218    6546
SHELL /    81082      60    6238    6232    6215    6218
SHELL /    81083      60    6195    6200    6533    5303
SHELL /    81084      60    6200    5213    5182    6533
SHELL /    81085      60    6205    6196    6200    6195
SHELL /    81086      60    6196    5214    5213    6200
SHELL /    81087      60    6214    6221    6196    6205
SHELL /    81088      60    6221    5203    5214    6196
SHELL /    81089      60    6491    6410    6527    5223
SHELL /    81090      60    6410    6195    5303    6527
SHELL /    81091      60    6543    6188    6410    6491
SHELL /    81092      60    6188    6205    6195    6410
SHELL /    81093      60    6507    6219    6188    6543
SHELL /    81094      60    6219    6214    6205    6188
SHELL /    81095      60    6437    6156    6438    6440
SHELL /    81096      60    6156    6185    6186    6438
SHELL /    81097      60    6436    6169    6156    6437
SHELL /    81098      60    6169    6412    6185    6156
SHELL /    81099      60    5175    5185    6169    6436
SHELL /    81100      60    5185    5178    6412    6169
SHELL /    81101      60    6233    6183    6182    5212
SHELL /    81102      60    6183    6437    6440    6182
SHELL /    81103      60    6229    6172    6183    6233
SHELL /    81104      60    6172    6436    6437    6183
SHELL /    81105      60    5204    5179    6172    6229
SHELL /    81106      60    5179    5175    6436    6172
SHELL /    81107      60    6166    6189    5507    5202
SHELL /    81108      60    6189    6175    5401    5507
SHELL /    81109      60    6191    6167    6189    6166
SHELL /    81110      60    6167    6184    6175    6189
SHELL /    81111      60    6440    6438    6167    6191
SHELL /    81112      60    6438    6186    6184    6167
SHELL /    81113      60    6505    6173    5207    6237
SHELL /    81114      60    6173    6166    5202    5207
SHELL /    81115      60    5215    6190    6173    6505
SHELL /    81116      60    6190    6191    6166    6173
SHELL /    81117      60    5212    6182    6190    5215
SHELL /    81118      60    6182    6440    6191    6190
SHELL /    81119      60    6147    6171    6161    6168
SHELL /    81120      60    6171    5206    5479    6161
SHELL /    81121      60    6174    6145    6171    6147
SHELL /    81122      60    6145    5220    5206    6171
SHELL /    81123      60    5186    6132    6145    6174
SHELL /    81124      60    6132    6282    5220    6145
SHELL /    81125      60    6185    6142    6151    6186
SHELL /    81126      60    6142    6147    6168    6151
SHELL /    81127      60    6412    6152    6142    6185
SHELL /    81128      60    6152    6174    6147    6142
SHELL /    81129      60    5178    6271    6152    6412
SHELL /    81130      60    6271    5186    6174    6152
SHELL /    81131      60    6143    6140    6228    6232
SHELL /    81132      60    6140    5265    5201    6228
SHELL /    81133      60    6141    6153    6140    6143
SHELL /    81134      60    6153    5205    5265    6140
SHELL /    81135      60    6168    6161    6153    6141
SHELL /    81136      60    6161    5479    5205    6153
SHELL /    81137      60    6175    6148    6238    5401
SHELL /    81138      60    6148    6143    6232    6238
SHELL /    81139      60    6184    6128    6148    6175
SHELL /    81140      60    6128    6141    6143    6148
SHELL /    81141      60    6186    6151    6128    6184
SHELL /    81142      60    6151    6168    6141    6128
SHELL /    81143      60    6098    6097    6112    6111
SHELL /    81144      60    6097    6109    6118    6112
SHELL /    81145      60    6101    6089    6097    6098
SHELL /    81146      60    6089    6123    6109    6097
SHELL /    81147      60    6122    6138    6089    6101
SHELL /    81148      60    6138    6125    6123    6089
SHELL /    81149      60    6356    6203    6094    6291
SHELL /    81150      60    6203    6098    6111    6094
SHELL /    81151      60    6354    6087    6203    6356
SHELL /    81152      60    6087    6101    6098    6203
SHELL /    81153      60    6290    6139    6087    6354
SHELL /    81154      60    6139    6122    6101    6087
SHELL /    81155      60    6073    6194    5221    5380
SHELL /    81156      60    6194    6115    6240    5221
SHELL /    81157      60    6100    6198    6194    6073
SHELL /    81158      60    6198    6103    6115    6194
SHELL /    81159      60    6111    6112    6198    6100
SHELL /    81160      60    6112    6118    6103    6198
SHELL /    81161      60    6278    6197    6235    6295
SHELL /    81162      60    6197    6073    5380    6235
SHELL /    81163      60    6283    6086    6197    6278
SHELL /    81164      60    6086    6100    6073    6197
SHELL /    81165      60    6291    6094    6086    6283
SHELL /    81166      60    6094    6111    6100    6086
SHELL /    81167      60    6114    6071    6093    6063
SHELL /    81168      60    6071    6501    5455    6093
SHELL /    81169      60    6088    6110    6071    6114
SHELL /    81170      60    6110    6231    6501    6071
SHELL /    81171      60    6157    6130    6110    6088
SHELL /    81172      60    6130    6237    6231    6110
SHELL /    81173      60    6109    6084    6090    6118
SHELL /    81174      60    6084    6060    6085    6090
SHELL /    81175      60    6060    6114    6063    6085
SHELL /    81176      60    6125    6133    6081    6123
SHELL /    81177      60    6123    6081    6084    6109
SHELL /    81178      60    6088    6062    6120    6157
SHELL /    81179      60    6062    6081    6133    6120
SHELL /    81180      60    6114    6060    6062    6088
SHELL /    81181      60    6060    6084    6081    6062
SHELL /    81182      60    6099    6068    6239    5195
SHELL /    81183      60    6068    6511    5224    6239
SHELL /    81184      60    6096    6079    6068    6099
SHELL /    81185      60    6079    6531    6511    6068
SHELL /    81186      60    6063    6093    6079    6096
SHELL /    81187      60    6093    5455    6531    6079
SHELL /    81188      60    6115    6078    6241    6240
SHELL /    81189      60    6078    6077    5194    6241
SHELL /    81190      60    6077    6099    5195    5194
SHELL /    81191      60    6118    6090    6224    6103
SHELL /    81192      60    6103    6224    6078    6115
SHELL /    81193      60    6096    6076    6085    6063
SHELL /    81194      60    6076    6224    6090    6085
SHELL /    81195      60    6099    6077    6076    6096
SHELL /    81196      60    6077    6078    6224    6076
SHELL /    81197      60    6072    6059    6207    6113
SHELL /    81198      60    6059    6083    6199    6207
SHELL /    81199      60    6070    6069    6059    6072
SHELL /    81200      60    6069    6057    6083    6059
SHELL /    81201      60    5180    6255    6069    6070
SHELL /    81202      60    6255    6294    6057    6069
SHELL /    81203      60    6273    6075    6092    5228
SHELL /    81204      60    6075    6072    6113    6092
SHELL /    81205      60    6268    6067    6075    6273
SHELL /    81206      60    6067    6070    6072    6075
SHELL /    81207      60    6276    6254    6067    6268
SHELL /    81208      60    6254    5180    6070    6067
SHELL /    81209      60    6066    6048    6138    6122
SHELL /    81210      60    6048    6212    6125    6138
SHELL /    81211      60    6065    6049    6048    6066
SHELL /    81212      60    6049    6208    6212    6048
SHELL /    81213      60    6113    6207    6049    6065
SHELL /    81214      60    6207    6199    6208    6049
SHELL /    81215      60    6286    6047    6139    6290
SHELL /    81216      60    6047    6066    6122    6139
SHELL /    81217      60    5170    6044    6047    6286
SHELL /    81218      60    6044    6065    6066    6047
SHELL /    81219      60    5228    6092    6044    5170
SHELL /    81220      60    6092    6113    6065    6044
SHELL /    81221      60    6043    6492    6082    6080
SHELL /    81222      60    6492    6233    5212    6082
SHELL /    81223      60    6051    6041    6492    6043
SHELL /    81224      60    6041    6229    6233    6492
SHELL /    81225      60    6250    5176    6041    6051
SHELL /    81226      60    5176    5204    6229    6041
SHELL /    81227      60    6083    5935    6056    6199
SHELL /    81228      60    5935    6055    6054    6056
SHELL /    81229      60    6055    6043    6080    6054
SHELL /    81230      60    6294    6275    6471    6057
SHELL /    81231      60    6057    6471    5935    6083
SHELL /    81232      60    6051    6472    6246    6250
SHELL /    81233      60    6472    6471    6275    6246
SHELL /    81234      60    6043    6055    6472    6051
SHELL /    81235      60    6055    5935    6471    6472
SHELL /    81236      60    6473    6042    6130    6157
SHELL /    81237      60    6042    6505    6237    6130
SHELL /    81238      60    6058    5936    6042    6473
SHELL /    81239      60    5936    5215    6505    6042
SHELL /    81240      60    6080    6082    5936    6058
SHELL /    81241      60    6082    5212    5215    5936
SHELL /    81242      60    6212    6074    6133    6125
SHELL /    81243      60    6074    6061    6120    6133
SHELL /    81244      60    6061    6473    6157    6120
SHELL /    81245      60    6199    6056    6046    6208
SHELL /    81246      60    6208    6046    6074    6212
SHELL /    81247      60    6058    5968    6054    6080
SHELL /    81248      60    5968    6046    6056    6054
SHELL /    81249      60    6473    6061    5968    6058
SHELL /    81250      60    6061    6074    6046    5968
SHELL /    81251      60    5964    5961    5950    5967
SHELL /    81252      60    5961    6536    6045    5950
SHELL /    81253      60    5953    5944    5961    5964
SHELL /    81254      60    5944    6545    6536    5961
SHELL /    81255      60    6537    5966    5944    5953
SHELL /    81256      60    5966    5963    6545    5944
SHELL /    81257      60    5958    5945    5957    5952
SHELL /    81258      60    5945    5964    5967    5957
SHELL /    81259      60    5947    5960    5945    5958
SHELL /    81260      60    5960    5953    5964    5945
SHELL /    81261      60    5938    5978    5960    5947
SHELL /    81262      60    5978    6537    5953    5960
SHELL /    81263      60    5943    5949  136546  136544
SHELL /    81264      60    5949    5939  136560  136546
SHELL /    81265      60    6050    5959    5949    5943
SHELL /    81266      60    5959    5979    5939    5949
SHELL /    81267      60    5967    5950    5959    6050
SHELL /    81268      60    5950    6045    5979    5959
SHELL /    81269      60    5937    6091  136542  136532
SHELL /    81270      60    6091    5943  136544  136542
SHELL /    81271      60    6052    5946    6091    5937
SHELL /    81272      60    5946    6050    5943    6091
SHELL /    81273      60    5952    5957    5946    6052
SHELL /    81274      60    5957    5967    6050    5946
SHELL /    81275      60    5983    5942    5970    5982
SHELL /    81276      60    5942    5217    5226    5970
SHELL /    81277      60    5974    6518    5942    5983
SHELL /    81278      60    6518    5209    5217    5942
SHELL /    81279      60    6486    6485    6518    5974
SHELL /    81280      60    6485    5490    5209    6518
SHELL /    81281      60    6536    6520    6519    6045
SHELL /    81282      60    6520    5983    5982    6519
SHELL /    81283      60    6545    6528    6520    6536
SHELL /    81284      60    6528    5974    5983    6520
SHELL /    81285      60    5963    5951    6528    6545
SHELL /    81286      60    5951    6486    5974    6528
SHELL /    81287      60    5965    5992  136565  136564
SHELL /    81288      60    5992    5210  136696  136565
SHELL /    81289      60    5972    5962    5992    5965
SHELL /    81290      60    5962    5338    5210    5992
SHELL /    81291      60    5982    5970    5962    5972
SHELL /    81292      60    5970    5226    5338    5962
SHELL /    81293      60    5939    5948  136562  136560
SHELL /    81294      60    5948    5965  136564  136562
SHELL /    81295      60    5979    5941    5948    5939
SHELL /    81296      60    5941    5972    5965    5948
SHELL /    81297      60    6045    6519    5941    5979
SHELL /    81298      60    6519    5982    5972    5941
SHELL /    81299      60    5981    5985    5987    5994
SHELL /    81300      60    5985    5993    5971    5987
SHELL /    81301      60    6000    5999    5985    5981
SHELL /    81302      60    5999    5973    5993    5985
SHELL /    81303      60    6540    5225    5999    6000
SHELL /    81304      60    5225    5223    5973    5999
SHELL /    81305      60    5956    6003    5940    5955
SHELL /    81306      60    6003    5981    5994    5940
SHELL /    81307      60    5954    5219    6003    5956
SHELL /    81308      60    5219    6000    5981    6003
SHELL /    81309      60    5224    5197    5219    5954
SHELL /    81310      60    5197    6540    6000    5219
SHELL /    81311      60    6006    5990    5966    6537
SHELL /    81312      60    5990    5975    5963    5966
SHELL /    81313      60    6007    5430    5990    6006
SHELL /    81314      60    5430    5991    5975    5990
SHELL /    81315      60    5994    5987    5430    6007
SHELL /    81316      60    5987    5971    5991    5430
SHELL /    81317      60    6064    5222    5978    5938
SHELL /    81318      60    5222    6006    6537    5978
SHELL /    81319      60    6053    5196    5222    6064
SHELL /    81320      60    5196    6007    6006    5222
SHELL /    81321      60    5955    5940    5196    6053
SHELL /    81322      60    5940    5994    6007    5196
SHELL /    81323      60    5995    6001    6234    5934
SHELL /    81324      60    6001    5211    5181    6234
SHELL /    81325      60    5988    5976    6001    5995
SHELL /    81326      60    5976    5216    5211    6001
SHELL /    81327      60    5303    6533    5976    5988
SHELL /    81328      60    6533    5182    5216    5976
SHELL /    81329      60    5993    6004    5984    5971
SHELL /    81330      60    6004    5995    5934    5984
SHELL /    81331      60    5973    6002    6004    5993
SHELL /    81332      60    6002    5988    5995    6004
SHELL /    81333      60    5223    6527    6002    5973
SHELL /    81334      60    6527    5303    5988    6002
SHELL /    81335      60    6009    6010    6485    6486
SHELL /    81336      60    6010    5183    5490    6485
SHELL /    81337      60    6011    6012    6010    6009
SHELL /    81338      60    6012    5187    5183    6010
SHELL /    81339      60    5934    6234    6012    6011
SHELL /    81340      60    6234    5181    5187    6012
SHELL /    81341      60    5975    5997    5951    5963
SHELL /    81342      60    5997    6009    6486    5951
SHELL /    81343      60    5991    6040    5997    5975
SHELL /    81344      60    6040    6011    6009    5997
SHELL /    81345      60    5971    5984    6040    5991
SHELL /    81346      60    5984    5934    6011    6040
SHELL /    81347      60    6008    6038    6005    6192
SHELL /    81348      60    6038    5998    5218    6005
SHELL /    81349      60    5977    6027    6038    6008
SHELL /    81350      60    6027    6026    5998    6038
SHELL /    81351      60    5986    6039    6027    5977
SHELL /    81352      60    6039    5996    6026    6027
SHELL /    81353      60    6309    6031    6028    6293
SHELL /    81354      60    6031    6008    6192    6028
SHELL /    81355      60    6296    6193    6031    6309
SHELL /    81356      60    6193    5977    6008    6031
SHELL /    81357      60    6358    5989    6193    6296
SHELL /    81358      60    5989    5986    5977    6193
SHELL /    81359      60    6029    6022  133841  133839
SHELL /    81360      60    6022    6155  133843  133841
SHELL /    81361      60    6035    6030    6022    6029
SHELL /    81362      60    6030    6249    6155    6022
SHELL /    81363      60    6192    6005    6030    6035
SHELL /    81364      60    6005    5218    6249    6030
SHELL /    81365      60    6306    6037  133827  130719
SHELL /    81366      60    6037    6029  133839  133827
SHELL /    81367      60    6297    6261    6037    6306
SHELL /    81368      60    6261    6035    6029    6037
SHELL /    81369      60    6293    6028    6261    6297
SHELL /    81370      60    6028    6192    6035    6261
SHELL /    81371      60    6287    5862    6016    6019
SHELL /    81372      60    5862    5958    5952    6016
SHELL /    81373      60    5531    6032    5862    6287
SHELL /    81374      60    6032    5947    5958    5862
SHELL /    81375      60    6248    6024    6032    5531
SHELL /    81376      60    6024    5938    5947    6032
SHELL /    81377      60    5998    6258    6014    5218
SHELL /    81378      60    6258    5172    6017    6014
SHELL /    81379      60    5172    6287    6019    6017
SHELL /    81380      60    5996    6260    6281    6026
SHELL /    81381      60    6026    6281    6258    5998
SHELL /    81382      60    5531    6280    6095    6248
SHELL /    81383      60    6280    6281    6260    6095
SHELL /    81384      60    6287    5172    6280    5531
SHELL /    81385      60    5172    6258    6281    6280
SHELL /    81386      60    6036    6025  133863  133862
SHELL /    81387      60    6025    5937  136532  133863
SHELL /    81388      60    6023    6033    6025    6036
SHELL /    81389      60    6033    6052    5937    6025
SHELL /    81390      60    6019    6016    6033    6023
SHELL /    81391      60    6016    5952    6052    6033
SHELL /    81392      60    6155    6342  133857  133843
SHELL /    81393      60    6342    6018  133859  133857
SHELL /    81394      60    6018    6036  133862  133859
SHELL /    81395      60    5218    6014    5863    6249
SHELL /    81396      60    6249    5863    6342    6155
SHELL /    81397      60    6023    6015    6017    6019
SHELL /    81398      60    6015    5863    6014    6017
SHELL /    81399      60    6036    6018    6015    6023
SHELL /    81400      60    6018    6342    5863    6015
SHELL /    81401      60    5927    5523    5524    6034
SHELL /    81402      60    5523    5860    5528    5524
SHELL /    81403      60    5858    5521    5523    5927
SHELL /    81404      60    5521    5529    5860    5523
SHELL /    81405      60    5380    5221    5521    5858
SHELL /    81406      60    5221    6240    5529    5521
SHELL /    81407      60    6279    6345    6020    6347
SHELL /    81408      60    6345    5927    6034    6020
SHELL /    81409      60    6292    5519    6345    6279
SHELL /    81410      60    5519    5858    5927    6345
SHELL /    81411      60    6295    6235    5519    6292
SHELL /    81412      60    6235    5380    5858    5519
SHELL /    81413      60    5922    6288    6039    5986
SHELL /    81414      60    6288    5527    5996    6039
SHELL /    81415      60    5859    6344    6288    5922
SHELL /    81416      60    6344    5861    5527    6288
SHELL /    81417      60    6034    5524    6344    5859
SHELL /    81418      60    5524    5528    5861    6344
SHELL /    81419      60    6285    6277    5989    6358
SHELL /    81420      60    6277    5922    5986    5989
SHELL /    81421      60    6304    5522    6277    6285
SHELL /    81422      60    5522    5859    5922    6277
SHELL /    81423      60    6347    6020    5522    6304
SHELL /    81424      60    6020    6034    5859    5522
SHELL /    81425      60    5526    5517    5923    5921
SHELL /    81426      60    5517    5956    5955    5923
SHELL /    81427      60    5520    5925    5517    5526
SHELL /    81428      60    5925    5954    5956    5517
SHELL /    81429      60    5195    6239    5925    5520
SHELL /    81430      60    6239    5224    5954    5925
SHELL /    81431      60    5860    5516    6021    5528
SHELL /    81432      60    5516    5513    5530    6021
SHELL /    81433      60    5513    5526    5921    5530
SHELL /    81434      60    6240    6241    5911    5529
SHELL /    81435      60    5529    5911    5516    5860
SHELL /    81436      60    5520    5913    5194    5195
SHELL /    81437      60    5913    5911    6241    5194
SHELL /    81438      60    5526    5513    5913    5520
SHELL /    81439      60    5513    5516    5911    5913
SHELL /    81440      60    5928    5511    6024    6248
SHELL /    81441      60    5511    6064    5938    6024
SHELL /    81442      60    5926    5512    5511    5928
SHELL /    81443      60    5512    6053    6064    5511
SHELL /    81444      60    5921    5923    5512    5926
SHELL /    81445      60    5923    5955    6053    5512
SHELL /    81446      60    5527    5510    6260    5996
SHELL /    81447      60    5510    5882    6095    6260
SHELL /    81448      60    5882    5928    6248    6095
SHELL /    81449      60    5528    6021    6328    5861
SHELL /    81450      60    5861    6328    5510    5527
SHELL /    81451      60    5926    5884    5530    5921
SHELL /    81452      60    5884    6328    6021    5530
SHELL /    81453      60    5928    5882    5884    5926
SHELL /    81454      60    5882    5510    6328    5884
SHELL /    81455      60    5491    5501    5498    5494
SHELL /    81456      60    5501    5514    5894    5498
SHELL /    81457      60    5871    5499    5501    5491
SHELL /    81458      60    5499    5885    5514    5501
SHELL /    81459      60    5502    6329    5499    5871
SHELL /    81460      60    6329    6400    5885    5499
SHELL /    81461      60    5912    5795    5874    5896
SHELL /    81462      60    5795    5491    5494    5874
SHELL /    81463      60    5910    5487    5795    5912
SHELL /    81464      60    5487    5871    5491    5795
SHELL /    81465      60    5500    5496    5487    5910
SHELL /    81466      60    5496    5502    5871    5487
SHELL /    81467      60    5485    6447    6349    5525
SHELL /    81468      60    6447    5493    6325    6349
SHELL /    81469      60    5486    5484    6447    5485
SHELL /    81470      60    5484    5900    5493    6447
SHELL /    81471      60    5494    5498    5484    5486
SHELL /    81472      60    5498    5894    5900    5484
SHELL /    81473      60    5504    5821    5924    5518
SHELL /    81474      60    5821    5485    5525    5924
SHELL /    81475      60    5893    5872    5821    5504
SHELL /    81476      60    5872    5486    5485    5821
SHELL /    81477      60    5896    5874    5872    5893
SHELL /    81478      60    5874    5494    5486    5872
SHELL /    81479      60    5895    5869    6393    6445
SHELL /    81480      60    5869  136725  136722    6393
SHELL /    81481      60    5495    5492    5869    5895
SHELL /    81482      60    5492  136718  136725    5869
SHELL /    81483      60    5497    5870    5492    5495
SHELL /    81484      60    5870  136728  136718    5492
SHELL /    81485      60    5514    5793    6446    5894
SHELL /    81486      60    5793    5785    6450    6446
SHELL /    81487      60    5785    5895    6445    6450
SHELL /    81488      60    6400    6399    5483    5885
SHELL /    81489      60    5885    5483    5793    5514
SHELL /    81490      60    5495    5791    5508    5497
SHELL /    81491      60    5791    5483    6399    5508
SHELL /    81492      60    5895    5785    5791    5495
SHELL /    81493      60    5785    5793    5483    5791
SHELL /    81494      60    5482    5478    5506    5914
SHELL /    81495      60    5478  136729  136717    5506
SHELL /    81496      60    5817    5480    5478    5482
SHELL /    81497      60    5480  136720  136729    5478
SHELL /    81498      60    6445    6393    5480    5817
SHELL /    81499      60    6393  136722  136720    5480
SHELL /    81500      60    5493    5481    6357    6325
SHELL /    81501      60    5481    5475    6350    6357
SHELL /    81502      60    5475    5482    5914    6350
SHELL /    81503      60    5894    6446    5489    5900
SHELL /    81504      60    5900    5489    5481    5493
SHELL /    81505      60    5817    5488    6450    6445
SHELL /    81506      60    5488    5489    6446    6450
SHELL /    81507      60    5482    5475    5488    5817
SHELL /    81508      60    5475    5481    5489    5488
SHELL /    81509      60    6434    6433    5829    5823
SHELL /    81510      60    6433    5815    5831    5829
SHELL /    81511      60    6170    5789    6433    6434
SHELL /    81512      60    5789    5811    5815    6433
SHELL /    81513      60    6256    5192    5789    6170
SHELL /    81514      60    5192    5199    5811    5789
SHELL /    81515      60    6398    5472    5813    5898
SHELL /    81516      60    5472    6434    5823    5813
SHELL /    81517      60    5899    5825    5472    6398
SHELL /    81518      60    5825    6170    6434    5472
SHELL /    81519      60    5191    5193    5825    5899
SHELL /    81520      60    5193    6256    6170    5825
SHELL /    81521      60    5819    5477    6329    5502
SHELL /    81522      60    5477    6180    6400    6329
SHELL /    81523      60    5873    5471    5477    5819
SHELL /    81524      60    5471    5473    6180    5477
SHELL /    81525      60    5823    5829    5471    5873
SHELL /    81526      60    5829    5831    5473    5471
SHELL /    81527      60    5503    5469    5496    5500
SHELL /    81528      60    5469    5819    5502    5496
SHELL /    81529      60    5897    5474    5469    5503
SHELL /    81530      60    5474    5873    5819    5469
SHELL /    81531      60    5898    5813    5474    5897
SHELL /    81532      60    5813    5823    5873    5474
SHELL /    81533      60    5835    5463    5467    5465
SHELL /    81534      60    5463  138257  136735    5467
SHELL /    81535      60    5833    5464    5463    5835
SHELL /    81536      60    5464  138259  138257    5463
SHELL /    81537      60    5190    5200    5464    5833
SHELL /    81538      60    5200  138248  138259    5464
SHELL /    81539      60    5815    5839    5845    5831
SHELL /    81540      60    5839    5838    5842    5845
SHELL /    81541      60    5838    5835    5465    5842
SHELL /    81542      60    5199    6247    6134    5811
SHELL /    81543      60    5811    6134    5839    5815
SHELL /    81544      60    5833    5810    5198    5190
SHELL /    81545      60    5810    6134    6247    5198
SHELL /    81546      60    5835    5838    5810    5833
SHELL /    81547      60    5838    5839    6134    5810
SHELL /    81548      60    5459    6181    5870    5497
SHELL /    81549      60    6181  136730  136728    5870
SHELL /    81550      60    5844    6158    6181    5459
SHELL /    81551      60    6158  136733  136730    6181
SHELL /    81552      60    5465    5467    6158    5844
SHELL /    81553      60    5467  136735  136733    6158
SHELL /    81554      60    6180    6146    6399    6400
SHELL /    81555      60    6146    6159    5508    6399
SHELL /    81556      60    6159    5459    5497    5508
SHELL /    81557      60    5831    5845    5476    5473
SHELL /    81558      60    5473    5476    6146    6180
SHELL /    81559      60    5844    5827    5842    5465
SHELL /    81560      60    5827    5476    5845    5842
SHELL /    81561      60    5459    6159    5827    5844
SHELL /    81562      60    6159    6146    5476    5827
SHELL /    81563      60    5451    6131    5841    5452
SHELL /    81564      60    6131    5806    5802    5841
SHELL /    81565      60    5650    5649    6131    5451
SHELL /    81566      60    5649    5804    5806    6131
SHELL /    81567      60    5466    5462    5649    5650
SHELL /    81568      60    5462    5840    5804    5649
SHELL /    81569      60    5208    5447    5454    5203
SHELL /    81570      60    5447    5451    5452    5454
SHELL /    81571      60    6257    5456    5447    5208
SHELL /    81572      60    5456    5650    5451    5447
SHELL /    81573      60    5201    5470    5456    6257
SHELL /    81574      60    5470    5466    5650    5456
SHELL /    81575      60    6127    6137    5505    5886
SHELL /    81576      60    6137    5843    5509    5505
SHELL /    81577      60    6135    5460    6137    6127
SHELL /    81578      60    5460    5647    5843    6137
SHELL /    81579      60    5452    5841    5460    6135
SHELL /    81580      60    5841    5802    5647    5460
SHELL /    81581      60    5213    5448    5887    5182
SHELL /    81582      60    5448    6127    5886    5887
SHELL /    81583      60    5214    5446    5448    5213
SHELL /    81584      60    5446    6135    6127    5448
SHELL /    81585      60    5203    5454    5446    5214
SHELL /    81586      60    5454    5452    6135    5446
SHELL /    81587      60    5654    5441    5808    5468
SHELL /    81588      60    5441    5912    5896    5808
SHELL /    81589      60    5450    5443    5441    5654
SHELL /    81590      60    5443    5910    5912    5441
SHELL /    81591      60    5458    5457    5443    5450
SHELL /    81592      60    5457    5500    5910    5443
SHELL /    81593      60    5806    5653    5651    5802
SHELL /    81594      60    5653    5442    5800    5651
SHELL /    81595      60    5442    5654    5468    5800
SHELL /    81596      60    5840    5837    5691    5804
SHELL /    81597      60    5804    5691    5653    5806
SHELL /    81598      60    5450    5445    5461    5458
SHELL /    81599      60    5445    5691    5837    5461
SHELL /    81600      60    5654    5442    5445    5450
SHELL /    81601      60    5442    5653    5691    5445
SHELL /    81602      60    5453    5690    5515    5908
SHELL /    81603      60    5690    5504    5518    5515
SHELL /    81604      60    5648    5439    5690    5453
SHELL /    81605      60    5439    5893    5504    5690
SHELL /    81606      60    5468    5808    5439    5648
SHELL /    81607      60    5808    5896    5893    5439
SHELL /    81608      60    5843    5440    5883    5509
SHELL /    81609      60    5440    5438    5909    5883
SHELL /    81610      60    5438    5453    5908    5909
SHELL /    81611      60    5802    5651    6116    5647
SHELL /    81612      60    5647    6116    5440    5843
SHELL /    81613      60    5648    6117    5800    5468
SHELL /    81614      60    6117    6116    5651    5800
SHELL /    81615      60    5453    5438    6117    5648
SHELL /    81616      60    5438    5440    6116    6117
SHELL /    81617      60    6104    5646    5444    6107
SHELL /    81618      60    5646    5437    5677    5444
SHELL /    81619      60    6129    5449    5646    6104
SHELL /    81620      60    5449    5688    5437    5646
SHELL /    81621      60    6270    5174    5449    6129
SHELL /    81622      60    5174    5177    5688    5449
SHELL /    81623      60    5206    5652    6102    5479
SHELL /    81624      60    5652    6104    6107    6102
SHELL /    81625      60    5220    5692    5652    5206
SHELL /    81626      60    5692    6129    6104    5652
SHELL /    81627      60    6282    6252    5692    5220
SHELL /    81628      60    6252    6270    6129    5692
SHELL /    81629      60    5675    5674    5462    5466
SHELL /    81630      60    5674    5436    5840    5462
SHELL /    81631      60    5676    5689    5674    5675
SHELL /    81632      60    5689    5435    5436    5674
SHELL /    81633      60    6107    5444    5689    5676
SHELL /    81634      60    5444    5677    5435    5689
SHELL /    81635      60    5265    5672    5470    5201
SHELL /    81636      60    5672    5675    5466    5470
SHELL /    81637      60    5205    5673    5672    5265
SHELL /    81638      60    5673    5676    5675    5672
SHELL /    81639      60    5479    6102    5673    5205
SHELL /    81640      60    6102    6107    5676    5673
SHELL /    81641      60   10884   10960    5433    5434
SHELL /    81642      60   10960    6398    5898    5433
SHELL /    81643      60   10896   10963   10960   10884
SHELL /    81644      60   10963    5899    6398   10960
SHELL /    81645      60    5188    6121   10963   10896
SHELL /    81646      60    6121    5191    5899   10963
SHELL /    81647      60    5437   10962   10885    5677
SHELL /    81648      60   10962   10961   10894   10885
SHELL /    81649      60   10961   10884    5434   10894
SHELL /    81650      60    5177    5184   10747    5688
SHELL /    81651      60    5688   10747   10962    5437
SHELL /    81652      60   10896   10895    5189    5188
SHELL /    81653      60   10895   10747    5184    5189
SHELL /    81654      60   10884   10961   10895   10896
SHELL /    81655      60   10961   10962   10747   10895
SHELL /    81656      60    4724   10966    5457    5458
SHELL /    81657      60   10966    5503    5500    5457
SHELL /    81658      60    4725   10964   10966    4724
SHELL /    81659      60   10964    5897    5503   10966
SHELL /    81660      60    5434    5433   10964    4725
SHELL /    81661      60    5433    5898    5897   10964
SHELL /    81662      60    5436   10965    5837    5840
SHELL /    81663      60   10965   10967    5461    5837
SHELL /    81664      60   10967    4724    5458    5461
SHELL /    81665      60    5677   10885   10893    5435
SHELL /    81666      60    5435   10893   10965    5436
SHELL /    81667      60    4725   10716   10894    5434
SHELL /    81668      60   10716   10893   10885   10894
SHELL /    81669      60    4724   10967   10716    4725
SHELL /    81670      60   10967   10965   10893   10716
SHELL /    81671      60    4721   10889   10981   10868
SHELL /    81672      60   10889   10977   10833   10981
SHELL /    81673      60    4722   10890   10889    4721
SHELL /    81674      60   10890   10978   10977   10889
SHELL /    81675      60   10972   10751   10890    4722
SHELL /    81676      60   10751   10756   10978   10890
SHELL /    81677      60   10969   10982   10980   10757
SHELL /    81678      60   10982    4721   10868   10980
SHELL /    81679      60   10887   10985   10982   10969
SHELL /    81680      60   10985    4722    4721   10982
SHELL /    81681      60   10888   10973   10985   10887
SHELL /    81682      60   10973   10972    4722   10985
SHELL /    81683      60   10984   10836  138212  138211
SHELL /    81684      60   10836   10979  138213  138212
SHELL /    81685      60   10983   10840   10836   10984
SHELL /    81686      60   10840   10886   10979   10836
SHELL /    81687      60   10868   10981   10840   10983
SHELL /    81688      60   10981   10833   10886   10840
SHELL /    81689      60    4727   10986  138210  138209
SHELL /    81690      60   10986   10984  138211  138210
SHELL /    81691      60   10968   10987   10986    4727
SHELL /    81692      60   10987   10983   10984   10986
SHELL /    81693      60   10757   10980   10987   10968
SHELL /    81694      60   10980   10868   10983   10987
SHELL /    81695      60   97738   97740   97734   97735
SHELL /    81696      60   97740   93495   93496   97734
SHELL /    81697      60   97739   97741   97740   97738
SHELL /    81698      60   97741   93494   93495   97740
SHELL /    81699      60   10866   10867   97741   97739
SHELL /    81700      60   10867  136704   93494   97741
SHELL /    81701      60   10977   10883    4723   10833
SHELL /    81702      60   10883   10880   10988    4723
SHELL /    81703      60   10880   97738   97735   10988
SHELL /    81704      60   10756   10975   10881   10978
SHELL /    81705      60   10978   10881   10883   10977
SHELL /    81706      60   97739   10882   10976   10866
SHELL /    81707      60   10882   10881   10975   10976
SHELL /    81708      60   97738   10880   10882   97739
SHELL /    81709      60   10880   10883   10881   10882
SHELL /    81710      60   97746   97748   92845   92846
SHELL /    81711      60   97748   93498   92844   92845
SHELL /    81712      60   97747   97749   97748   97746
SHELL /    81713      60   97749   93497   93498   97748
SHELL /    81714      60   97735   97734   97749   97747
SHELL /    81715      60   97734   93496   93497   97749
SHELL /    81716      60   10979   10989  138214  138213
SHELL /    81717      60   10989   10992  138215  138214
SHELL /    81718      60   10992   97746   92846  138215
SHELL /    81719      60   10833    4723   10990   10886
SHELL /    81720      60   10886   10990   10989   10979
SHELL /    81721      60   97747   10991   10988   97735
SHELL /    81722      60   10991   10990    4723   10988
SHELL /    81723      60   97746   10992   10991   97747
SHELL /    81724      60   10992   10989   10990   10991
SHELL /    81725      60    4529   10873   10870   10996
SHELL /    81726      60   10873   10723    4537   10870
SHELL /    81727      60   10997   10872   10873    4529
SHELL /    81728      60   10872   10993   10723   10873
SHELL /    81729      60    5525    6349   10872   10997
SHELL /    81730      60    6349    6325   10993   10872
SHELL /    81731      60   10971   10998   10995   10892
SHELL /    81732      60   10998    4529   10996   10995
SHELL /    81733      60   10974   10871   10998   10971
SHELL /    81734      60   10871   10997    4529   10998
SHELL /    81735      60    5518    5924   10871   10974
SHELL /    81736      60    5924    5525   10997   10871
SHELL /    81737      60   10999   10879   10751   10972
SHELL /    81738      60   10879   10869   10756   10751
SHELL /    81739      60   11000   10834   10879   10999
SHELL /    81740      60   10834   10994   10869   10879
SHELL /    81741      60   10996   10870   10834   11000
SHELL /    81742      60   10870    4537   10994   10834
SHELL /    81743      60   10970   10875   10973   10888
SHELL /    81744      60   10875   10999   10972   10973
SHELL /    81745      60   10891   10837   10875   10970
SHELL /    81746      60   10837   11000   10999   10875
SHELL /    81747      60   10892   10995   10837   10891
SHELL /    81748      60   10995   10996   11000   10837
SHELL /    81749      60   10878   11005   11003   11004
SHELL /    81750      60   11005  136716  136712   11003
SHELL /    81751      60   10874   11006   11005   10878
SHELL /    81752      60   11006  136731  136716   11005
SHELL /    81753      60    5914    5506   11006   10874
SHELL /    81754      60    5506  136717  136731   11006
SHELL /    81755      60   10723   10877   11002    4537
SHELL /    81756      60   10877   10839   11001   11002
SHELL /    81757      60   10839   10878   11004   11001
SHELL /    81758      60    6325    6357   11007   10993
SHELL /    81759      60   10993   11007   10877   10723
SHELL /    81760      60   10874   11008    6350    5914
SHELL /    81761      60   11008   11007    6357    6350
SHELL /    81762      60   10878   10839   11008   10874
SHELL /    81763      60   10839   10877   11007   11008
SHELL /    81764      60   10876   10720   10867   10866
SHELL /    81765      60   10720  136706  136704   10867
SHELL /    81766      60   11009   10721   10720   10876
SHELL /    81767      60   10721  136710  136706   10720
SHELL /    81768      60   11004   11003   10721   11009
SHELL /    81769      60   11003  136712  136710   10721
SHELL /    81770      60   10869    4530   10975   10756
SHELL /    81771      60    4530   10719   10976   10975
SHELL /    81772      60   10719   10876   10866   10976
SHELL /    81773      60    4537   11002   11013   10994
SHELL /    81774      60   10994   11013    4530   10869
SHELL /    81775      60   11009   11010   11001   11004
SHELL /    81776      60   11010   11013   11002   11001
SHELL /    81777      60   10876   10719   11010   11009
SHELL /    81778      60   10719    4530   11013   11010
SHELL /    81779      60    4729   11022    4728   11020
SHELL /    81780      60   11022   11017   10725    4728
SHELL /    81781      60   11021    4713   11022    4729
SHELL /    81782      60    4713   11016   11017   11022
SHELL /    81783      60   11011    4719    4713   11021
SHELL /    81784      60    4719   11014   11016    4713
SHELL /    81785      60    5217   10722   11019    5226
SHELL /    81786      60   10722    4729   11020   11019
SHELL /    81787      60    5209    4534   10722    5217
SHELL /    81788      60    4534   11021    4729   10722
SHELL /    81789      60    5490   11012    4534    5209
SHELL /    81790      60   11012   11011   11021    4534
SHELL /    81791      60   10752   10724  136709  136707
SHELL /    81792      60   10724    4726  136721  136709
SHELL /    81793      60   11023   11024   10724   10752
SHELL /    81794      60   11024   11018    4726   10724
SHELL /    81795      60   11020    4728   11024   11023
SHELL /    81796      60    4728   10725   11018   11024
SHELL /    81797      60    5210   11025  136705  136696
SHELL /    81798      60   11025   10752  136707  136705
SHELL /    81799      60    5338   11026   11025    5210
SHELL /    81800      60   11026   11023   10752   11025
SHELL /    81801      60    5226   11019   11026    5338
SHELL /    81802      60   11019   11020   11023   11026
SHELL /    81803      60    4536    4535   10727   10729
SHELL /    81804      60    4535   10969   10757   10727
SHELL /    81805      60   11029   10732    4535    4536
SHELL /    81806      60   10732   10887   10969    4535
SHELL /    81807      60    4718   11015   10732   11029
SHELL /    81808      60   11015   10888   10887   10732
SHELL /    81809      60   11017    4716   11028   10725
SHELL /    81810      60    4716   10730   11027   11028
SHELL /    81811      60   10730    4536   10729   11027
SHELL /    81812      60   11014   10718   11030   11016
SHELL /    81813      60   11016   11030    4716   11017
SHELL /    81814      60   11029   11033    4531    4718
SHELL /    81815      60   11033   11030   10718    4531
SHELL /    81816      60    4536   10730   11033   11029
SHELL /    81817      60   10730    4716   11030   11033
SHELL /    81818      60   11031   10715  138208  136727
SHELL /    81819      60   10715    4727  138209  138208
SHELL /    81820      60   11032   11034   10715   11031
SHELL /    81821      60   11034   10968    4727   10715
SHELL /    81822      60   10729   10727   11034   11032
SHELL /    81823      60   10727   10757   10968   11034
SHELL /    81824      60    4726   10726  136723  136721
SHELL /    81825      60   10726   11035  136726  136723
SHELL /    81826      60   11035   11031  136727  136726
SHELL /    81827      60   10725   11028    4730   11018
SHELL /    81828      60   11018    4730   10726    4726
SHELL /    81829      60   11032    4731   11027   10729
SHELL /    81830      60    4731    4730   11028   11027
SHELL /    81831      60   11031   11035    4731   11032
SHELL /    81832      60   11035   10726    4730    4731
SHELL /    81833      60   10761   10758    4714   11040
SHELL /    81834      60   10758   11037    4538    4714
SHELL /    81835      60   11041    4717   10758   10761
SHELL /    81836      60    4717   11036   11037   10758
SHELL /    81837      60    5886    5505    4717   11041
SHELL /    81838      60    5505    5509   11036    4717
SHELL /    81839      60    5211   10759   11039    5181
SHELL /    81840      60   10759   10761   11040   11039
SHELL /    81841      60    5216   10717   10759    5211
SHELL /    81842      60   10717   11041   10761   10759
SHELL /    81843      60    5182    5887   10717    5216
SHELL /    81844      60    5887    5886   11041   10717
SHELL /    81845      60   11042   11045    4719   11011
SHELL /    81846      60   11045    4732   11014    4719
SHELL /    81847      60   11044   11043   11045   11042
SHELL /    81848      60   11043   11038    4732   11045
SHELL /    81849      60   11040    4714   11043   11044
SHELL /    81850      60    4714    4538   11038   11043
SHELL /    81851      60    5183   10728   11012    5490
SHELL /    81852      60   10728   11042   11011   11012
SHELL /    81853      60    5187   11046   10728    5183
SHELL /    81854      60   11046   11044   11042   10728
SHELL /    81855      60    5181   11039   11046    5187
SHELL /    81856      60   11039   11040   11044   11046
SHELL /    81857      60    4532   11049   10764    4539
SHELL /    81858      60   11049   10971   10892   10764
SHELL /    81859      60   11050   11048   11049    4532
SHELL /    81860      60   11048   10974   10971   11049
SHELL /    81861      60    5908    5515   11048   11050
SHELL /    81862      60    5515    5518   10974   11048
SHELL /    81863      60   11037   10762   10760    4538
SHELL /    81864      60   10762    4548   11047   10760
SHELL /    81865      60    4548    4532    4539   11047
SHELL /    81866      60    5509    5883   11051   11036
SHELL /    81867      60   11036   11051   10762   11037
SHELL /    81868      60   11050   11052    5909    5908
SHELL /    81869      60   11052   11051    5883    5909
SHELL /    81870      60    4532    4548   11052   11050
SHELL /    81871      60    4548   10762   11051   11052
SHELL /    81872      60    4561   11054   11015    4718
SHELL /    81873      60   11054   10970   10888   11015
SHELL /    81874      60    4554   11053   11054    4561
SHELL /    81875      60   11053   10891   10970   11054
SHELL /    81876      60    4539   10764   11053    4554
SHELL /    81877      60   10764   10892   10891   11053
SHELL /    81878      60    4732    4550   10718   11014
SHELL /    81879      60    4550    4575    4531   10718
SHELL /    81880      60    4575    4561    4718    4531
SHELL /    81881      60    4538   10760   11055   11038
SHELL /    81882      60   11038   11055    4550    4732
SHELL /    81883      60    4554    4571   11047    4539
SHELL /    81884      60    4571   11055   10760   11047
SHELL /    81885      60    4561    4575    4571    4554
SHELL /    81886      60    4575    4550   11055    4571
SHELL /    81887      60    4709    4544   11088    4545
SHELL /    81888      60    4544    4570   11086   11088
SHELL /    81889      60   11090   11091    4544    4709
SHELL /    81890      60   11091    4587    4570    4544
SHELL /    81891      60   11083   10735   11091   11090
SHELL /    81892      60   10735    4553    4587   11091
SHELL /    81893      60    4600   11092   11089    4547
SHELL /    81894      60   11092    4709    4545   11089
SHELL /    81895      60   11077    4580   11092    4600
SHELL /    81896      60    4580   11090    4709   11092
SHELL /    81897      60   11079   11081    4580   11077
SHELL /    81898      60   11081   11083   11090    4580
SHELL /    81899      60   11093   10736   10832   11068
SHELL /    81900      60   10736    4581    4542   10832
SHELL /    81901      60   10742   11094   10736   11093
SHELL /    81902      60   11094   11087    4581   10736
SHELL /    81903      60    4545   11088   11094   10742
SHELL /    81904      60   11088   11086   11087   11094
SHELL /    81905      60    4546   10755   11072   11071
SHELL /    81906      60   10755   11093   11068   11072
SHELL /    81907      60    4552   10750   10755    4546
SHELL /    81908      60   10750   10742   11093   10755
SHELL /    81909      60    4547   11089   10750    4552
SHELL /    81910      60   11089    4545   10742   10750
SHELL /    81911      60   11096   10829    4562   11095
SHELL /    81912      60   10829   11062   11059    4562
SHELL /    81913      60    4599   11098   10829   11096
SHELL /    81914      60   11098   10862   11062   10829
SHELL /    81915      60    4551   11085   11098    4599
SHELL /    81916      60   11085   10763   10862   11098
SHELL /    81917      60    4570   11099   11097   11086
SHELL /    81918      60   11099   11096   11095   11097
SHELL /    81919      60    4587   10740   11099    4570
SHELL /    81920      60   10740    4599   11096   11099
SHELL /    81921      60    4553   11084   10740    4587
SHELL /    81922      60   11084    4551    4599   10740
SHELL /    81923      60    4559    4555   11067   11069
SHELL /    81924      60    4555   11061   11060   11067
SHELL /    81925      60    4558   11103    4555    4559
SHELL /    81926      60   11103    4541   11061    4555
SHELL /    81927      60   11095    4562   11103    4558
SHELL /    81928      60    4562   11059    4541   11103
SHELL /    81929      60    4581   11100   11070    4542
SHELL /    81930      60   11100    4559   11069   11070
SHELL /    81931      60   11087   11102   11100    4581
SHELL /    81932      60   11102    4558    4559   11100
SHELL /    81933      60   11086   11097   11102   11087
SHELL /    81934      60   11097   11095    4558   11102
SHELL /    81935      60   11106   11108   10737   11105
SHELL /    81936      60   11108   10745   11104   10737
SHELL /    81937      60    4629   10859   11108   11106
SHELL /    81938      60   10859   11101   10745   11108
SHELL /    81939      60  136517  136519   10859    4629
SHELL /    81940      60  136519  136485   11101   10859
SHELL /    81941      60   10743   10753   11107    4549
SHELL /    81942      60   10753   11106   11105   11107
SHELL /    81943      60   11082   11110   10753   10743
SHELL /    81944      60   11110    4629   11106   10753
SHELL /    81945      60  136512  136514   11110   11082
SHELL /    81946      60  136514  136517    4629   11110
SHELL /    81947      60   11109   11111   10735   11083
SHELL /    81948      60   11111    4597    4553   10735
SHELL /    81949      60   10854    4557   11111   11109
SHELL /    81950      60    4557    4640    4597   11111
SHELL /    81951      60   11105   10737    4557   10854
SHELL /    81952      60   10737   11104    4640    4557
SHELL /    81953      60   11080    4556   11081   11079
SHELL /    81954      60    4556   11109   11083   11081
SHELL /    81955      60   11078   11112    4556   11080
SHELL /    81956      60   11112   10854   11109    4556
SHELL /    81957      60    4549   11107   11112   11078
SHELL /    81958      60   11107   11105   10854   11112
SHELL /    81959      60   11114    4576   11113    4598
SHELL /    81960      60    4576   11056    4605   11113
SHELL /    81961      60    4579   11115    4576   11114
SHELL /    81962      60   11115   11057   11056    4576
SHELL /    81963      60  136527  136593   11115    4579
SHELL /    81964      60  136593  136594   11057   11115
SHELL /    81965      60   10745    4565   10861   11104
SHELL /    81966      60    4565   11114    4598   10861
SHELL /    81967      60   11101   10734    4565   10745
SHELL /    81968      60   10734    4579   11114    4565
SHELL /    81969      60  136485  136510   10734   11101
SHELL /    81970      60  136510  136527    4579   10734
SHELL /    81971      60   11116   11118   11085    4551
SHELL /    81972      60   11118   10863   10763   11085
SHELL /    81973      60   11119   11117   11118   11116
SHELL /    81974      60   11117   11058   10863   11118
SHELL /    81975      60    4598   11113   11117   11119
SHELL /    81976      60   11113    4605   11058   11117
SHELL /    81977      60    4597    4706   11084    4553
SHELL /    81978      60    4706   11116    4551   11084
SHELL /    81979      60    4640    4631    4706    4597
SHELL /    81980      60    4631   11119   11116    4706
SHELL /    81981      60   11104   10861    4631    4640
SHELL /    81982      60   10861    4598   11119    4631
SHELL /    81983      60    4650    4569   11126   11128
SHELL /    81984      60    4569    4560   11124   11126
SHELL /    81985      60   11129    4563    4569    4650
SHELL /    81986      60    4563    4568    4560    4569
SHELL /    81987      60   11121    4586    4563   11129
SHELL /    81988      60    4586    4564    4568    4563
SHELL /    81989      60    6264   11130    4649    6244
SHELL /    81990      60   11130    4650   11128    4649
SHELL /    81991      60    6253   11182   11130    6264
SHELL /    81992      60   11182   11129    4650   11130
SHELL /    81993      60    6243   11120   11182    6253
SHELL /    81994      60   11120   11121   11129   11182
SHELL /    81995      60   11131    4566   10865   11076
SHELL /    81996      60    4566   11125    4751   10865
SHELL /    81997      60   10731   11132    4566   11131
SHELL /    81998      60   11132   11127   11125    4566
SHELL /    81999      60   11128   11126   11132   10731
SHELL /    82000      60   11126   11124   11127   11132
SHELL /    82001      60    5245   11133   11075    6308
SHELL /    82002      60   11133   11131   11076   11075
SHELL /    82003      60    5169    4633   11133    5245
SHELL /    82004      60    4633   10731   11131   11133
SHELL /    82005      60    6244    4649    4633    5169
SHELL /    82006      60    4649   11128   10731    4633
SHELL /    82007      60    4712    4574   11134    4590
SHELL /    82008      60    4574    4600    4547   11134
SHELL /    82009      60    4604   11136    4574    4712
SHELL /    82010      60   11136   11077    4600    4574
SHELL /    82011      60   10733    4567   11136    4604
SHELL /    82012      60    4567   11079   11077   11136
SHELL /    82013      60    4560   11139    4601   11124
SHELL /    82014      60   11139   11138   11135    4601
SHELL /    82015      60   11138    4712    4590   11135
SHELL /    82016      60    4564   11123    4572    4568
SHELL /    82017      60    4568    4572   11139    4560
SHELL /    82018      60    4604   11137   11122   10733
SHELL /    82019      60   11137    4572   11123   11122
SHELL /    82020      60    4712   11138   11137    4604
SHELL /    82021      60   11138   11139    4572   11137
SHELL /    82022      60   11141    4609   10827    4540
SHELL /    82023      60    4609    4546   11071   10827
SHELL /    82024      60   11140    4603    4609   11141
SHELL /    82025      60    4603    4552    4546    4609
SHELL /    82026      60    4590   11134    4603   11140
SHELL /    82027      60   11134    4547    4552    4603
SHELL /    82028      60   11125   11142   11073    4751
SHELL /    82029      60   11142   11143   11074   11073
SHELL /    82030      60   11143   11141    4540   11074
SHELL /    82031      60   11124    4601   11145   11127
SHELL /    82032      60   11127   11145   11142   11125
SHELL /    82033      60   11140   11144   11135    4590
SHELL /    82034      60   11144   11145    4601   11135
SHELL /    82035      60   11141   11143   11144   11140
SHELL /    82036      60   11143   11142   11145   11144
SHELL /    82037      60   11150   11149   11151   11148
SHELL /    82038      60   11149    4701    4641   11151
SHELL /    82039      60   10797   11153   11149   11150
SHELL /    82040      60   11153    4608    4701   11149
SHELL /    82041      60  136503  136496   11153   10797
SHELL /    82042      60  136496  136498    4608   11153
SHELL /    82043      60    6289   10825   10739    6245
SHELL /    82044      60   10825   11150   11148   10739
SHELL /    82045      60    5173   11154   10825    6289
SHELL /    82046      60   11154   10797   11150   10825
SHELL /    82047      60  136505  136494   11154    5173
SHELL /    82048      60  136494  136503   10797   11154
SHELL /    82049      60   11155    4602    4586   11121
SHELL /    82050      60    4602   10822    4564    4586
SHELL /    82051      60   10748   10749    4602   11155
SHELL /    82052      60   10749    4582   10822    4602
SHELL /    82053      60   11148   11151   10749   10748
SHELL /    82054      60   11151    4641    4582   10749
SHELL /    82055      60    6303   11156   11120    6243
SHELL /    82056      60   11156   11155   11121   11120
SHELL /    82057      60    6259    4578   11156    6303
SHELL /    82058      60    4578   10748   11155   11156
SHELL /    82059      60    6245   10739    4578    6259
SHELL /    82060      60   10739   11148   10748    4578
SHELL /    82061      60    4612   10856   11157   11158
SHELL /    82062      60   10856   10743    4549   11157
SHELL /    82063      60   10851    4595   10856    4612
SHELL /    82064      60    4595   11082   10743   10856
SHELL /    82065      60  136509  136521    4595   10851
SHELL /    82066      60  136521  136512   11082    4595
SHELL /    82067      60    4701   10821   11160    4641
SHELL /    82068      60   10821   11162   11159   11160
SHELL /    82069      60   11162    4612   11158   11159
SHELL /    82070      60  136498  136508    4584    4608
SHELL /    82071      60    4608    4584   10821    4701
SHELL /    82072      60   10851   11169  136523  136509
SHELL /    82073      60   11169    4584  136508  136523
SHELL /    82074      60    4612   11162   11169   10851
SHELL /    82075      60   11162   10821    4584   11169
SHELL /    82076      60   11166   11167    4567   10733
SHELL /    82077      60   11167   11080   11079    4567
SHELL /    82078      60    4593   11168   11167   11166
SHELL /    82079      60   11168   11078   11080   11167
SHELL /    82080      60   11158   11157   11168    4593
SHELL /    82081      60   11157    4549   11078   11168
SHELL /    82082      60   10822   11170   11123    4564
SHELL /    82083      60   11170   11171   11122   11123
SHELL /    82084      60   11171   11166   10733   11122
SHELL /    82085      60    4641   11160   11173    4582
SHELL /    82086      60    4582   11173   11170   10822
SHELL /    82087      60    4593    4708   11159   11158
SHELL /    82088      60    4708   11173   11160   11159
SHELL /    82089      60   11166   11171    4708    4593
SHELL /    82090      60   11171   11170   11173    4708
SHELL /    82091      60   11193    4577    4617   10826
SHELL /    82092      60    4577   11186   11187    4617
SHELL /    82093      60   11190   11192    4577   11193
SHELL /    82094      60   11192    4610   11186    4577
SHELL /    82095      60   10857    4592   11192   11190
SHELL /    82096      60    4592    4618    4610   11192
SHELL /    82097      60    4583   11191   10796    4594
SHELL /    82098      60   11191   11193   10826   10796
SHELL /    82099      60    4585    4611   11191    4583
SHELL /    82100      60    4611   11190   11193   11191
SHELL /    82101      60   11175   11178    4611    4585
SHELL /    82102      60   11178   10857   11190    4611
SHELL /    82103      60   10744    4613    5185    5175
SHELL /    82104      60    4613    4639    5178    5185
SHELL /    82105      60   11194   10823    4613   10744
SHELL /    82106      60   10823    4710    4639    4613
SHELL /    82107      60   10826    4617   10823   11194
SHELL /    82108      60    4617   11187    4710   10823
SHELL /    82109      60    4699   11196    5179    5204
SHELL /    82110      60   11196   10744    5175    5179
SHELL /    82111      60   11172   11198   11196    4699
SHELL /    82112      60   11198   11194   10744   11196
SHELL /    82113      60    4594   10796   11198   11172
SHELL /    82114      60   10796   10826   11194   11198
SHELL /    82115      60   11199   11201   11197   10741
SHELL /    82116      60   11201   10828    4596   11197
SHELL /    82117      60   11202    4621   11201   11199
SHELL /    82118      60    4621   11066   10828   11201
SHELL /    82119      60    4622    4614    4621   11202
SHELL /    82120      60    4614   11065   11066    4621
SHELL /    82121      60   11186   11200    4625   11187
SHELL /    82122      60   11200   11199   10741    4625
SHELL /    82123      60    4610   11203   11200   11186
SHELL /    82124      60   11203   11202   11199   11200
SHELL /    82125      60    4618   11183   11203    4610
SHELL /    82126      60   11183    4622   11202   11203
SHELL /    82127      60   11204    4624    6132    5186
SHELL /    82128      60    4624    4533    6282    6132
SHELL /    82129      60    4615   11206    4624   11204
SHELL /    82130      60   11206   10838    4533    4624
SHELL /    82131      60   10741   11197   11206    4615
SHELL /    82132      60   11197    4596   10838   11206
SHELL /    82133      60    4639   11205    6271    5178
SHELL /    82134      60   11205   11204    5186    6271
SHELL /    82135      60    4710    4643   11205    4639
SHELL /    82136      60    4643    4615   11204   11205
SHELL /    82137      60   11187    4625    4643    4710
SHELL /    82138      60    4625   10741    4615    4643
SHELL /    82139      60    4637   11212   11211   11208
SHELL /    82140      60   11212    4620    4707   11211
SHELL /    82141      60    4634   11213   11212    4637
SHELL /    82142      60   11213   11207    4620   11212
SHELL /    82143      60   11068   10832   11213    4634
SHELL /    82144      60   10832    4542   11207   11213
SHELL /    82145      60    4711    4653   11209   10858
SHELL /    82146      60    4653    4637   11208   11209
SHELL /    82147      60   11181    4635    4653    4711
SHELL /    82148      60    4635    4634    4637    4653
SHELL /    82149      60   11071   11072    4635   11181
SHELL /    82150      60   11072   11068    4634    4635
SHELL /    82151      60   11216    4636   11215   11214
SHELL /    82152      60    4636    4642    4632   11215
SHELL /    82153      60   11208   11211    4636   11216
SHELL /    82154      60   11211    4707    4642    4636
SHELL /    82155      60    4627    4686    4682   11176
SHELL /    82156      60    4686   11216   11214    4682
SHELL /    82157      60   10858   11209    4686    4627
SHELL /    82158      60   11209   11208   11216    4686
SHELL /    82159      60   11217   11218    4592   10857
SHELL /    82160      60   11218   11210    4618    4592
SHELL /    82161      60   11214   11215   11218   11217
SHELL /    82162      60   11215    4632   11210   11218
SHELL /    82163      60   11174    4691   11178   11175
SHELL /    82164      60    4691   11217   10857   11178
SHELL /    82165      60   11176    4682    4691   11174
SHELL /    82166      60    4682   11214   11217    4691
SHELL /    82167      60   10852   10849   11219   11221
SHELL /    82168      60   10849    4543   11063   11219
SHELL /    82169      60   11220   11222   10849   10852
SHELL /    82170      60   11222   10864    4543   10849
SHELL /    82171      60   11069   11067   11222   11220
SHELL /    82172      60   11067   11060   10864   11222
SHELL /    82173      60    4620   10848   10850    4707
SHELL /    82174      60   10848   10852   11221   10850
SHELL /    82175      60   11207   11223   10848    4620
SHELL /    82176      60   11223   11220   10852   10848
SHELL /    82177      60    4542   11070   11223   11207
SHELL /    82178      60   11070   11069   11220   11223
SHELL /    82179      60   11225    4630    4664   11224
SHELL /    82180      60    4630   11064    4573    4664
SHELL /    82181      60   11221   11219    4630   11225
SHELL /    82182      60   11219   11063   11064    4630
SHELL /    82183      60    4642   11226    4647    4632
SHELL /    82184      60   11226   11225   11224    4647
SHELL /    82185      60    4707   10850   11226    4642
SHELL /    82186      60   10850   11221   11225   11226
SHELL /    82187      60   10855   11227    4614    4622
SHELL /    82188      60   11227   10860   11065    4614
SHELL /    82189      60   11224    4664   11227   10855
SHELL /    82190      60    4664    4573   10860   11227
SHELL /    82191      60   11210    4704   11183    4618
SHELL /    82192      60    4704   10855    4622   11183
SHELL /    82193      60    4632    4647    4704   11210
SHELL /    82194      60    4647   11224   10855    4704
SHELL /    82195      60    4644   11237    4705   11235
SHELL /    82196      60   11237   11232   11233    4705
SHELL /    82197      60   11236    4696   11237    4644
SHELL /    82198      60    4696    4680   11232   11237
SHELL /    82199      60    4645    4703    4696   11236
SHELL /    82200      60    4703   11228    4680    4696
SHELL /    82201      60    6265    4700    4674    6284
SHELL /    82202      60    4700    4644   11235    4674
SHELL /    82203      60    6269    4694    4700    6265
SHELL /    82204      60    4694   11236    4644    4700
SHELL /    82205      60    6321    4646    4694    6269
SHELL /    82206      60    4646    4645   11236    4694
SHELL /    82207      60    4665   11241    6255    5180
SHELL /    82208      60   11241    4698    6294    6255
SHELL /    82209      60   11238   11240   11241    4665
SHELL /    82210      60   11240   11234    4698   11241
SHELL /    82211      60   11235    4705   11240   11238
SHELL /    82212      60    4705   11233   11234   11240
SHELL /    82213      60    6274   11239    6254    6276
SHELL /    82214      60   11239    4665    5180    6254
SHELL /    82215      60    6266    4660   11239    6274
SHELL /    82216      60    4660   11238    4665   11239
SHELL /    82217      60    6284    4674    4660    6266
SHELL /    82218      60    4674   11235   11238    4660
SHELL /    82219      60    4684   11245   11242    4697
SHELL /    82220      60   11245    4583    4594   11242
SHELL /    82221      60   11244   11247   11245    4684
SHELL /    82222      60   11247    4585    4583   11245
SHELL /    82223      60   11229    4681   11247   11244
SHELL /    82224      60    4681   11175    4585   11247
SHELL /    82225      60   11232    4661    4720   11233
SHELL /    82226      60    4661    4693   11243    4720
SHELL /    82227      60    4693    4684    4697   11243
SHELL /    82228      60   11228   11231   11246    4680
SHELL /    82229      60    4680   11246    4661   11232
SHELL /    82230      60   11244    4648   11230   11229
SHELL /    82231      60    4648   11246   11231   11230
SHELL /    82232      60    4684    4693    4648   11244
SHELL /    82233      60    4693    4661   11246    4648
SHELL /    82234      60   11248   11249    5176    6250
SHELL /    82235      60   11249    4699    5204    5176
SHELL /    82236      60    4689    4666   11249   11248
SHELL /    82237      60    4666   11172    4699   11249
SHELL /    82238      60    4697   11242    4666    4689
SHELL /    82239      60   11242    4594   11172    4666
SHELL /    82240      60    4698   11250    6275    6294
SHELL /    82241      60   11250    4669    6246    6275
SHELL /    82242      60    4669   11248    6250    6246
SHELL /    82243      60   11233    4720   11251   11234
SHELL /    82244      60   11234   11251   11250    4698
SHELL /    82245      60    4689    4657   11243    4697
SHELL /    82246      60    4657   11251    4720   11243
SHELL /    82247      60   11248    4669    4657    4689
SHELL /    82248      60    4669   11250   11251    4657
SHELL /    82249      60    4741   11257   11256   11255
SHELL /    82250      60   11257    4663    4671   11256
SHELL /    82251      60    4659   10814   11257    4741
SHELL /    82252      60   10814   11252    4663   11257
SHELL /    82253      60   11076   10865   10814    4659
SHELL /    82254      60   10865    4751   11252   10814
SHELL /    82255      60    6267   10794   11254    6251
SHELL /    82256      60   10794    4741   11255   11254
SHELL /    82257      60    6352   11258   10794    6267
SHELL /    82258      60   11258    4659    4741   10794
SHELL /    82259      60    6308   11075   11258    6352
SHELL /    82260      60   11075   11076    4659   11258
SHELL /    82261      60   11261   10846   11259   11260
SHELL /    82262      60   10846    4667    4652   11259
SHELL /    82263      60   11255   11256   10846   11261
SHELL /    82264      60   11256    4671    4667   10846
SHELL /    82265      60    6315   10830   10795    6272
SHELL /    82266      60   10830   11261   11260   10795
SHELL /    82267      60    6251   11254   10830    6315
SHELL /    82268      60   11254   11255   11261   10830
SHELL /    82269      60   11263   10842    4703    4645
SHELL /    82270      60   10842   11253   11228    4703
SHELL /    82271      60   11260   11259   10842   11263
SHELL /    82272      60   11259    4652   11253   10842
SHELL /    82273      60    6242   11262    4646    6321
SHELL /    82274      60   11262   11263    4645    4646
SHELL /    82275      60    6272   10795   11262    6242
SHELL /    82276      60   10795   11260   11263   11262
SHELL /    82277      60    4672   11267   11264    4742
SHELL /    82278      60   11267    4711   10858   11264
SHELL /    82279      60   11266   10847   11267    4672
SHELL /    82280      60   10847   11181    4711   11267
SHELL /    82281      60    4540   10827   10847   11266
SHELL /    82282      60   10827   11071   11181   10847
SHELL /    82283      60    4663   10819   11265    4671
SHELL /    82284      60   10819    4668    4673   11265
SHELL /    82285      60    4668    4672    4742    4673
SHELL /    82286      60    4751   11073   11268   11252
SHELL /    82287      60   11252   11268   10819    4663
SHELL /    82288      60   11266   10817   11074    4540
SHELL /    82289      60   10817   11268   11073   11074
SHELL /    82290      60    4672    4668   10817   11266
SHELL /    82291      60    4668   10819   11268   10817
SHELL /    82292      60    4743   11270    4681   11229
SHELL /    82293      60   11270   11174   11175    4681
SHELL /    82294      60   11272   11271   11270    4743
SHELL /    82295      60   11271   11176   11174   11270
SHELL /    82296      60   11269   11273   11271   11272
SHELL /    82297      60   11273    4627   11176   11271
SHELL /    82298      60    4742   11264   11273   11269
SHELL /    82299      60   11264   10858    4627   11273
SHELL /    82300      60    4652    4685   11274   11253
SHELL /    82301      60   11253   11274   11231   11228
SHELL /    82302      60    4743    4651    4670   11272
SHELL /    82303      60    4651   11274    4685    4670
SHELL /    82304      60   11229   11230    4651    4743
SHELL /    82305      60   11230   11231   11274    4651
SHELL /    82306      60    4671   11265    4690    4667
SHELL /    82307      60    4667    4690    4685    4652
SHELL /    82308      60   11269   11275    4673    4742
SHELL /    82309      60   11275    4690   11265    4673
SHELL /    82310      60   11272    4670   11275   11269
SHELL /    82311      60    4670    4685    4690   11275
SHELL /    82312      60   11298   10844   11296   10831
SHELL /    82313      60   10844   10790   11294   11296
SHELL /    82314      60   11299   10843   10844   11298
SHELL /    82315      60   10843   10808   10790   10844
SHELL /    82316      60   11289   11290   10843   11299
SHELL /    82317      60   11290   11291   10808   10843
SHELL /    82318      60    4677   11300   11297    4687
SHELL /    82319      60   11300   11298   10831   11297
SHELL /    82320      60   11286    4655   11300    4677
SHELL /    82321      60    4655   11299   11298   11300
SHELL /    82322      60    4662   10766    4655   11286
SHELL /    82323      60   10766   11289   11299    4655
SHELL /    82324      60    4683    4715   11277   11280
SHELL /    82325      60    4715   10811    4678   11277
SHELL /    82326      60   11301   11302    4715    4683
SHELL /    82327      60   11302   11295   10811    4715
SHELL /    82328      60   10831   11296   11302   11301
SHELL /    82329      60   11296   11294   11295   11302
SHELL /    82330      60   10793   11303   11279   10820
SHELL /    82331      60   11303    4683   11280   11279
SHELL /    82332      60   11285   10845   11303   10793
SHELL /    82333      60   10845   11301    4683   11303
SHELL /    82334      60    4687   11297   10845   11285
SHELL /    82335      60   11297   10831   11301   10845
SHELL /    82336      60   10777   11308   10800   10767
SHELL /    82337      60   11308  138258  138256   10800
SHELL /    82338      60   11305   11307   11308   10777
SHELL /    82339      60   11307  138262  138258   11308
SHELL /    82340      60   10768   11293   11307   11305
SHELL /    82341      60   11293  138264  138262   11307
SHELL /    82342      60   10790   11306   10812   11294
SHELL /    82343      60   11306    4692   11304   10812
SHELL /    82344      60    4692   10777   10767   11304
SHELL /    82345      60   11291   11292   10780   10808
SHELL /    82346      60   10808   10780   11306   10790
SHELL /    82347      60   11305   11309   10770   10768
SHELL /    82348      60   11309   10780   11292   10770
SHELL /    82349      60   10777    4692   11309   11305
SHELL /    82350      60    4692   11306   10780   11309
SHELL /    82351      60   10775   11310    4675   11276
SHELL /    82352      60   11310  138254  138265    4675
SHELL /    82353      60   10769   11311   11310   10775
SHELL /    82354      60   11311  138263  138254   11310
SHELL /    82355      60   10767   10800   11311   10769
SHELL /    82356      60   10800  138256  138263   11311
SHELL /    82357      60   10811   11312    4679    4678
SHELL /    82358      60   11312    4638    4676    4679
SHELL /    82359      60    4638   10775   11276    4676
SHELL /    82360      60   11294   10812   10773   11295
SHELL /    82361      60   11295   10773   11312   10811
SHELL /    82362      60   10769   10774   11304   10767
SHELL /    82363      60   10774   10773   10812   11304
SHELL /    82364      60   10775    4638   10774   10769
SHELL /    82365      60    4638   11312   10773   10774
SHELL /    82366      60   11318   10771   10813   10818
SHELL /    82367      60   10771   11313   10772   10813
SHELL /    82368      60   10779   11319   10771   11318
SHELL /    82369      60   11319   11316   11313   10771
SHELL /    82370      60  136699  136732   11319   10779
SHELL /    82371      60  136732  136700   11316   11319
SHELL /    82372      60   10765   10816   11317   11288
SHELL /    82373      60   10816   11318   10818   11317
SHELL /    82374      60    4695   11320   10816   10765
SHELL /    82375      60   11320   10779   11318   10816
SHELL /    82376      60  136698  136734   11320    4695
SHELL /    82377      60  136734  136699   10779   11320
SHELL /    82378      60   11321   11323   11290   11289
SHELL /    82379      60   11323   11314   11291   11290
SHELL /    82380      60    4654   11322   11323   11321
SHELL /    82381      60   11322   11315   11314   11323
SHELL /    82382      60   10818   10813   11322    4654
SHELL /    82383      60   10813   10772   11315   11322
SHELL /    82384      60   11287   10778   10766    4662
SHELL /    82385      60   10778   11321   11289   10766
SHELL /    82386      60    4656   10776   10778   11287
SHELL /    82387      60   10776    4654   11321   10778
SHELL /    82388      60   11288   11317   10776    4656
SHELL /    82389      60   11317   10818    4654   10776
SHELL /    82390      60   11327   10791   11324   10781
SHELL /    82391      60   10791  138281  138269   11324
SHELL /    82392      60   11326   10792   10791   11327
SHELL /    82393      60   10792  138272  138281   10791
SHELL /    82394      60  136702  136711   10792   11326
SHELL /    82395      60  136711  138274  138272   10792
SHELL /    82396      60   11313   11329   10787   10772
SHELL /    82397      60   11329   11330   10789   10787
SHELL /    82398      60   11330   11327   10781   10789
SHELL /    82399      60  136700  136701   10782   11316
SHELL /    82400      60   11316   10782   11329   11313
SHELL /    82401      60   11326   10801  136713  136702
SHELL /    82402      60   10801   10782  136701  136713
SHELL /    82403      60   11327   11330   10801   11326
SHELL /    82404      60   11330   11329   10782   10801
SHELL /    82405      60   10754   11331   11293   10768
SHELL /    82406      60   11331  138268  138264   11293
SHELL /    82407      60   10835   11334   11331   10754
SHELL /    82408      60   11334  138283  138268   11331
SHELL /    82409      60   10781   11324   11334   10835
SHELL /    82410      60   11324  138269  138283   11334
SHELL /    82411      60   11314   10785   11292   11291
SHELL /    82412      60   10785   11332   10770   11292
SHELL /    82413      60   11332   10754   10768   10770
SHELL /    82414      60   10772   10787   11333   11315
SHELL /    82415      60   11315   11333   10785   11314
SHELL /    82416      60   10835   10786   10789   10781
SHELL /    82417      60   10786   11333   10787   10789
SHELL /    82418      60   10754   11332   10786   10835
SHELL /    82419      60   11332   10785   11333   10786
SHELL /    82420      60   11342   11344   11343   10788
SHELL /    82421      60   11344   10809   10798   11343
SHELL /    82422      60   10799   11345   11344   11342
SHELL /    82423      60   11345   11338   10809   11344
SHELL /    82424      60   11335   11337   11345   10799
SHELL /    82425      60   11337   10810   11338   11345
SHELL /    82426      60   11062   10804   11341   11059
SHELL /    82427      60   10804   11342   10788   11341
SHELL /    82428      60   10862   10807   10804   11062
SHELL /    82429      60   10807   10799   11342   10804
SHELL /    82430      60   10763   11336   10807   10862
SHELL /    82431      60   11336   11335   10799   10807
SHELL /    82432      60   11348   10803   11284   11283
SHELL /    82433      60   10803   11340    4658   11284
SHELL /    82434      60   11347   11346   10803   11348
SHELL /    82435      60   11346   10802   11340   10803
SHELL /    82436      60   10788   11343   11346   11347
SHELL /    82437      60   11343   10798   10802   11346
SHELL /    82438      60   11061   10897    4688   11060
SHELL /    82439      60   10897   11348   11283    4688
SHELL /    82440      60    4541   11349   10897   11061
SHELL /    82441      60   11349   11347   11348   10897
SHELL /    82442      60   11059   11341   11349    4541
SHELL /    82443      60   11341   10788   11347   11349
SHELL /    82444      60   10903   11352   10806   11350
SHELL /    82445      60   11352    4677    4687   10806
SHELL /    82446      60   11355   11354   11352   10903
SHELL /    82447      60   11354   11286    4677   11352
SHELL /    82448      60   10805   11339   11354   11355
SHELL /    82449      60   11339    4662   11286   11354
SHELL /    82450      60   10809    4733   11351   10798
SHELL /    82451      60    4733   11353   10904   11351
SHELL /    82452      60   11353   10903   11350   10904
SHELL /    82453      60   10810   10841    4734   11338
SHELL /    82454      60   11338    4734    4733   10809
SHELL /    82455      60   11355   11357   10783   10805
SHELL /    82456      60   11357    4734   10841   10783
SHELL /    82457      60   10903   11353   11357   11355
SHELL /    82458      60   11353    4733    4734   11357
SHELL /    82459      60   10909   11356   10815   11278
SHELL /    82460      60   11356   10793   10820   10815
SHELL /    82461      60   10905   11358   11356   10909
SHELL /    82462      60   11358   11285   10793   11356
SHELL /    82463      60   11350   10806   11358   10905
SHELL /    82464      60   10806    4687   11285   11358
SHELL /    82465      60   11340   10910   11282    4658
SHELL /    82466      60   10910   11361   11281   11282
SHELL /    82467      60   11361   10909   11278   11281
SHELL /    82468      60   10798   11351   11360   10802
SHELL /    82469      60   10802   11360   10910   11340
SHELL /    82470      60   10905   10911   10904   11350
SHELL /    82471      60   10911   11360   11351   10904
SHELL /    82472      60   10909   11361   10911   10905
SHELL /    82473      60   11361   10910   11360   10911
SHELL /    82474      60   11367   10902   11363    4735
SHELL /    82475      60   10902   10900   11365   11363
SHELL /    82476      60   10913   11366   10902   11367
SHELL /    82477      60   11366   10912   10900   10902
SHELL /    82478      60  136596  136598   11366   10913
SHELL /    82479      60  136598  136599   10912   11366
SHELL /    82480      60   11056   11368    4737    4605
SHELL /    82481      60   11368   11367    4735    4737
SHELL /    82482      60   11057   11369   11368   11056
SHELL /    82483      60   11369   10913   11367   11368
SHELL /    82484      60  136594  136595   11369   11057
SHELL /    82485      60  136595  136596   10913   11369
SHELL /    82486      60   10915   10917   11337   11335
SHELL /    82487      60   10917   11364   10810   11337
SHELL /    82488      60   10916   10914   10917   10915
SHELL /    82489      60   10914   11362   11364   10917
SHELL /    82490      60    4735   11363   10914   10916
SHELL /    82491      60   11363   11365   11362   10914
SHELL /    82492      60   10863   11372   11336   10763
SHELL /    82493      60   11372   10915   11335   11336
SHELL /    82494      60   11058   11373   11372   10863
SHELL /    82495      60   11373   10916   10915   11372
SHELL /    82496      60    4605    4737   11373   11058
SHELL /    82497      60    4737    4735   10916   11373
SHELL /    82498      60   11376    4739   11370   11371
SHELL /    82499      60    4739   10765   11288   11370
SHELL /    82500      60   10918   10919    4739   11376
SHELL /    82501      60   10919    4695   10765    4739
SHELL /    82502      60  136697  136719   10919   10918
SHELL /    82503      60  136719  136698    4695   10919
SHELL /    82504      60   10900   10920   11374   11365
SHELL /    82505      60   10920   11377    4736   11374
SHELL /    82506      60   11377   11376   11371    4736
SHELL /    82507      60  136599  136597   11379   10912
SHELL /    82508      60   10912   11379   10920   10900
SHELL /    82509      60   10918    4740  136724  136697
SHELL /    82510      60    4740   11379  136597  136724
SHELL /    82511      60   11376   11377    4740   10918
SHELL /    82512      60   11377   10920   11379    4740
SHELL /    82513      60   10899   10928   11339   10805
SHELL /    82514      60   10928   11287    4662   11339
SHELL /    82515      60   11381   10926   10928   10899
SHELL /    82516      60   10926    4656   11287   10928
SHELL /    82517      60   11371   11370   10926   11381
SHELL /    82518      60   11370   11288    4656   10926
SHELL /    82519      60   11364   11380   10841   10810
SHELL /    82520      60   11380   10930   10783   10841
SHELL /    82521      60   10930   10899   10805   10783
SHELL /    82522      60   11365   11374   10925   11362
SHELL /    82523      60   11362   10925   11380   11364
SHELL /    82524      60   11381   11382    4736   11371
SHELL /    82525      60   11382   10925   11374    4736
SHELL /    82526      60   10899   10930   11382   11381
SHELL /    82527      60   10930   11380   10925   11382
SHELL /    82528      60    5698    5424    5682    5697
SHELL /    82529      60    5424    5432    5670    5682
SHELL /    82530      60    5426    5684    5424    5698
SHELL /    82531      60    5684    5671    5432    5424
SHELL /    82532      60   10933   10935    5684    5426
SHELL /    82533      60   10935   11392    5671    5684
SHELL /    82534      60   10931    5412    5427   11384
SHELL /    82535      60    5412    5698    5697    5427
SHELL /    82536      60   10924    5686    5412   10931
SHELL /    82537      60    5686    5426    5698    5412
SHELL /    82538      60   10932   11390    5686   10924
SHELL /    82539      60   11390   10933    5426    5686
SHELL /    82540      60    5421    5420    5192    6256
SHELL /    82541      60    5420    5429    5199    5192
SHELL /    82542      60    5701    5687    5420    5421
SHELL /    82543      60    5687    5431    5429    5420
SHELL /    82544      60    5697    5682    5687    5701
SHELL /    82545      60    5682    5670    5431    5687
SHELL /    82546      60   11385    5411    5193    5191
SHELL /    82547      60    5411    5421    6256    5193
SHELL /    82548      60   11383    5702    5411   11385
SHELL /    82549      60    5702    5701    5421    5411
SHELL /    82550      60   11384    5427    5702   11383
SHELL /    82551      60    5427    5697    5701    5702
SHELL /    82552      60    5409    5765    5419    5703
SHELL /    82553      60    5765  138276  138273    5419
SHELL /    82554      60    5678    5408    5765    5409
SHELL /    82555      60    5408  138249  138276    5765
SHELL /    82556      60   11391   10927    5408    5678
SHELL /    82557      60   10927  138271  138249    5408
SHELL /    82558      60    5432    5407    5704    5670
SHELL /    82559      60    5407    5766    5410    5704
SHELL /    82560      60    5766    5409    5703    5410
SHELL /    82561      60   11392   11393    5416    5671
SHELL /    82562      60    5671    5416    5407    5432
SHELL /    82563      60    5678    5767   10936   11391
SHELL /    82564      60    5767    5416   11393   10936
SHELL /    82565      60    5409    5766    5767    5678
SHELL /    82566      60    5766    5407    5416    5767
SHELL /    82567      60    5415    5406    5200    5190
SHELL /    82568      60    5406  138278  138248    5200
SHELL /    82569      60    5768    5769    5406    5415
SHELL /    82570      60    5769  138275  138278    5406
SHELL /    82571      60    5703    5419    5769    5768
SHELL /    82572      60    5419  138273  138275    5769
SHELL /    82573      60    5429    5414    6247    5199
SHELL /    82574      60    5414    5770    5198    6247
SHELL /    82575      60    5770    5415    5190    5198
SHELL /    82576      60    5670    5704    5405    5431
SHELL /    82577      60    5431    5405    5414    5429
SHELL /    82578      60    5768    5771    5410    5703
SHELL /    82579      60    5771    5405    5704    5410
SHELL /    82580      60    5415    5770    5771    5768
SHELL /    82581      60    5770    5414    5405    5771
SHELL /    82582      60    5397    5396    5398    5741
SHELL /    82583      60    5396    5772    5403    5398
SHELL /    82584      60    5742    5744    5396    5397
SHELL /    82585      60    5744    5413    5772    5396
SHELL /    82586      60   11280   11277    5744    5742
SHELL /    82587      60   11277    4678    5413    5744
SHELL /    82588      60   11388    5395    5743   11389
SHELL /    82589      60    5395    5397    5741    5743
SHELL /    82590      60   10929    5745    5395   11388
SHELL /    82591      60    5745    5742    5397    5395
SHELL /    82592      60   10820   11279    5745   10929
SHELL /    82593      60   11279   11280    5742    5745
SHELL /    82594      60    5747    5392    5394    5746
SHELL /    82595      60    5392    5773    5739    5394
SHELL /    82596      60    5741    5398    5392    5747
SHELL /    82597      60    5398    5403    5773    5392
SHELL /    82598      60   10934    5749    5393   11387
SHELL /    82599      60    5749    5747    5746    5393
SHELL /    82600      60   11389    5743    5749   10934
SHELL /    82601      60    5743    5741    5747    5749
SHELL /    82602      60    5391    5388   10935   10933
SHELL /    82603      60    5388    5402   11392   10935
SHELL /    82604      60    5746    5394    5388    5391
SHELL /    82605      60    5394    5739    5402    5388
SHELL /    82606      60   11386    5751   11390   10932
SHELL /    82607      60    5751    5391   10933   11390
SHELL /    82608      60   11387    5393    5751   11386
SHELL /    82609      60    5393    5746    5391    5751
SHELL /    82610      60    5734    5732    5736    5387
SHELL /    82611      60    5732  138252  138284    5736
SHELL /    82612      60    5385    5384    5732    5734
SHELL /    82613      60    5384  138253  138252    5732
SHELL /    82614      60   11276    4675    5384    5385
SHELL /    82615      60    4675  138265  138253    5384
SHELL /    82616      60    5772    5730    5386    5403
SHELL /    82617      60    5730    5383    5738    5386
SHELL /    82618      60    5383    5734    5387    5738
SHELL /    82619      60    4678    4679    5728    5413
SHELL /    82620      60    5413    5728    5730    5772
SHELL /    82621      60    5385    5382    4676   11276
SHELL /    82622      60    5382    5728    4679    4676
SHELL /    82623      60    5734    5383    5382    5385
SHELL /    82624      60    5383    5730    5728    5382
SHELL /    82625      60    5726    5857   10927   11391
SHELL /    82626      60    5857  138250  138271   10927
SHELL /    82627      60    5381    5379    5857    5726
SHELL /    82628      60    5379  138286  138250    5857
SHELL /    82629      60    5722    5720    5379    5381
SHELL /    82630      60    5720  138251  138286    5379
SHELL /    82631      60    5387    5736    5720    5722
SHELL /    82632      60    5736  138284  138251    5720
SHELL /    82633      60    5739    5611    5376    5402
SHELL /    82634      60    5402    5376   11393   11392
SHELL /    82635      60    5726    5610    5378    5381
SHELL /    82636      60    5610    5376    5611    5378
SHELL /    82637      60   11391   10936    5610    5726
SHELL /    82638      60   10936   11393    5376    5610
SHELL /    82639      60    5403    5386    5377    5773
SHELL /    82640      60    5773    5377    5611    5739
SHELL /    82641      60    5722    5612    5738    5387
SHELL /    82642      60    5612    5377    5386    5738
SHELL /    82643      60    5381    5378    5612    5722
SHELL /    82644      60    5378    5611    5377    5612
SHELL /    82645      60    5365    5364    5627    5367
SHELL /    82646      60    5364    5617    5628    5627
SHELL /    82647      60    5625    5623    5364    5365
SHELL /    82648      60    5623    5370    5617    5364
SHELL /    82649      60    5613    5374    5623    5625
SHELL /    82650      60    5374    5614    5370    5623
SHELL /    82651      60   10828    5363    5626    4596
SHELL /    82652      60    5363    5365    5367    5626
SHELL /    82653      60   11066    5624    5363   10828
SHELL /    82654      60    5624    5625    5365    5363
SHELL /    82655      60   11065    5375    5624   11066
SHELL /    82656      60    5375    5613    5625    5624
SHELL /    82657      60    5362    5360    5174    6270
SHELL /    82658      60    5360    5366    5177    5174
SHELL /    82659      60    5622    5621    5360    5362
SHELL /    82660      60    5621    5368    5366    5360
SHELL /    82661      60    5367    5627    5621    5622
SHELL /    82662      60    5627    5628    5368    5621
SHELL /    82663      60    4533    5358    6252    6282
SHELL /    82664      60    5358    5362    6270    6252
SHELL /    82665      60   10838    5620    5358    4533
SHELL /    82666      60    5620    5622    5362    5358
SHELL /    82667      60    4596    5626    5620   10838
SHELL /    82668      60    5626    5367    5622    5620
SHELL /    82669      60    5855    5788    5618    5357
SHELL /    82670      60    5788   10931   11384    5618
SHELL /    82671      60    5353    5352    5788    5855
SHELL /    82672      60    5352   10924   10931    5788
SHELL /    82673      60    5372    5616    5352    5353
SHELL /    82674      60    5616   10932   10924    5352
SHELL /    82675      60    5617    5856    5787    5628
SHELL /    82676      60    5856    5351    5354    5787
SHELL /    82677      60    5351    5855    5357    5354
SHELL /    82678      60    5614    5373    5635    5370
SHELL /    82679      60    5370    5635    5856    5617
SHELL /    82680      60    5353    5350    5615    5372
SHELL /    82681      60    5350    5635    5373    5615
SHELL /    82682      60    5855    5351    5350    5353
SHELL /    82683      60    5351    5856    5635    5350
SHELL /    82684      60    5634    5633    6121    5188
SHELL /    82685      60    5633   11385    5191    6121
SHELL /    82686      60    5349    5348    5633    5634
SHELL /    82687      60    5348   11383   11385    5633
SHELL /    82688      60    5357    5618    5348    5349
SHELL /    82689      60    5618   11384   11383    5348
SHELL /    82690      60    5366    5631    5184    5177
SHELL /    82691      60    5631    5347    5189    5184
SHELL /    82692      60    5347    5634    5188    5189
SHELL /    82693      60    5628    5787    5344    5368
SHELL /    82694      60    5368    5344    5631    5366
SHELL /    82695      60    5349    5593    5354    5357
SHELL /    82696      60    5593    5344    5787    5354
SHELL /    82697      60    5634    5347    5593    5349
SHELL /    82698      60    5347    5631    5344    5593
SHELL /    82699      60    5339    5337    5606    5340
SHELL /    82700      60    5337    5343    5592    5606
SHELL /    82701      60    5604    5603    5337    5339
SHELL /    82702      60    5603    5608    5343    5337
SHELL /    82703      60   11283   11284    5603    5604
SHELL /    82704      60   11284    4658    5608    5603
SHELL /    82705      60    4543    5326    5605   11063
SHELL /    82706      60    5326    5339    5340    5605
SHELL /    82707      60   10864    5601    5326    4543
SHELL /    82708      60    5601    5604    5339    5326
SHELL /    82709      60   11060    4688    5601   10864
SHELL /    82710      60    4688   11283    5604    5601
SHELL /    82711      60    5598    5334    5336    5335
SHELL /    82712      60    5334    5342    5607    5336
SHELL /    82713      60    5340    5606    5334    5598
SHELL /    82714      60    5606    5592    5342    5334
SHELL /    82715      60   11064    5333    5600    4573
SHELL /    82716      60    5333    5598    5335    5600
SHELL /    82717      60   11063    5605    5333   11064
SHELL /    82718      60    5605    5340    5598    5333
SHELL /    82719      60    5596    5323    5374    5613
SHELL /    82720      60    5323    5341    5614    5374
SHELL /    82721      60    5335    5336    5323    5596
SHELL /    82722      60    5336    5607    5341    5323
SHELL /    82723      60   10860    5595    5375   11065
SHELL /    82724      60    5595    5596    5613    5375
SHELL /    82725      60    4573    5600    5595   10860
SHELL /    82726      60    5600    5335    5596    5595
SHELL /    82727      60    5321    5331    5322    5578
SHELL /    82728      60    5331   11388   11389    5322
SHELL /    82729      60    5580    5581    5331    5321
SHELL /    82730      60    5581   10929   11388    5331
SHELL /    82731      60   11278   10815    5581    5580
SHELL /    82732      60   10815   10820   10929    5581
SHELL /    82733      60    5343    5330    5579    5592
SHELL /    82734      60    5330    5582    5332    5579
SHELL /    82735      60    5582    5321    5578    5332
SHELL /    82736      60    4658   11282    5584    5608
SHELL /    82737      60    5608    5584    5330    5343
SHELL /    82738      60    5580    5329   11281   11278
SHELL /    82739      60    5329    5584   11282   11281
SHELL /    82740      60    5321    5582    5329    5580
SHELL /    82741      60    5582    5330    5584    5329
SHELL /    82742      60    5328    5317    5616    5372
SHELL /    82743      60    5317   11386   10932    5616
SHELL /    82744      60    5586    5587    5317    5328
SHELL /    82745      60    5587   11387   11386    5317
SHELL /    82746      60    5318    5588    5587    5586
SHELL /    82747      60    5588   10934   11387    5587
SHELL /    82748      60    5578    5322    5588    5318
SHELL /    82749      60    5322   11389   10934    5588
SHELL /    82750      60    5607    5327    5316    5341
SHELL /    82751      60    5341    5316    5373    5614
SHELL /    82752      60    5328    5590    5589    5586
SHELL /    82753      60    5590    5316    5327    5589
SHELL /    82754      60    5372    5615    5590    5328
SHELL /    82755      60    5615    5373    5316    5590
SHELL /    82756      60    5592    5579    5315    5342
SHELL /    82757      60    5342    5315    5327    5607
SHELL /    82758      60    5318    5591    5332    5578
SHELL /    82759      60    5591    5315    5579    5332
SHELL /    82760      60    5586    5589    5591    5318
SHELL /    82761      60    5589    5327    5315    5591
SHELL /    82762      60    5249    5243    5250    5248
SHELL /    82763      60    5243    5255    5907    5250
SHELL /    82764      60    5880    5916    5243    5249
SHELL /    82765      60    5916    5904    5255    5243
SHELL /    82766      60    5260    5892    5916    5880
SHELL /    82767      60    5892    5901    5904    5916
SHELL /    82768      60    5266    5242    5879    5540
SHELL /    82769      60    5242    5249    5248    5879
SHELL /    82770      60    5539    5917    5242    5266
SHELL /    82771      60    5917    5880    5249    5242
SHELL /    82772      60    5264    5890    5917    5539
SHELL /    82773      60    5890    5260    5880    5917
SHELL /    82774      60    5920    5238    5276    5274
SHELL /    82775      60    5238    5878    5560    5276
SHELL /    82776      60    5239    5931    5238    5920
SHELL /    82777      60    5931    5253    5878    5238
SHELL /    82778      60    5248    5250    5931    5239
SHELL /    82779      60    5250    5907    5253    5931
SHELL /    82780      60    5541    5932    5558    5275
SHELL /    82781      60    5932    5920    5274    5558
SHELL /    82782      60    5269    5236    5932    5541
SHELL /    82783      60    5236    5239    5920    5932
SHELL /    82784      60    5540    5879    5236    5269
SHELL /    82785      60    5879    5248    5239    5236
SHELL /    82786      60    5864    5230    5933    6013
SHELL /    82787      60    5230    5546    5290    5933
SHELL /    82788      60    5865    5229    5230    5864
SHELL /    82789      60    5229    5291    5546    5230
SHELL /    82790      60    5903    5256    5229    5865
SHELL /    82791      60    5256    5547    5291    5229
SHELL /    82792      60    5255    5139    5980    5907
SHELL /    82793      60    5139    5135    5232    5980
SHELL /    82794      60    5135    5864    6013    5232
SHELL /    82795      60    5901    5902    5137    5904
SHELL /    82796      60    5904    5137    5139    5255
SHELL /    82797      60    5865    5136    5257    5903
SHELL /    82798      60    5136    5137    5902    5257
SHELL /    82799      60    5864    5135    5136    5865
SHELL /    82800      60    5135    5139    5137    5136
SHELL /    82801      60    5151    5150    5280    5564
SHELL /    82802      60    5150    5557    5554    5280
SHELL /    82803      60    5152    5156    5150    5151
SHELL /    82804      60    5156    5288    5557    5150
SHELL /    82805      60    6013    5933    5156    5152
SHELL /    82806      60    5933    5290    5288    5156
SHELL /    82807      60    5878    5154    5563    5560
SHELL /    82808      60    5154    5167    5278    5563
SHELL /    82809      60    5167    5151    5564    5278
SHELL /    82810      60    5907    5980    5168    5253
SHELL /    82811      60    5253    5168    5154    5878
SHELL /    82812      60    5152    5164    5232    6013
SHELL /    82813      60    5164    5168    5980    5232
SHELL /    82814      60    5151    5167    5164    5152
SHELL /    82815      60    5167    5154    5168    5164
SHELL /    82816      60    5143    5141    5145    5146
SHELL /    82817      60    5141    5161    5162    5145
SHELL /    82818      60    5144    5027    5141    5143
SHELL /    82819      60    5027    5165    5161    5141
SHELL /    82820      60    5308    5571    5027    5144
SHELL /    82821      60    5571    5570    5165    5027
SHELL /    82822      60    5891    5070    5142    5889
SHELL /    82823      60    5070    5143    5146    5142
SHELL /    82824      60    5261    5023    5070    5891
SHELL /    82825      60    5023    5144    5143    5070
SHELL /    82826      60    5574    5311    5023    5261
SHELL /    82827      60    5311    5308    5144    5023
SHELL /    82828      60    5096    5019    5892    5260
SHELL /    82829      60    5019    5160    5901    5892
SHELL /    82830      60    5093    5017    5019    5096
SHELL /    82831      60    5017    5163    5160    5019
SHELL /    82832      60    5146    5145    5017    5093
SHELL /    82833      60    5145    5162    5163    5017
SHELL /    82834      60    5247    5092    5890    5264
SHELL /    82835      60    5092    5096    5260    5890
SHELL /    82836      60    5262    5110    5092    5247
SHELL /    82837      60    5110    5093    5096    5092
SHELL /    82838      60    5889    5142    5110    5262
SHELL /    82839      60    5142    5146    5093    5110
SHELL /    82840      60    5106    5100    5015    5014
SHELL /    82841      60    5100    5549    5293    5015
SHELL /    82842      60    5013    5002    5100    5106
SHELL /    82843      60    5002    5294    5549    5100
SHELL /    82844      60    5306    5569    5002    5013
SHELL /    82845      60    5569    5305    5294    5002
SHELL /    82846      60    5161    5001    5004    5162
SHELL /    82847      60    5001    5122    5108    5004
SHELL /    82848      60    5122    5106    5014    5108
SHELL /    82849      60    5570    5307    5012    5165
SHELL /    82850      60    5165    5012    5001    5161
SHELL /    82851      60    5013    5121    5572    5306
SHELL /    82852      60    5121    5012    5307    5572
SHELL /    82853      60    5106    5122    5121    5013
SHELL /    82854      60    5122    5001    5012    5121
SHELL /    82855      60    5011    5000    5256    5903
SHELL /    82856      60    5000    5292    5547    5256
SHELL /    82857      60    5120    4999    5000    5011
SHELL /    82858      60    4999    5548    5292    5000
SHELL /    82859      60    5014    5015    4999    5120
SHELL /    82860      60    5015    5293    5548    4999
SHELL /    82861      60    5160    5117    5902    5901
SHELL /    82862      60    5117    4998    5257    5902
SHELL /    82863      60    4998    5011    5903    5257
SHELL /    82864      60    5162    5004    5008    5163
SHELL /    82865      60    5163    5008    5117    5160
SHELL /    82866      60    5120    5114    5108    5014
SHELL /    82867      60    5114    5008    5004    5108
SHELL /    82868      60    5011    4998    5114    5120
SHELL /    82869      60    4998    5117    5008    5114
SHELL /    82870      60    5064    5029    5028    4993
SHELL /    82871      60    5029    5065    4995    5028
SHELL /    82872      60    4992    5032    5029    5064
SHELL /    82873      60    5032    5005    5065    5029
SHELL /    82874      60    5081    5007    5032    4992
SHELL /    82875      60    5007    5079    5005    5032
SHELL /    82876      60   89120    4990    5063   89121
SHELL /    82877      60    4990    5064    4993    5063
SHELL /    82878      60   82919    5031    4990   89120
SHELL /    82879      60    5031    4992    5064    4990
SHELL /    82880      60   82918    4997    5031   82919
SHELL /    82881      60    4997    5081    4992    5031
SHELL /    82882      60    4988    4986    5271    5542
SHELL /    82883      60    4986    4994    5543    5271
SHELL /    82884      60    5030    5045    4986    4988
SHELL /    82885      60    5045    5077    4994    4986
SHELL /    82886      60    4993    5028    5045    5030
SHELL /    82887      60    5028    4995    5077    5045
SHELL /    82888      60   91143    4987    5270   91144
SHELL /    82889      60    4987    4988    5542    5270
SHELL /    82890      60   89122    5046    4987   91143
SHELL /    82891      60    5046    5030    4988    4987
SHELL /    82892      60   89121    5063    5046   89122
SHELL /    82893      60    5063    4993    5030    5046
SHELL /    82894      60    4983    5041    4985    5044
SHELL /    82895      60    5041    5266    5540    4985
SHELL /    82896      60    5042    4982    5041    4983
SHELL /    82897      60    4982    5539    5266    5041
SHELL /    82898      60    5006    5078    4982    5042
SHELL /    82899      60    5078    5264    5539    4982
SHELL /    82900      60    5065    4981    5043    4995
SHELL /    82901      60    4981    5053    4984    5043
SHELL /    82902      60    5053    4983    5044    4984
SHELL /    82903      60    5079    4996    4980    5005
SHELL /    82904      60    5005    4980    4981    5065
SHELL /    82905      60    5042    5052    5080    5006
SHELL /    82906      60    5052    4980    4996    5080
SHELL /    82907      60    4983    5053    5052    5042
SHELL /    82908      60    5053    4981    4980    5052
SHELL /    82909      60    4979    4977    5559    5273
SHELL /    82910      60    4977    5541    5275    5559
SHELL /    82911      60    5050    5051    4977    4979
SHELL /    82912      60    5051    5269    5541    4977
SHELL /    82913      60    5044    4985    5051    5050
SHELL /    82914      60    4985    5540    5269    5051
SHELL /    82915      60    4994    4978    5272    5543
SHELL /    82916      60    4978    5049    5544    5272
SHELL /    82917      60    5049    4979    5273    5544
SHELL /    82918      60    4995    5043    4976    5077
SHELL /    82919      60    5077    4976    4978    4994
SHELL /    82920      60    5050    4975    4984    5044
SHELL /    82921      60    4975    4976    5043    4984
SHELL /    82922      60    4979    5049    4975    5050
SHELL /    82923      60    5049    4978    4976    4975
SHELL /    82924      60    5058    4968    4972    5059
SHELL /    82925      60    4968    5047    4974    4972
SHELL /    82926      60   99941   99943    4968    5058
SHELL /    82927      60   99943   99934    5047    4968
SHELL /    82928      60   99942   99944   99943   99941
SHELL /    82929      60   99944   99933   99934   99943
SHELL /    82930      60   82914    5056    4970   82915
SHELL /    82931      60    5056    5058    5059    4970
SHELL /    82932      60   92944   99945    5056   82914
SHELL /    82933      60   99945   99941    5058    5056
SHELL /    82934      60   92945   99946   99945   92944
SHELL /    82935      60   99946   99942   99941   99945
SHELL /    82936      60    4969    4967    5007    5081
SHELL /    82937      60    4967    5060    5079    5007
SHELL /    82938      60    5057    5055    4967    4969
SHELL /    82939      60    5055    5062    5060    4967
SHELL /    82940      60    5059    4972    5055    5057
SHELL /    82941      60    4972    4974    5062    5055
SHELL /    82942      60   82917    4966    4997   82918
SHELL /    82943      60    4966    4969    5081    4997
SHELL /    82944      60   82916    5054    4966   82917
SHELL /    82945      60    5054    5057    4969    4966
SHELL /    82946      60   82915    4970    5054   82916
SHELL /    82947      60    4970    5059    5057    5054
SHELL /    82948      60    4963    4962    4965    5040
SHELL /    82949      60    4962    5891    5889    4965
SHELL /    82950      60    5038    5037    4962    4963
SHELL /    82951      60    5037    5261    5891    4962
SHELL /    82952      60    5312    5576    5037    5038
SHELL /    82953      60    5576    5574    5261    5037
SHELL /    82954      60    5047    4961    4964    4974
SHELL /    82955      60    4961    5035    5039    4964
SHELL /    82956      60    5035    4963    5040    5039
SHELL /    82957      60   99933    5314    4960   99934
SHELL /    82958      60   99934    4960    4961    5047
SHELL /    82959      60    5038    5036    5577    5312
SHELL /    82960      60    5036    4960    5314    5577
SHELL /    82961      60    4963    5035    5036    5038
SHELL /    82962      60    5035    4961    4960    5036
SHELL /    82963      60    4958    4957    5078    5006
SHELL /    82964      60    4957    5247    5264    5078
SHELL /    82965      60    5034    5875    4957    4958
SHELL /    82966      60    5875    5262    5247    4957
SHELL /    82967      60    5040    4965    5875    5034
SHELL /    82968      60    4965    5889    5262    5875
SHELL /    82969      60    5060    5847    4996    5079
SHELL /    82970      60    5847    5848    5080    4996
SHELL /    82971      60    5848    4958    5006    5080
SHELL /    82972      60    4974    4964    5846    5062
SHELL /    82973      60    5062    5846    5847    5060
SHELL /    82974      60    5034    5849    5039    5040
SHELL /    82975      60    5849    5846    4964    5039
SHELL /    82976      60    4958    5848    5849    5034
SHELL /    82977      60    5848    5847    5846    5849
SHELL /    82978      60    5784    5780    5792    5786
SHELL /    82979      60    5780    5799    5797    5792
SHELL /    82980      60    5783    5781    5780    5784
SHELL /    82981      60    5781    5798    5799    5780
SHELL /    82982      60    5814    5812    5781    5783
SHELL /    82983      60    5812    5809    5798    5781
SHELL /    82984      60    5832    5782    5790    5834
SHELL /    82985      60    5782    5784    5786    5790
SHELL /    82986      60    5830    5779    5782    5832
SHELL /    82987      60    5779    5783    5784    5782
SHELL /    82988      60    5828    5820    5779    5830
SHELL /    82989      60    5820    5814    5783    5779
SHELL /    82990      60    5778    5777  126053  124723
SHELL /    82991      60    5777    5794  126061  126053
SHELL /    82992      60    5776    5764    5777    5778
SHELL /    82993      60    5764    5796    5794    5777
SHELL /    82994      60    5786    5792    5764    5776
SHELL /    82995      60    5792    5797    5796    5764
SHELL /    82996      60    5852    5763  124712  124700
SHELL /    82997      60    5763    5778  124723  124712
SHELL /    82998      60    5853    5760    5763    5852
SHELL /    82999      60    5760    5776    5778    5763
SHELL /    83000      60    5834    5790    5760    5853
SHELL /    83001      60    5790    5786    5776    5760
SHELL /    83002      60    5756    5737    5758    5759
SHELL /    83003      60    5737    5282    5566    5758
SHELL /    83004      60    5754    5733    5737    5756
SHELL /    83005      60    5733    5551    5282    5737
SHELL /    83006      60    5803    5801    5733    5754
SHELL /    83007      60    5801    5283    5551    5733
SHELL /    83008      60    5799    5731    5755    5797
SHELL /    83009      60    5731    5725    5757    5755
SHELL /    83010      60    5725    5756    5759    5757
SHELL /    83011      60    5809    5807    5723    5798
SHELL /    83012      60    5798    5723    5731    5799
SHELL /    83013      60    5754    5721    5805    5803
SHELL /    83014      60    5721    5723    5807    5805
SHELL /    83015      60    5756    5725    5721    5754
SHELL /    83016      60    5725    5731    5723    5721
SHELL /    83017      60    5717    5719  126316  126085
SHELL /    83018      60    5719    5565  126829  126316
SHELL /    83019      60    5718    5716    5719    5717
SHELL /    83020      60    5716    5281    5565    5719
SHELL /    83021      60    5759    5758    5716    5718
SHELL /    83022      60    5758    5566    5281    5716
SHELL /    83023      60    5794    5715  126069  126061
SHELL /    83024      60    5715    5714  126077  126069
SHELL /    83025      60    5714    5717  126085  126077
SHELL /    83026      60    5797    5755    5713    5796
SHELL /    83027      60    5796    5713    5715    5794
SHELL /    83028      60    5718    5712    5757    5759
SHELL /    83029      60    5712    5713    5755    5757
SHELL /    83030      60    5717    5714    5712    5718
SHELL /    83031      60    5714    5715    5713    5712
SHELL /    83032      60    5667    5695    5706    5707
SHELL /    83033      60    5695    5711    5708    5706
SHELL /    83034      60    5680    5668    5695    5667
SHELL /    83035      60    5668    5710    5711    5695
SHELL /    83036      60    5274    5276    5668    5680
SHELL /    83037      60    5276    5560    5710    5668
SHELL /    83038      60    5816    5666    5681    5822
SHELL /    83039      60    5666    5667    5707    5681
SHELL /    83040      60    5818    5665    5666    5816
SHELL /    83041      60    5665    5680    5667    5666
SHELL /    83042      60    5275    5558    5665    5818
SHELL /    83043      60    5558    5274    5680    5665
SHELL /    83044      60    5663    5664    5812    5814
SHELL /    83045      60    5664    5705    5809    5812
SHELL /    83046      60    5662    5661    5664    5663
SHELL /    83047      60    5661    5709    5705    5664
SHELL /    83048      60    5707    5706    5661    5662
SHELL /    83049      60    5706    5708    5709    5661
SHELL /    83050      60    5826    5659    5820    5828
SHELL /    83051      60    5659    5663    5814    5820
SHELL /    83052      60    5824    5660    5659    5826
SHELL /    83053      60    5660    5662    5663    5659
SHELL /    83054      60    5822    5681    5660    5824
SHELL /    83055      60    5681    5707    5662    5660
SHELL /    83056      60    5656    5642    5657    5658
SHELL /    83057      60    5642    5284    5553    5657
SHELL /    83058      60    5643    5640    5642    5656
SHELL /    83059      60    5640    5286    5284    5642
SHELL /    83060      60    5564    5280    5640    5643
SHELL /    83061      60    5280    5554    5286    5640
SHELL /    83062      60    5711    5641    5655    5708
SHELL /    83063      60    5641    5639    5644    5655
SHELL /    83064      60    5639    5656    5658    5644
SHELL /    83065      60    5560    5563    5636    5710
SHELL /    83066      60    5710    5636    5641    5711
SHELL /    83067      60    5643    5638    5278    5564
SHELL /    83068      60    5638    5636    5563    5278
SHELL /    83069      60    5656    5639    5638    5643
SHELL /    83070      60    5639    5641    5636    5638
SHELL /    83071      60    5637    5125    5801    5803
SHELL /    83072      60    5125    5552    5283    5801
SHELL /    83073      60    5132    5123    5125    5637
SHELL /    83074      60    5123    5285    5552    5125
SHELL /    83075      60    5658    5657    5123    5132
SHELL /    83076      60    5657    5553    5285    5123
SHELL /    83077      60    5705    5124    5807    5809
SHELL /    83078      60    5124    5126    5805    5807
SHELL /    83079      60    5126    5637    5803    5805
SHELL /    83080      60    5708    5655    5131    5709
SHELL /    83081      60    5709    5131    5124    5705
SHELL /    83082      60    5132    5113    5644    5658
SHELL /    83083      60    5113    5131    5655    5644
SHELL /    83084      60    5637    5126    5113    5132
SHELL /    83085      60    5126    5124    5131    5113
SHELL /    83086      60    5086    5076    5089    5088
SHELL /    83087      60    5076    5084    5090    5089
SHELL /    83088      60    5085    5073    5076    5086
SHELL /    83089      60    5073    5095    5084    5076
SHELL /    83090      60    5109    5103    5073    5085
SHELL /    83091      60    5103    5105    5095    5073
SHELL /    83092      60   91152    5075    5087   91153
SHELL /    83093      60    5075    5086    5088    5087
SHELL /    83094      60   91151    5071    5075   91152
SHELL /    83095      60    5071    5085    5086    5075
SHELL /    83096      60   91150    5111    5071   91151
SHELL /    83097      60    5111    5109    5085    5071
SHELL /    83098      60    5067    4956  121682   92571
SHELL /    83099      60    4956    5083  122195  121682
SHELL /    83100      60    5069    4955    4956    5067
SHELL /    83101      60    4955    5082    5083    4956
SHELL /    83102      60    5088    5089    4955    5069
SHELL /    83103      60    5089    5090    5082    4955
SHELL /    83104      60   91155    4927   92570   92915
SHELL /    83105      60    4927    5067   92571   92570
SHELL /    83106      60   91154    4929    4927   91155
SHELL /    83107      60    4929    5069    5067    4927
SHELL /    83108      60   91153    5087    4929   91154
SHELL /    83109      60    5087    5088    5069    4929
SHELL /    83110      60    4922    4918    4930    4926
SHELL /    83111      60    4918    5832    5834    4930
SHELL /    83112      60    4923    4917    4918    4922
SHELL /    83113      60    4917    5830    5832    4918
SHELL /    83114      60    5099    5097    4917    4923
SHELL /    83115      60    5097    5828    5830    4917
SHELL /    83116      60    5084    4916    4924    5090
SHELL /    83117      60    4916    4915    4925    4924
SHELL /    83118      60    4915    4922    4926    4925
SHELL /    83119      60    5105    5107    4913    5095
SHELL /    83120      60    5095    4913    4916    5084
SHELL /    83121      60    4923    4912    5101    5099
SHELL /    83122      60    4912    4913    5107    5101
SHELL /    83123      60    4922    4915    4912    4923
SHELL /    83124      60    4915    4916    4913    4912
SHELL /    83125      60    4911    4908  124691  124684
SHELL /    83126      60    4908    5852  124700  124691
SHELL /    83127      60    4909    4907    4908    4911
SHELL /    83128      60    4907    5853    5852    4908
SHELL /    83129      60    4926    4930    4907    4909
SHELL /    83130      60    4930    5834    5853    4907
SHELL /    83131      60    5083    4906  122518  122195
SHELL /    83132      60    4906    4903  122663  122518
SHELL /    83133      60    4903    4911  124684  122663
SHELL /    83134      60    5090    4924    4900    5082
SHELL /    83135      60    5082    4900    4906    5083
SHELL /    83136      60    4909    4901    4925    4926
SHELL /    83137      60    4901    4900    4924    4925
SHELL /    83138      60    4911    4903    4901    4909
SHELL /    83139      60    4903    4906    4900    4901
SHELL /    83140      60    4892    4891    4894    4895
SHELL /    83141      60    4891    4899    4896    4894
SHELL /    83142      60    4883    4882    4891    4892
SHELL /    83143      60    4882    4898    4899    4891
SHELL /    83144      60    5542    5271    4882    4883
SHELL /    83145      60    5271    5543    4898    4882
SHELL /    83146      60   91146    4880    4884   91147
SHELL /    83147      60    4880    4892    4895    4884
SHELL /    83148      60   91145    4889    4880   91146
SHELL /    83149      60    4889    4883    4892    4880
SHELL /    83150      60   91144    5270    4889   91145
SHELL /    83151      60    5270    5542    4883    4889
SHELL /    83152      60    4881    4879    5103    5109
SHELL /    83153      60    4879    4893    5105    5103
SHELL /    83154      60    4888    4887    4879    4881
SHELL /    83155      60    4887    4897    4893    4879
SHELL /    83156      60    4895    4894    4887    4888
SHELL /    83157      60    4894    4896    4897    4887
SHELL /    83158      60   91149    4878    5111   91150
SHELL /    83159      60    4878    4881    5109    5111
SHELL /    83160      60   91148    4877    4878   91149
SHELL /    83161      60    4877    4888    4881    4878
SHELL /    83162      60   91147    4884    4877   91148
SHELL /    83163      60    4884    4895    4888    4877
SHELL /    83164      60    4870    4872    4875    4876
SHELL /    83165      60    4872    5816    5822    4875
SHELL /    83166      60    4871    4869    4872    4870
SHELL /    83167      60    4869    5818    5816    4872
SHELL /    83168      60    5273    5559    4869    4871
SHELL /    83169      60    5559    5275    5818    4869
SHELL /    83170      60    4899    4865    4873    4896
SHELL /    83171      60    4865    4862    4874    4873
SHELL /    83172      60    4862    4870    4876    4874
SHELL /    83173      60    5543    5272    4860    4898
SHELL /    83174      60    4898    4860    4865    4899
SHELL /    83175      60    4871    4861    5544    5273
SHELL /    83176      60    4861    4860    5272    5544
SHELL /    83177      60    4870    4862    4861    4871
SHELL /    83178      60    4862    4865    4860    4861
SHELL /    83179      60    4858    4857    5097    5099
SHELL /    83180      60    4857    5826    5828    5097
SHELL /    83181      60    4856    4855    4857    4858
SHELL /    83182      60    4855    5824    5826    4857
SHELL /    83183      60    4876    4875    4855    4856
SHELL /    83184      60    4875    5822    5824    4855
SHELL /    83185      60    4893    4854    5107    5105
SHELL /    83186      60    4854    4850    5101    5107
SHELL /    83187      60    4850    4858    5099    5101
SHELL /    83188      60    4896    4873    4851    4897
SHELL /    83189      60    4897    4851    4854    4893
SHELL /    83190      60    4856    4852    4874    4876
SHELL /    83191      60    4852    4851    4873    4874
SHELL /    83192      60    4858    4850    4852    4856
SHELL /    83193      60    4850    4854    4851    4852
SHELL /    83194      60    4768    4771    4775    4773
SHELL /    83195      60    4771    4778    4777    4775
SHELL /    83196      60    4769    4767    4771    4768
SHELL /    83197      60    4767    4787    4778    4771
SHELL /    83198      60    4796    4793    4767    4769
SHELL /    83199      60    4793    4792    4787    4767
SHELL /    83200      60    4826    4766    4772    4816
SHELL /    83201      60    4766    4768    4773    4772
SHELL /    83202      60    4821    4765    4766    4826
SHELL /    83203      60    4765    4769    4768    4766
SHELL /    83204      60    4813    4795    4765    4821
SHELL /    83205      60    4795    4796    4769    4765
SHELL /    83206      60    4764    4761    4838    4836
SHELL /    83207      60    4761    4774    4839    4838
SHELL /    83208      60    4763    4762    4761    4764
SHELL /    83209      60    4762    4776    4774    4761
SHELL /    83210      60    4773    4775    4762    4763
SHELL /    83211      60    4775    4777    4776    4762
SHELL /    83212      60    4817    4759    4837    4835
SHELL /    83213      60    4759    4764    4836    4837
SHELL /    83214      60    4827    4756    4759    4817
SHELL /    83215      60    4756    4763    4764    4759
SHELL /    83216      60    4816    4772    4756    4827
SHELL /    83217      60    4772    4773    4763    4756
SHELL /    83218      60    7336    7320    4757    4758
SHELL /    83219      60    7320    6356    6291    4757
SHELL /    83220      60    7315    7316    7320    7336
SHELL /    83221      60    7316    6354    6356    7320
SHELL /    83222      60    4789    4790    7316    7315
SHELL /    83223      60    4790    6290    6354    7316
SHELL /    83224      60    4778    7445    7447    4777
SHELL /    83225      60    7445    7431    4755    7447
SHELL /    83226      60    7431    7336    4758    4755
SHELL /    83227      60    4792    4791    7440    4787
SHELL /    83228      60    4787    7440    7445    4778
SHELL /    83229      60    7315    7441    4788    4789
SHELL /    83230      60    7441    7440    4791    4788
SHELL /    83231      60    7336    7431    7441    7315
SHELL /    83232      60    7431    7445    7440    7441
SHELL /    83233      60    7319    7255    4849    4844
SHELL /    83234      60    7255    6278    6295    4849
SHELL /    83235      60    7430    6989    7255    7319
SHELL /    83236      60    6989    6283    6278    7255
SHELL /    83237      60    4758    4757    6989    7430
SHELL /    83238      60    4757    6291    6283    6989
SHELL /    83239      60    4774    7432    4840    4839
SHELL /    83240      60    7432    7413    4843    4840
SHELL /    83241      60    7413    7319    4844    4843
SHELL /    83242      60    4777    7447    6991    4776
SHELL /    83243      60    4776    6991    7432    4774
SHELL /    83244      60    7430    7334    4755    4758
SHELL /    83245      60    7334    6991    7447    4755
SHELL /    83246      60    7319    7413    7334    7430
SHELL /    83247      60    7413    7432    6991    7334
SHELL /    83248      60    7338    6971    7121    7424
SHELL /    83249      60    6971    7434    6963    7121
SHELL /    83250      60    7228    7427    6971    7338
SHELL /    83251      60    7427    6959    7434    6971
SHELL /    83252      60    5535    5297    7427    7228
SHELL /    83253      60    5297    5536    6959    7427
SHELL /    83254      60    4804    7435    7260    4803
SHELL /    83255      60    7435    7338    7424    7260
SHELL /    83256      60    4802    7418    7435    4804
SHELL /    83257      60    7418    7228    7338    7435
SHELL /    83258      60    5298    5537    7418    4802
SHELL /    83259      60    5537    5535    7228    7418
SHELL /    83260      60    7426    7225    4793    4796
SHELL /    83261      60    7225    7433    4792    4793
SHELL /    83262      60    7414    7410    7225    7426
SHELL /    83263      60    7410    6956    7433    7225
SHELL /    83264      60    7424    7121    7410    7414
SHELL /    83265      60    7121    6963    6956    7410
SHELL /    83266      60    4812    7339    4795    4813
SHELL /    83267      60    7339    7426    4796    4795
SHELL /    83268      60    4805    6912    7339    4812
SHELL /    83269      60    6912    7414    7426    7339
SHELL /    83270      60    4803    7260    6912    4805
SHELL /    83271      60    7260    7424    7414    6912
SHELL /    83272      60    7221    7232    7423    7416
SHELL /    83273      60    7232    6273    5228    7423
SHELL /    83274      60    7429    7417    7232    7221
SHELL /    83275      60    7417    6268    6273    7232
SHELL /    83276      60    5295    5550    7417    7429
SHELL /    83277      60    5550    6276    6268    7417
SHELL /    83278      60    7434    7230    7227    6963
SHELL /    83279      60    7230    7239    7259    7227
SHELL /    83280      60    7239    7221    7416    7259
SHELL /    83281      60    5536    5296    7408    6959
SHELL /    83282      60    6959    7408    7230    7434
SHELL /    83283      60    7429    7220    5534    5295
SHELL /    83284      60    7220    7408    5296    5534
SHELL /    83285      60    7221    7239    7220    7429
SHELL /    83286      60    7239    7230    7408    7220
SHELL /    83287      60    7235    7407    4790    4789
SHELL /    83288      60    7407    6286    6290    4790
SHELL /    83289      60    7415    7223    7407    7235
SHELL /    83290      60    7223    5170    6286    7407
SHELL /    83291      60    7416    7423    7223    7415
SHELL /    83292      60    7423    5228    5170    7223
SHELL /    83293      60    7433    7252    4791    4792
SHELL /    83294      60    7252    6923    4788    4791
SHELL /    83295      60    6923    7235    4789    4788
SHELL /    83296      60    6963    7227    7399    6956
SHELL /    83297      60    6956    7399    7252    7433
SHELL /    83298      60    7415    7400    7259    7416
SHELL /    83299      60    7400    7399    7227    7259
SHELL /    83300      60    7235    6923    7400    7415
SHELL /    83301      60    6923    7252    7399    7400
SHELL /    83302      60    7264    7403    7394    7396
SHELL /    83303      60    7403    7397    7411    7394
SHELL /    83304      60    7195    7189    7403    7264
SHELL /    83305      60    7189    7271    7397    7403
SHELL /    83306      60    7402    7412    7189    7195
SHELL /    83307      60    7412    7184    7271    7189
SHELL /    83308      60    5546    7381    7388    5290
SHELL /    83309      60    7381    7264    7396    7388
SHELL /    83310      60    5291    7251    7381    5546
SHELL /    83311      60    7251    7195    7264    7381
SHELL /    83312      60    5547    7247    7251    5291
SHELL /    83313      60    7247    7402    7195    7251
SHELL /    83314      60    7199    7393    4830    4819
SHELL /    83315      60    7393    6647    4818    4830
SHELL /    83316      60    7382    6765    7393    7199
SHELL /    83317      60    6765    7241    6647    7393
SHELL /    83318      60    7396    7394    6765    7382
SHELL /    83319      60    7394    7411    7241    6765
SHELL /    83320      60    5557    7409    4829    5554
SHELL /    83321      60    7409    7199    4819    4829
SHELL /    83322      60    5288    7196    7409    5557
SHELL /    83323      60    7196    7382    7199    7409
SHELL /    83324      60    5290    7388    7196    5288
SHELL /    83325      60    7388    7396    7382    7196
SHELL /    83326      60    7383    7197    7379    7366
SHELL /    83327      60    7197    4826    4816    7379
SHELL /    83328      60    7182    7200    7197    7383
SHELL /    83329      60    7200    4821    4826    7197
SHELL /    83330      60    6651    7267    7200    7182
SHELL /    83331      60    7267    4813    4821    7200
SHELL /    83332      60    7397    6695    6694    7411
SHELL /    83333      60    6695    7180    6696    6694
SHELL /    83334      60    7180    7383    7366    6696
SHELL /    83335      60    7184    7398    7183    7271
SHELL /    83336      60    7271    7183    6695    7397
SHELL /    83337      60    7182    7377    7406    6651
SHELL /    83338      60    7377    7183    7398    7406
SHELL /    83339      60    7383    7180    7377    7182
SHELL /    83340      60    7180    6695    7183    7377
SHELL /    83341      60    7181    7265    4834    4833
SHELL /    83342      60    7265    4817    4835    4834
SHELL /    83343      60    7376    7385    7265    7181
SHELL /    83344      60    7385    4827    4817    7265
SHELL /    83345      60    7366    7379    7385    7376
SHELL /    83346      60    7379    4816    4827    7385
SHELL /    83347      60    6647    7380    4831    4818
SHELL /    83348      60    7380    7186    4832    4831
SHELL /    83349      60    7186    7181    4833    4832
SHELL /    83350      60    7411    6694    7371    7241
SHELL /    83351      60    7241    7371    7380    6647
SHELL /    83352      60    7376    7187    6696    7366
SHELL /    83353      60    7187    7371    6694    6696
SHELL /    83354      60    7181    7186    7187    7376
SHELL /    83355      60    7186    7380    7371    7187
SHELL /    83356      60    7191    7363    7355    7375
SHELL /    83357      60    7363    7165    7373    7355
SHELL /    83358      60    7171    7172    7363    7191
SHELL /    83359      60    7172    7177    7165    7363
SHELL /    83360      60    5304    5694    7172    7171
SHELL /    83361      60    5694    5302    7177    7172
SHELL /    83362      60    5549    7350    7161    5293
SHELL /    83363      60    7350    7191    7375    7161
SHELL /    83364      60    5294    7198    7350    5549
SHELL /    83365      60    7198    7171    7191    7350
SHELL /    83366      60    5305    5645    7198    5294
SHELL /    83367      60    5645    5304    7171    7198
SHELL /    83368      60    7358    7362    7412    7402
SHELL /    83369      60    7362    7370    7184    7412
SHELL /    83370      60    7384    7360    7362    7358
SHELL /    83371      60    7360    7176    7370    7362
SHELL /    83372      60    7375    7355    7360    7384
SHELL /    83373      60    7355    7373    7176    7360
SHELL /    83374      60    5292    7168    7247    5547
SHELL /    83375      60    7168    7358    7402    7247
SHELL /    83376      60    5548    6745    7168    5292
SHELL /    83377      60    6745    7384    7358    7168
SHELL /    83378      60    5293    7161    6745    5548
SHELL /    83379      60    7161    7375    7384    6745
SHELL /    83380      60    7357    7365    7167    6817
SHELL /    83381      60    7365    4804    4803    7167
SHELL /    83382      60    7387    7367    7365    7357
SHELL /    83383      60    7367    4802    4804    7365
SHELL /    83384      60    5567    5568    7367    7387
SHELL /    83385      60    5568    5298    4802    7367
SHELL /    83386      60    7165    7166    7072    7373
SHELL /    83387      60    7166    7210    7389    7072
SHELL /    83388      60    7210    7357    6817    7389
SHELL /    83389      60    5302    5533    7059    7177
SHELL /    83390      60    7177    7059    7166    7165
SHELL /    83391      60    7387    7162    5268    5567
SHELL /    83392      60    7162    7059    5533    5268
SHELL /    83393      60    7357    7210    7162    7387
SHELL /    83394      60    7210    7166    7059    7162
SHELL /    83395      60    7353    7206    7267    6651
SHELL /    83396      60    7206    4812    4813    7267
SHELL /    83397      60    7208    6769    7206    7353
SHELL /    83398      60    6769    4805    4812    7206
SHELL /    83399      60    6817    7167    6769    7208
SHELL /    83400      60    7167    4803    4805    6769
SHELL /    83401      60    7370    7073    7398    7184
SHELL /    83402      60    7073    7060    7406    7398
SHELL /    83403      60    7060    7353    6651    7406
SHELL /    83404      60    7373    7072    7368    7176
SHELL /    83405      60    7176    7368    7073    7370
SHELL /    83406      60    7208    6736    7389    6817
SHELL /    83407      60    6736    7368    7072    7389
SHELL /    83408      60    7353    7060    6736    7208
SHELL /    83409      60    7060    7073    7368    6736
SHELL /    83410      60   99413   99415   99410   99411
SHELL /    83411      60   99415   99406   99407   99410
SHELL /    83412      60   99414   99416   99415   99413
SHELL /    83413      60   99416   99405   99406   99415
SHELL /    83414      60    7524    7349   99416   99414
SHELL /    83415      60    7349    6750   99405   99416
SHELL /    83416      60   99388   99417   99412   99387
SHELL /    83417      60   99417   99413   99411   99412
SHELL /    83418      60   99389   99418   99417   99388
SHELL /    83419      60   99418   99414   99413   99417
SHELL /    83420      60    7352    7351   99418   99389
SHELL /    83421      60    7351    7524   99414   99418
SHELL /    83422      60   99419   99421   92885   92886
SHELL /    83423      60   99421   99409   92884   92885
SHELL /    83424      60   99420   99422   99421   99419
SHELL /    83425      60   99422   99408   99409   99421
SHELL /    83426      60   99411   99410   99422   99420
SHELL /    83427      60   99410   99407   99408   99422
SHELL /    83428      60   99385   99423   92887   92888
SHELL /    83429      60   99423   99419   92886   92887
SHELL /    83430      60   99386   99424   99423   99385
SHELL /    83431      60   99424   99420   99419   99423
SHELL /    83432      60   99387   99412   99424   99386
SHELL /    83433      60   99412   99411   99420   99424
SHELL /    83434      60    7209    7061    7173    6744
SHELL /    83435      60    7061    6309    6293    7173
SHELL /    83436      60    7070    7207    7061    7209
SHELL /    83437      60    7207    6296    6309    7061
SHELL /    83438      60    6813    7079    7207    7070
SHELL /    83439      60    7079    6358    6296    7207
SHELL /    83440      60   99406    7077    6806   99407
SHELL /    83441      60    7077    6807    6749    6806
SHELL /    83442      60    6807    7209    6744    6749
SHELL /    83443      60    6750    7378    7076   99405
SHELL /    83444      60   99405    7076    7077   99406
SHELL /    83445      60    7070    6832    7175    6813
SHELL /    83446      60    6832    7076    7378    7175
SHELL /    83447      60    7209    6807    6832    7070
SHELL /    83448      60    6807    7077    7076    6832
SHELL /    83449      60    7074    6766  130711  130703
SHELL /    83450      60    6766    6306  130719  130711
SHELL /    83451      60    7056    6844    6766    7074
SHELL /    83452      60    6844    6297    6306    6766
SHELL /    83453      60    6744    7173    6844    7056
SHELL /    83454      60    7173    6293    6297    6844
SHELL /    83455      60   99409    7071  130687   92884
SHELL /    83456      60    7071    7164  130695  130687
SHELL /    83457      60    7164    7074  130703  130695
SHELL /    83458      60   99407    6806    6938   99408
SHELL /    83459      60   99408    6938    7071   99409
SHELL /    83460      60    7056    7063    6749    6744
SHELL /    83461      60    7063    6938    6806    6749
SHELL /    83462      60    7074    7164    7063    7056
SHELL /    83463      60    7164    7071    6938    7063
SHELL /    83464      60    7103    7095    7192    6900
SHELL /    83465      60    7095    7478    7069    7192
SHELL /    83466      60    7096    7080    7095    7103
SHELL /    83467      60    7080    7064    7478    7095
SHELL /    83468      60    4836    4838    7080    7096
SHELL /    83469      60    4838    4839    7064    7080
SHELL /    83470      60    7188    6845    7087    7068
SHELL /    83471      60    6845    7103    6900    7087
SHELL /    83472      60    6835    7053    6845    7188
SHELL /    83473      60    7053    7096    7103    6845
SHELL /    83474      60    4835    4837    7053    6835
SHELL /    83475      60    4837    4836    7096    7053
SHELL /    83476      60    7088    7091    7349    7524
SHELL /    83477      60    7091    7190    6750    7349
SHELL /    83478      60    7094    7082    7091    7088
SHELL /    83479      60    7082    7058    7190    7091
SHELL /    83480      60    6900    7192    7082    7094
SHELL /    83481      60    7192    7069    7058    7082
SHELL /    83482      60    7078    7075    7351    7352
SHELL /    83483      60    7075    7088    7524    7351
SHELL /    83484      60    6814    7156    7075    7078
SHELL /    83485      60    7156    7094    7088    7075
SHELL /    83486      60    7068    7087    7156    6814
SHELL /    83487      60    7087    6900    7094    7156
SHELL /    83488      60    7163    7054    7081    6752
SHELL /    83489      60    7054    6279    6347    7081
SHELL /    83490      60    7057    7108    7054    7163
SHELL /    83491      60    7108    6292    6279    7054
SHELL /    83492      60    4844    4849    7108    7057
SHELL /    83493      60    4849    6295    6292    7108
SHELL /    83494      60    7478    7474    7083    7069
SHELL /    83495      60    7474    7104    7112    7083
SHELL /    83496      60    7104    7163    6752    7112
SHELL /    83497      60    4839    4840    7500    7064
SHELL /    83498      60    7064    7500    7474    7478
SHELL /    83499      60    7057    6859    4843    4844
SHELL /    83500      60    6859    7500    4840    4843
SHELL /    83501      60    7163    7104    6859    7057
SHELL /    83502      60    7104    7474    7500    6859
SHELL /    83503      60    7062    7102    7079    6813
SHELL /    83504      60    7102    6285    6358    7079
SHELL /    83505      60    7150    7066    7102    7062
SHELL /    83506      60    7066    6304    6285    7102
SHELL /    83507      60    6752    7081    7066    7150
SHELL /    83508      60    7081    6347    6304    7066
SHELL /    83509      60    7190    7106    7378    6750
SHELL /    83510      60    7106    7448    7175    7378
SHELL /    83511      60    7448    7062    6813    7175
SHELL /    83512      60    7069    7083    7101    7058
SHELL /    83513      60    7058    7101    7106    7190
SHELL /    83514      60    7150    7085    7112    6752
SHELL /    83515      60    7085    7101    7083    7112
SHELL /    83516      60    7062    7448    7085    7150
SHELL /    83517      60    7448    7106    7101    7085
SHELL /    83518      60    7113    7114    6998    7097
SHELL /    83519      60    7114    7125    7090    6998
SHELL /    83520      60    7128    7119    7114    7113
SHELL /    83521      60    7119    7111    7125    7114
SHELL /    83522      60    6833    7086    7119    7128
SHELL /    83523      60    7086    7098    7111    7119
SHELL /    83524      60    5282    7144    7107    5566
SHELL /    83525      60    7144    7113    7097    7107
SHELL /    83526      60    5551    6573    7144    5282
SHELL /    83527      60    6573    7128    7113    7144
SHELL /    83528      60    5283    7055    6573    5551
SHELL /    83529      60    7055    6833    7128    6573
SHELL /    83530      60    7002    7477  129318  127297
SHELL /    83531      60    7477    6572  129325  129318
SHELL /    83532      60    7141    7043    7477    7002
SHELL /    83533      60    7043    7116    6572    7477
SHELL /    83534      60    7097    6998    7043    7141
SHELL /    83535      60    6998    7090    7116    7043
SHELL /    83536      60    5565    7123  127152  126829
SHELL /    83537      60    7123    7002  127297  127152
SHELL /    83538      60    5281    7089    7123    5565
SHELL /    83539      60    7089    7141    7002    7123
SHELL /    83540      60    5566    7107    7089    5281
SHELL /    83541      60    7107    7097    7141    7089
SHELL /    83542      60    7147   99527   99521    7140
SHELL /    83543      60   99527   99388   99387   99521
SHELL /    83544      60    6609   99528   99527    7147
SHELL /    83545      60   99528   99389   99388   99527
SHELL /    83546      60    7115    7099   99528    6609
SHELL /    83547      60    7099    7352   99389   99528
SHELL /    83548      60    7125    7130    7120    7090
SHELL /    83549      60    7130    7142    7131    7120
SHELL /    83550      60    7142    7147    7140    7131
SHELL /    83551      60    7098    7100    7139    7111
SHELL /    83552      60    7111    7139    7130    7125
SHELL /    83553      60    6609    7151    7149    7115
SHELL /    83554      60    7151    7139    7100    7149
SHELL /    83555      60    7147    7142    7151    6609
SHELL /    83556      60    7142    7130    7139    7151
SHELL /    83557      60    7093   99535   92889  129357
SHELL /    83558      60   99535   99385   92888   92889
SHELL /    83559      60    7124   99536   99535    7093
SHELL /    83560      60   99536   99386   99385   99535
SHELL /    83561      60    7140   99521   99536    7124
SHELL /    83562      60   99521   99387   99386   99536
SHELL /    83563      60    6572    7048  129334  129325
SHELL /    83564      60    7048    7040  129346  129334
SHELL /    83565      60    7040    7093  129357  129346
SHELL /    83566      60    7090    7120    7136    7116
SHELL /    83567      60    7116    7136    7048    6572
SHELL /    83568      60    7124    6576    7131    7140
SHELL /    83569      60    6576    7136    7120    7131
SHELL /    83570      60    7093    7040    6576    7124
SHELL /    83571      60    7040    7048    7136    6576
SHELL /    83572      60    7138    7122    6607    7127
SHELL /    83573      60    7122    6560    7117    6607
SHELL /    83574      60    7041    7342    7122    7138
SHELL /    83575      60    7342    7152    6560    7122
SHELL /    83576      60    4819    4830    7342    7041
SHELL /    83577      60    4830    4818    7152    7342
SHELL /    83578      60    5284    7132    7037    5553
SHELL /    83579      60    7132    7138    7127    7037
SHELL /    83580      60    5286    6977    7132    5284
SHELL /    83581      60    6977    7041    7138    7132
SHELL /    83582      60    5554    4829    6977    5286
SHELL /    83583      60    4829    4819    7041    6977
SHELL /    83584      60    7019    6974    7086    6833
SHELL /    83585      60    6974    7148    7098    7086
SHELL /    83586      60    7153    7126    6974    7019
SHELL /    83587      60    7126    6574    7148    6974
SHELL /    83588      60    7127    6607    7126    7153
SHELL /    83589      60    6607    7117    6574    7126
SHELL /    83590      60    5552    7047    7055    5283
SHELL /    83591      60    7047    7019    6833    7055
SHELL /    83592      60    5285    7038    7047    5552
SHELL /    83593      60    7038    7153    7019    7047
SHELL /    83594      60    5553    7037    7038    5285
SHELL /    83595      60    7037    7127    7153    7038
SHELL /    83596      60    6624    7050    7145    7146
SHELL /    83597      60    7050    7188    7068    7145
SHELL /    83598      60    7026    7337    7050    6624
SHELL /    83599      60    7337    6835    7188    7050
SHELL /    83600      60    4833    4834    7337    7026
SHELL /    83601      60    4834    4835    6835    7337
SHELL /    83602      60    6560    6986    7052    7117
SHELL /    83603      60    6986    6625    6626    7052
SHELL /    83604      60    6625    6624    7146    6626
SHELL /    83605      60    4818    4831    7420    7152
SHELL /    83606      60    7152    7420    6986    6560
SHELL /    83607      60    7026    7011    4832    4833
SHELL /    83608      60    7011    7420    4831    4832
SHELL /    83609      60    6624    6625    7011    7026
SHELL /    83610      60    6625    6986    7420    7011
SHELL /    83611      60    6608    7135    7099    7115
SHELL /    83612      60    7135    7078    7352    7099
SHELL /    83613      60    7261    7134    7135    6608
SHELL /    83614      60    7134    6814    7078    7135
SHELL /    83615      60    7146    7145    7134    7261
SHELL /    83616      60    7145    7068    6814    7134
SHELL /    83617      60    7148    7039    7100    7098
SHELL /    83618      60    7039    7046    7149    7100
SHELL /    83619      60    7046    6608    7115    7149
SHELL /    83620      60    7117    7052    6552    6574
SHELL /    83621      60    6574    6552    7039    7148
SHELL /    83622      60    7261    6561    6626    7146
SHELL /    83623      60    6561    6552    7052    6626
SHELL /    83624      60    6608    7046    6561    7261
SHELL /    83625      60    7046    7039    6552    6561
SHELL /    83626      60    6936    6946    6978    6952
SHELL /    83627      60    6946    6987    6967    6978
SHELL /    83628      60    6922    6919    6946    6936
SHELL /    83629      60    6919    6931    6987    6946
SHELL /    83630      60    6982    6949    6919    6922
SHELL /    83631      60    6949    7008    6931    6919
SHELL /    83632      60    6890    6961    6948    6992
SHELL /    83633      60    6961    6936    6952    6948
SHELL /    83634      60    7234    6945    6961    6890
SHELL /    83635      60    6945    6922    6936    6961
SHELL /    83636      60    6913    6999    6945    7234
SHELL /    83637      60    6999    6982    6922    6945
SHELL /    83638      60    6929    6904    7035    6882
SHELL /    83639      60    6904    6996    7010    7035
SHELL /    83640      60    6933    6942    6904    6929
SHELL /    83641      60    6942    6940    6996    6904
SHELL /    83642      60    6952    6978    6942    6933
SHELL /    83643      60    6978    6967    6940    6942
SHELL /    83644      60    7004    6920    7029    6894
SHELL /    83645      60    6920    6929    6882    7029
SHELL /    83646      60    7006    6939    6920    7004
SHELL /    83647      60    6939    6933    6929    6920
SHELL /    83648      60    6992    6948    6939    7006
SHELL /    83649      60    6948    6952    6933    6939
SHELL /    83650      60    6927    6909    6902    6951
SHELL /    83651      60    6909    7335    7318    6902
SHELL /    83652      60    6918    6908    6909    6927
SHELL /    83653      60    6908   10701    7335    6909
SHELL /    83654      60    6995    7022    6908    6918
SHELL /    83655      60    7022    7968   10701    6908
SHELL /    83656      60    6987    6897    6930    6967
SHELL /    83657      60    6897    6888    6660    6930
SHELL /    83658      60    6888    6927    6951    6660
SHELL /    83659      60    7008    7000    6885    6931
SHELL /    83660      60    6931    6885    6897    6987
SHELL /    83661      60    6918    6684    6985    6995
SHELL /    83662      60    6684    6885    7000    6985
SHELL /    83663      60    6927    6888    6684    6918
SHELL /    83664      60    6888    6897    6885    6684
SHELL /    83665      60    6916    6881    7421    6874
SHELL /    83666      60    6881    7438    7321    7421
SHELL /    83667      60    6893    7024    6881    6916
SHELL /    83668      60    7024    7341    7438    6881
SHELL /    83669      60    6951    6902    7024    6893
SHELL /    83670      60    6902    7318    7341    7024
SHELL /    83671      60    6996    6875    7034    7010
SHELL /    83672      60    6875    6877    7018    7034
SHELL /    83673      60    6877    6916    6874    7018
SHELL /    83674      60    6967    6930    6682    6940
SHELL /    83675      60    6940    6682    6875    6996
SHELL /    83676      60    6893    7003    6660    6951
SHELL /    83677      60    7003    6682    6930    6660
SHELL /    83678      60    6916    6877    7003    6893
SHELL /    83679      60    6877    6875    6682    7003
SHELL /    83680      60    6889    6887    6883    6892
SHELL /    83681      60    6887    7023    6868    6883
SHELL /    83682      60    6870    6879    6887    6889
SHELL /    83683      60    6879    7009    7023    6887
SHELL /    83684      60  136480  138266    6879    6870
SHELL /    83685      60  138266  138267    7009    6879
SHELL /    83686      60    6964    6569    6906    7392
SHELL /    83687      60    6569    6889    6892    6906
SHELL /    83688      60    6984    6872    6569    6964
SHELL /    83689      60    6872    6870    6889    6569
SHELL /    83690      60  136500  136501    6872    6984
SHELL /    83691      60  136501  136480    6870    6872
SHELL /    83692      60    6633    6898    6949    6982
SHELL /    83693      60    6898    6880    7008    6949
SHELL /    83694      60    6915    6549    6898    6633
SHELL /    83695      60    6549    6891    6880    6898
SHELL /    83696      60    6892    6883    6549    6915
SHELL /    83697      60    6883    6868    6891    6549
SHELL /    83698      60    6981    6558    6999    6913
SHELL /    83699      60    6558    6633    6982    6999
SHELL /    83700      60    7249    6588    6558    6981
SHELL /    83701      60    6588    6915    6633    6558
SHELL /    83702      60    7392    6906    6588    7249
SHELL /    83703      60    6906    6892    6915    6588
SHELL /    83704      60    6629    7017    6867    7025
SHELL /    83705      60    7017    7154    7155    6867
SHELL /    83706      60    7028    7021    7017    6629
SHELL /    83707      60    7021    7143    7154    7017
SHELL /    83708      60  138261  136481    7021    7028
SHELL /    83709      60  136481  136497    7143    7021
SHELL /    83710      60    7023    7016    6551    6868
SHELL /    83711      60    7016    6905    6583    6551
SHELL /    83712      60    6905    6629    7025    6583
SHELL /    83713      60  138267  138255    6878    7009
SHELL /    83714      60    7009    6878    7016    7023
SHELL /    83715      60    7028    6886  138260  138261
SHELL /    83716      60    6886    6878  138255  138260
SHELL /    83717      60    6629    6905    6886    7028
SHELL /    83718      60    6905    7016    6878    6886
SHELL /    83719      60    6876    6623    7022    6995
SHELL /    83720      60    6623    7044    7968    7022
SHELL /    83721      60    6568    6554    6623    6876
SHELL /    83722      60    6554    7013    7044    6623
SHELL /    83723      60    7025    6867    6554    6568
SHELL /    83724      60    6867    7155    7013    6554
SHELL /    83725      60    6880    6553    7000    7008
SHELL /    83726      60    6553    6589    6985    7000
SHELL /    83727      60    6589    6876    6995    6985
SHELL /    83728      60    6868    6551    6866    6891
SHELL /    83729      60    6891    6866    6553    6880
SHELL /    83730      60    6568    6865    6583    7025
SHELL /    83731      60    6865    6866    6551    6583
SHELL /    83732      60    6876    6589    6865    6568
SHELL /    83733      60    6589    6553    6866    6865
SHELL /    83734      60    6610    7475    6935    6947
SHELL /    83735      60    7475    7224    6862    6935
SHELL /    83736      60    6592    6550    7475    6610
SHELL /    83737      60    6550    6856    7224    7475
SHELL /    83738      60    6855    6863    6550    6592
SHELL /    83739      60    6863    6622    6856    6550
SHELL /    83740      60   82901    6871    6934   82902
SHELL /    83741      60    6871    6610    6947    6934
SHELL /    83742      60   82900    7374    6871   82901
SHELL /    83743      60    7374    6592    6610    6871
SHELL /    83744      60   82899    6857    7374   82900
SHELL /    83745      60    6857    6855    6592    7374
SHELL /    83746      60    7425    7481    7395    6895
SHELL /    83747      60    7481    7494    7005    7395
SHELL /    83748      60    7450    6853    7481    7425
SHELL /    83749      60    6853    6567    7494    7481
SHELL /    83750      60    6947    6935    6853    7450
SHELL /    83751      60    6935    6862    6567    6853
SHELL /    83752      60   82904    6557    6650   82905
SHELL /    83753      60    6557    7425    6895    6650
SHELL /    83754      60   82903    7472    6557   82904
SHELL /    83755      60    7472    7450    7425    6557
SHELL /    83756      60   82902    6934    7472   82903
SHELL /    83757      60    6934    6947    7450    7472
SHELL /    83758      60    7473    7486    6858    7449
SHELL /    83759      60    7486    6890    6992    6858
SHELL /    83760      60    7452    7325    7486    7473
SHELL /    83761      60    7325    7234    6890    7486
SHELL /    83762      60    6861    7484    7325    7452
SHELL /    83763      60    7484    6913    7234    7325
SHELL /    83764      60    7224    7470    6575    6862
SHELL /    83765      60    7470    7390    6860    6575
SHELL /    83766      60    7390    7473    7449    6860
SHELL /    83767      60    6622    6869    6852    6856
SHELL /    83768      60    6856    6852    7470    7224
SHELL /    83769      60    7452    7428    6864    6861
SHELL /    83770      60    7428    6852    6869    6864
SHELL /    83771      60    7473    7390    7428    7452
SHELL /    83772      60    7390    7470    6852    7428
SHELL /    83773      60    7222    7323    6873    6979
SHELL /    83774      60    7323    7004    6894    6873
SHELL /    83775      60    7324    7489    7323    7222
SHELL /    83776      60    7489    7006    7004    7323
SHELL /    83777      60    7449    6858    7489    7324
SHELL /    83778      60    6858    6992    7006    7489
SHELL /    83779      60    7494    6596    6983    7005
SHELL /    83780      60    6596    6586    6997    6983
SHELL /    83781      60    6586    7222    6979    6997
SHELL /    83782      60    6862    6575    7502    6567
SHELL /    83783      60    6567    7502    6596    7494
SHELL /    83784      60    7324    7451    6860    7449
SHELL /    83785      60    7451    7502    6575    6860
SHELL /    83786      60    7222    6586    7451    7324
SHELL /    83787      60    6586    6596    7502    7451
SHELL /    83788      60    7453    7499    7480    7515
SHELL /    83789      60    7499    7487    6564    7480
SHELL /    83790      60    7501    7495    7499    7453
SHELL /    83791      60    7495    7471    7487    7499
SHELL /    83792      60  136592  136714    7495    7501
SHELL /    83793      60  136714  136715    7471    7495
SHELL /    83794      60   82895    7485    7483   82896
SHELL /    83795      60    7485    7453    7515    7483
SHELL /    83796      60   82894    7491    7485   82895
SHELL /    83797      60    7491    7501    7453    7485
SHELL /    83798      60   82893  133861    7491   82894
SHELL /    83799      60  133861  136592    7501    7491
SHELL /    83800      60    7476    7506    6863    6855
SHELL /    83801      60    7506    7514    6622    6863
SHELL /    83802      60    6976    7497    7506    7476
SHELL /    83803      60    7497    7509    7514    7506
SHELL /    83804      60    7515    7480    7497    6976
SHELL /    83805      60    7480    6564    7509    7497
SHELL /    83806      60   82898    7482    6857   82899
SHELL /    83807      60    7482    7476    6855    6857
SHELL /    83808      60   82897    7442    7482   82898
SHELL /    83809      60    7442    6976    7476    7482
SHELL /    83810      60   82896    7483    7442   82897
SHELL /    83811      60    7483    7515    6976    7442
SHELL /    83812      60    7505    6854    7443    7322
SHELL /    83813      60    6854    6964    7392    7443
SHELL /    83814      60    7513    7493    6854    7505
SHELL /    83815      60    7493    6984    6964    6854
SHELL /    83816      60  136507  136495    7493    7513
SHELL /    83817      60  136495  136500    6984    7493
SHELL /    83818      60    7487    7498    7496    6564
SHELL /    83819      60    7498    7503    7479    7496
SHELL /    83820      60    7503    7505    7322    7479
SHELL /    83821      60  136715  136703    7490    7471
SHELL /    83822      60    7471    7490    7498    7487
SHELL /    83823      60    7513    6968  136708  136507
SHELL /    83824      60    6968    7490  136703  136708
SHELL /    83825      60    7505    7503    6968    7513
SHELL /    83826      60    7503    7498    7490    6968
SHELL /    83827      60    6812    6837    7484    6861
SHELL /    83828      60    6837    6981    6913    7484
SHELL /    83829      60    7522    7488    6837    6812
SHELL /    83830      60    7488    7249    6981    6837
SHELL /    83831      60    7322    7443    7488    7522
SHELL /    83832      60    7443    7392    7249    7488
SHELL /    83833      60    7514    7401    6869    6622
SHELL /    83834      60    7401    6823    6864    6869
SHELL /    83835      60    6823    6812    6861    6864
SHELL /    83836      60    6564    7496    6969    7509
SHELL /    83837      60    7509    6969    7401    7514
SHELL /    83838      60    7522    7510    7479    7322
SHELL /    83839      60    7510    6969    7496    7479
SHELL /    83840      60    6812    6823    7510    7522
SHELL /    83841      60    6823    7401    6969    7510
SHELL /    83842      60    6789    6827    6850    6839
SHELL /    83843      60    6827    7523    6840    6850
SHELL /    83844      60    7110    6779    6827    6789
SHELL /    83845      60    6779    7516    7523    6827
SHELL /    83846      60    7518    6824    6779    7110
SHELL /    83847      60    6824    7517    7516    6779
SHELL /    83848      60    6843    6805    6849    7520
SHELL /    83849      60    6805    6789    6839    6849
SHELL /    83850      60    7508    7129    6805    6843
SHELL /    83851      60    7129    7110    6789    6805
SHELL /    83852      60    7032    7512    7129    7508
SHELL /    83853      60    7512    7518    7110    7129
SHELL /    83854      60    7118    7492    5571    5308
SHELL /    83855      60    7492    6841    5570    5571
SHELL /    83856      60    6973    7456    7492    7118
SHELL /    83857      60    7456    7507    6841    7492
SHELL /    83858      60    6839    6850    7456    6973
SHELL /    83859      60    6850    6840    7507    7456
SHELL /    83860      60    7521    6851    5311    5574
SHELL /    83861      60    6851    7118    5308    5311
SHELL /    83862      60    7137    6847    6851    7521
SHELL /    83863      60    6847    6973    7118    6851
SHELL /    83864      60    7520    6849    6847    7137
SHELL /    83865      60    6849    6839    6973    6847
SHELL /    83866      60    7526    6818    7519    6799
SHELL /    83867      60    6818    7030    7027    7519
SHELL /    83868      60    6773    6826    6818    7526
SHELL /    83869      60    6826    7404    7030    6818
SHELL /    83870      60    6838    6800    6826    6773
SHELL /    83871      60    6800    7033    7404    6826
SHELL /    83872      60    7523    6825    6829    6840
SHELL /    83873      60    6825    6834    6822    6829
SHELL /    83874      60    6834    7526    6799    6822
SHELL /    83875      60    7517    7511    6830    7516
SHELL /    83876      60    7516    6830    6825    7523
SHELL /    83877      60    6773    6740    6819    6838
SHELL /    83878      60    6740    6830    7511    6819
SHELL /    83879      60    7526    6834    6740    6773
SHELL /    83880      60    6834    6825    6830    6740
SHELL /    83881      60    7525    6803    5569    5306
SHELL /    83882      60    6803    6980    5305    5569
SHELL /    83883      60    6804    7084    6803    7525
SHELL /    83884      60    7084    7237    6980    6803
SHELL /    83885      60    6799    7519    7084    6804
SHELL /    83886      60    7519    7027    7237    7084
SHELL /    83887      60    6841    6816    5307    5570
SHELL /    83888      60    6816    6802    5572    5307
SHELL /    83889      60    6802    7525    5306    5572
SHELL /    83890      60    6840    6829    6810    7507
SHELL /    83891      60    7507    6810    6816    6841
SHELL /    83892      60    6804    7092    6822    6799
SHELL /    83893      60    7092    6810    6829    6822
SHELL /    83894      60    7525    6802    7092    6804
SHELL /    83895      60    6802    6816    6810    7092
SHELL /    83896      60    6815    6809    6828    6811
SHELL /    83897      60    6809    7065    6901    6828
SHELL /    83898      60    6738    6734    6809    6815
SHELL /    83899      60    6734    7109    7065    6809
SHELL /    83900      60    6882    7035    6734    6738
SHELL /    83901      60    7035    7010    7109    6734
SHELL /    83902      60    6846    6796    6808    6836
SHELL /    83903      60    6796    6815    6811    6808
SHELL /    83904      60    7504    6797    6796    6846
SHELL /    83905      60    6797    6738    6815    6796
SHELL /    83906      60    6894    7029    6797    7504
SHELL /    83907      60    7029    6882    6738    6797
SHELL /    83908      60    7468    6784    6801    6788
SHELL /    83909      60    6784    6848    6742    6801
SHELL /    83910      60    6811    6828    6784    7468
SHELL /    83911      60    6828    6901    6848    6784
SHELL /    83912      60    7036    6794    6820    7133
SHELL /    83913      60    6794    7468    6788    6820
SHELL /    83914      60    6836    6808    6794    7036
SHELL /    83915      60    6808    6811    7468    6794
SHELL /    83916      60    6756    6732    6824    7518
SHELL /    83917      60    6732    6842    7517    6824
SHELL /    83918      60    6788    6801    6732    6756
SHELL /    83919      60    6801    6742    6842    6732
SHELL /    83920      60    7051    7361    7512    7032
SHELL /    83921      60    7361    6756    7518    7512
SHELL /    83922      60    7133    6820    7361    7051
SHELL /    83923      60    6820    6788    6756    7361
SHELL /    83924      60    7354    6798    6786    6705
SHELL /    83925      60    6798    7436    7317    6786
SHELL /    83926      60    7067    6790    6798    7354
SHELL /    83927      60    6790    7031    7436    6798
SHELL /    83928      60    6874    7421    6790    7067
SHELL /    83929      60    7421    7321    7031    6790
SHELL /    83930      60    7065    6785    7105    6901
SHELL /    83931      60    6785    6747    6787    7105
SHELL /    83932      60    6747    7354    6705    6787
SHELL /    83933      60    7010    7034    6821    7109
SHELL /    83934      60    7109    6821    6785    7065
SHELL /    83935      60    7067    6793    7018    6874
SHELL /    83936      60    6793    6821    7034    7018
SHELL /    83937      60    7354    6747    6793    7067
SHELL /    83938      60    6747    6785    6821    6793
SHELL /    83939      60    6718    6731    6800    6838
SHELL /    83940      60    6731    7444    7033    6800
SHELL /    83941      60    6783    6791    6731    6718
SHELL /    83942      60    6791    7446    7444    6731
SHELL /    83943      60    6758    6776    6791    6783
SHELL /    83944      60    6776    7960    7446    6791
SHELL /    83945      60    6705    6786    6776    6758
SHELL /    83946      60    6786    7317    7960    6776
SHELL /    83947      60    6742    6715    6771    6842
SHELL /    83948      60    6842    6771    7511    7517
SHELL /    83949      60    6718    6730    6795    6783
SHELL /    83950      60    6730    6771    6715    6795
SHELL /    83951      60    6838    6819    6730    6718
SHELL /    83952      60    6819    7511    6771    6730
SHELL /    83953      60    6901    7105    6780    6848
SHELL /    83954      60    6848    6780    6715    6742
SHELL /    83955      60    6758    6770    6787    6705
SHELL /    83956      60    6770    6780    7105    6787
SHELL /    83957      60    6783    6795    6770    6758
SHELL /    83958      60    6795    6715    6780    6770
SHELL /    83959      60   99991   99992   99988   99989
SHELL /    83960      60   99992   99976   99977   99988
SHELL /    83961      60    6792    6719   99992   99991
SHELL /    83962      60    6719    7364   99976   99992
SHELL /    83963      60    7211    6761    6719    6792
SHELL /    83964      60    6761    6746    7364    6719
SHELL /    83965      60   92949   99993   99990   92948
SHELL /    83966      60   99993   99991   99989   99990
SHELL /    83967      60   82913    6762   99993   92949
SHELL /    83968      60    6762    6792   99991   99993
SHELL /    83969      60   82912    6775    6762   82913
SHELL /    83970      60    6775    7211    6792    6762
SHELL /    83971      60   99926   99927   99944   99942
SHELL /    83972      60   99927   99928   99933   99944
SHELL /    83973      60   99994   99995   99927   99926
SHELL /    83974      60   99995   99978   99928   99927
SHELL /    83975      60   99989   99988   99995   99994
SHELL /    83976      60   99988   99977   99978   99995
SHELL /    83977      60   92946   99925   99946   92945
SHELL /    83978      60   99925   99926   99942   99946
SHELL /    83979      60   92947   99996   99925   92946
SHELL /    83980      60   99996   99994   99926   99925
SHELL /    83981      60   92948   99990   99996   92947
SHELL /    83982      60   99990   99989   99994   99996
SHELL /    83983      60    6767    6759    6781    6778
SHELL /    83984      60    6759    6843    7520    6781
SHELL /    83985      60    6692    6690    6759    6767
SHELL /    83986      60    6690    7508    6843    6759
SHELL /    83987      60    7369    7356    6690    6692
SHELL /    83988      60    7356    7032    7508    6690
SHELL /    83989      60   99976    6751    6774   99977
SHELL /    83990      60    6751    6757    6768    6774
SHELL /    83991      60    6757    6767    6778    6768
SHELL /    83992      60    6746    6777    6760    7364
SHELL /    83993      60    7364    6760    6751   99976
SHELL /    83994      60    6692    6782    7174    7369
SHELL /    83995      60    6782    6760    6777    7174
SHELL /    83996      60    6767    6757    6782    6692
SHELL /    83997      60    6757    6751    6760    6782
SHELL /    83998      60    6741    6755    5576    5312
SHELL /    83999      60    6755    7521    5574    5576
SHELL /    84000      60    6706    6753    6755    6741
SHELL /    84001      60    6753    7137    7521    6755
SHELL /    84002      60    6778    6781    6753    6706
SHELL /    84003      60    6781    7520    7137    6753
SHELL /    84004      60   99928    6748    5314   99933
SHELL /    84005      60    6748    7185    5577    5314
SHELL /    84006      60    7185    6741    5312    5577
SHELL /    84007      60   99977    6774    6723   99978
SHELL /    84008      60   99978    6723    6748   99928
SHELL /    84009      60    6706    6737    6768    6778
SHELL /    84010      60    6737    6723    6774    6768
SHELL /    84011      60    6741    7185    6737    6706
SHELL /    84012      60    7185    6748    6723    6737
SHELL /    84013      60    6754    6717    6739    6725
SHELL /    84014      60    6717    7359    7386    6739
SHELL /    84015      60    6722    6743    6717    6754
SHELL /    84016      60    6743    6729    7359    6717
SHELL /    84017      60    6895    7395    6743    6722
SHELL /    84018      60    7395    7005    6729    6743
SHELL /    84019      60   82907    6727    6772   82908
SHELL /    84020      60    6727    6754    6725    6772
SHELL /    84021      60   82906    6673    6727   82907
SHELL /    84022      60    6673    6722    6754    6727
SHELL /    84023      60   82905    6650    6673   82906
SHELL /    84024      60    6650    6895    6722    6673
SHELL /    84025      60    6689    6713    6720    6724
SHELL /    84026      60    6713    7179    6763    6720
SHELL /    84027      60    6725    6739    6713    6689
SHELL /    84028      60    6739    7386    7179    6713
SHELL /    84029      60   82909    6711    6764   82910
SHELL /    84030      60    6711    6689    6724    6764
SHELL /    84031      60   82908    6772    6711   82909
SHELL /    84032      60    6772    6725    6689    6711
SHELL /    84033      60    6675    6707    6761    7211
SHELL /    84034      60    6707    6733    6746    6761
SHELL /    84035      60    6724    6720    6707    6675
SHELL /    84036      60    6720    6763    6733    6707
SHELL /    84037      60   82911    7269    6775   82912
SHELL /    84038      60    7269    6675    7211    6775
SHELL /    84039      60   82910    6764    7269   82911
SHELL /    84040      60    6764    6724    6675    7269
SHELL /    84041      60    6663    6664    6710    6708
SHELL /    84042      60    6664    6846    6836    6710
SHELL /    84043      60    7245    6726    6664    6663
SHELL /    84044      60    6726    7504    6846    6664
SHELL /    84045      60    6979    6873    6726    7245
SHELL /    84046      60    6873    6894    7504    6726
SHELL /    84047      60    7359    6728    7372    7386
SHELL /    84048      60    6728    6735    6716    7372
SHELL /    84049      60    6735    6663    6708    6716
SHELL /    84050      60    7005    6983    6721    6729
SHELL /    84051      60    6729    6721    6728    7359
SHELL /    84052      60    7245    6702    6997    6979
SHELL /    84053      60    6702    6721    6983    6997
SHELL /    84054      60    6663    6735    6702    7245
SHELL /    84055      60    6735    6728    6721    6702
SHELL /    84056      60    6709    6644    7356    7369
SHELL /    84057      60    6644    7051    7032    7356
SHELL /    84058      60    6703    6697    6644    6709
SHELL /    84059      60    6697    7133    7051    6644
SHELL /    84060      60    6680    6693    6697    6703
SHELL /    84061      60    6693    7036    7133    6697
SHELL /    84062      60    6708    6710    6693    6680
SHELL /    84063      60    6710    6836    7036    6693
SHELL /    84064      60    6763    6646    6691    6733
SHELL /    84065      60    6733    6691    6777    6746
SHELL /    84066      60    6709    6676    6704    6703
SHELL /    84067      60    6676    6691    6646    6704
SHELL /    84068      60    7369    7174    6676    6709
SHELL /    84069      60    7174    6777    6691    6676
SHELL /    84070      60    7386    7372    6714    7179
SHELL /    84071      60    7179    6714    6646    6763
SHELL /    84072      60    6680    6687    6716    6708
SHELL /    84073      60    6687    6714    7372    6716
SHELL /    84074      60    6703    6704    6687    6680
SHELL /    84075      60    6704    6646    6714    6687
SHELL /    84076      60    6648    6634    6638    6658
SHELL /    84077      60    6634    6698    6643    6638
SHELL /    84078      60    6632    6614    6634    6648
SHELL /    84079      60    6614    6953    6698    6634
SHELL /    84080      60    6928    6636    6614    6632
SHELL /    84081      60    6636    6605    6953    6614
SHELL /    84082      60    6652    6613    6637    6677
SHELL /    84083      60    6613    6648    6658    6637
SHELL /    84084      60    6666    6627    6613    6652
SHELL /    84085      60    6627    6632    6648    6613
SHELL /    84086      60    6669    6649    6627    6666
SHELL /    84087      60    6649    6928    6632    6627
SHELL /    84088      60    6606    6661    6678    6699
SHELL /    84089      60    6661    6665    6679    6678
SHELL /    84090      60    6668    6620    6661    6606
SHELL /    84091      60    6620    6670    6665    6661
SHELL /    84092      60    6658    6638    6620    6668
SHELL /    84093      60    6638    6643    6670    6620
SHELL /    84094      60    6642    6630    7391    6990
SHELL /    84095      60    6630    6606    6699    7391
SHELL /    84096      60    6674    6619    6630    6642
SHELL /    84097      60    6619    6668    6606    6630
SHELL /    84098      60    6677    6637    6619    6674
SHELL /    84099      60    6637    6658    6668    6619
SHELL /    84100      60    6631    6926    6615    6910
SHELL /    84101      60    6926    6264    6244    6615
SHELL /    84102      60    6925    6943    6926    6631
SHELL /    84103      60    6943    6253    6264    6926
SHELL /    84104      60    6950    6962    6943    6925
SHELL /    84105      60    6962    6243    6253    6943
SHELL /    84106      60    6698    6635    6602    6643
SHELL /    84107      60    6635    6603    6612    6602
SHELL /    84108      60    6603    6631    6910    6612
SHELL /    84109      60    6605    6641    6600    6953
SHELL /    84110      60    6953    6600    6635    6698
SHELL /    84111      60    6925    6628    6988    6950
SHELL /    84112      60    6628    6600    6641    6988
SHELL /    84113      60    6631    6603    6628    6925
SHELL /    84114      60    6603    6635    6600    6628
SHELL /    84115      60    6667    6617    6685    6681
SHELL /    84116      60    6617    5245    6308    6685
SHELL /    84117      60    6604    6599    6617    6667
SHELL /    84118      60    6599    5169    5245    6617
SHELL /    84119      60    6910    6615    6599    6604
SHELL /    84120      60    6615    6244    5169    6599
SHELL /    84121      60    6665    6616    6975    6679
SHELL /    84122      60    6616    6587    6683    6975
SHELL /    84123      60    6587    6667    6681    6683
SHELL /    84124      60    6643    6602    6594    6670
SHELL /    84125      60    6670    6594    6616    6665
SHELL /    84126      60    6604    6831    6612    6910
SHELL /    84127      60    6831    6594    6602    6612
SHELL /    84128      60    6667    6587    6831    6604
SHELL /    84129      60    6587    6616    6594    6831
SHELL /    84130      60    6579    6914    6584    6593
SHELL /    84131      60    6914    6566    6601    6584
SHELL /    84132      60    6917    6577    6914    6579
SHELL /    84133      60    6577    6591    6566    6914
SHELL /    84134      60  136516  136489    6577    6917
SHELL /    84135      60  136489  136511    6591    6577
SHELL /    84136      60    6639    6578    6565    6640
SHELL /    84137      60    6578    6579    6593    6565
SHELL /    84138      60    6656    6597    6578    6639
SHELL /    84139      60    6597    6917    6579    6578
SHELL /    84140      60  136515  136513    6597    6656
SHELL /    84141      60  136513  136516    6917    6597
SHELL /    84142      60    6571    6598    6636    6928
SHELL /    84143      60    6598    6582    6605    6636
SHELL /    84144      60    6556    6924    6598    6571
SHELL /    84145      60    6924    6621    6582    6598
SHELL /    84146      60    6593    6584    6924    6556
SHELL /    84147      60    6584    6601    6621    6924
SHELL /    84148      60    6645    6907    6649    6669
SHELL /    84149      60    6907    6571    6928    6649
SHELL /    84150      60    6686    6659    6907    6645
SHELL /    84151      60    6659    6556    6571    6907
SHELL /    84152      60    6640    6565    6659    6686
SHELL /    84153      60    6565    6593    6556    6659
SHELL /    84154      60    6590    6595    6657    6618
SHELL /    84155      60    6595    6289    6245    6657
SHELL /    84156      60    6585    6570    6595    6590
SHELL /    84157      60    6570    5173    6289    6595
SHELL /    84158      60  136491  136493    6570    6585
SHELL /    84159      60  136493  136505    5173    6570
SHELL /    84160      60    6566    6580    6611    6601
SHELL /    84161      60    6580    6563    6581    6611
SHELL /    84162      60    6563    6590    6618    6581
SHELL /    84163      60  136511  136490    6562    6591
SHELL /    84164      60    6591    6562    6580    6566
SHELL /    84165      60    6585    6559  136526  136491
SHELL /    84166      60    6559    6562  136490  136526
SHELL /    84167      60    6590    6563    6559    6585
SHELL /    84168      60    6563    6580    6562    6559
SHELL /    84169      60    6555   10352    6962    6950
SHELL /    84170      60   10352    6303    6243    6962
SHELL /    84171      60   10360   10353   10352    6555
SHELL /    84172      60   10353    6259    6303   10352
SHELL /    84173      60    6618    6657   10353   10360
SHELL /    84174      60    6657    6245    6259   10353
SHELL /    84175      60    6582   10354    6641    6605
SHELL /    84176      60   10354   10342    6988    6641
SHELL /    84177      60   10342    6555    6950    6988
SHELL /    84178      60    6601    6611   10343    6621
SHELL /    84179      60    6621   10343   10354    6582
SHELL /    84180      60   10360   10351    6581    6618
SHELL /    84181      60   10351   10343    6611    6581
SHELL /    84182      60    6555   10342   10351   10360
SHELL /    84183      60   10342   10354   10343   10351
SHELL /    84184      60   10296   10331   10313   10302
SHELL /    84185      60   10331   10315   10314   10313
SHELL /    84186      60   10310   10294   10331   10296
SHELL /    84187      60   10294   10319   10315   10331
SHELL /    84188      60   10334   10348   10294   10310
SHELL /    84189      60   10348   10318   10319   10294
SHELL /    84190      60    7335   10307   10311    7318
SHELL /    84191      60   10307   10296   10302   10311
SHELL /    84192      60   10701   10293   10307    7335
SHELL /    84193      60   10293   10310   10296   10307
SHELL /    84194      60    7968   10335   10293   10701
SHELL /    84195      60   10335   10334   10310   10293
SHELL /    84196      60   10295   10309    6712    6654
SHELL /    84197      60   10309    9999    6688    6712
SHELL /    84198      60   10292   10286   10309   10295
SHELL /    84199      60   10286   10312    9999   10309
SHELL /    84200      60   10302   10313   10286   10292
SHELL /    84201      60   10313   10314   10312   10286
SHELL /    84202      60    7438   10300    6671    7321
SHELL /    84203      60   10300   10295    6654    6671
SHELL /    84204      60    7341   10281   10300    7438
SHELL /    84205      60   10281   10292   10295   10300
SHELL /    84206      60    7318   10311   10281    7341
SHELL /    84207      60   10311   10302   10292   10281
SHELL /    84208      60   10276   10264   10285   10308
SHELL /    84209      60   10264    6652    6677   10285
SHELL /    84210      60   10265   10275   10264   10276
SHELL /    84211      60   10275    6666    6652   10264
SHELL /    84212      60   10324   10316   10275   10265
SHELL /    84213      60   10316    6669    6666   10275
SHELL /    84214      60   10315   10257   10278   10314
SHELL /    84215      60   10257   10273   10277   10278
SHELL /    84216      60   10273   10276   10308   10277
SHELL /    84217      60   10318   10321   10255   10319
SHELL /    84218      60   10319   10255   10257   10315
SHELL /    84219      60   10265   10274   10347   10324
SHELL /    84220      60   10274   10255   10321   10347
SHELL /    84221      60   10276   10273   10274   10265
SHELL /    84222      60   10273   10257   10255   10274
SHELL /    84223      60   10252   10248    7405    6700
SHELL /    84224      60   10248    6642    6990    7405
SHELL /    84225      60   10261   10245   10248   10252
SHELL /    84226      60   10245    6674    6642   10248
SHELL /    84227      60   10308   10285   10245   10261
SHELL /    84228      60   10285    6677    6674   10245
SHELL /    84229      60    9999   10272    6672    6688
SHELL /    84230      60   10272   10236    6655    6672
SHELL /    84231      60   10236   10252    6700    6655
SHELL /    84232      60   10314   10278   10244   10312
SHELL /    84233      60   10312   10244   10272    9999
SHELL /    84234      60   10261   10271   10277   10308
SHELL /    84235      60   10271   10244   10278   10277
SHELL /    84236      60   10252   10236   10271   10261
SHELL /    84237      60   10236   10272   10244   10271
SHELL /    84238      60   10239   10219   10234   10227
SHELL /    84239      60   10219   10243   10242   10234
SHELL /    84240      60   10224   10268   10219   10239
SHELL /    84241      60   10268   10235   10243   10219
SHELL /    84242      60  136499  136483   10268   10224
SHELL /    84243      60  136483  136488   10235   10268
SHELL /    84244      60    7154   10212   10229    7155
SHELL /    84245      60   10212   10239   10227   10229
SHELL /    84246      60    7143   10223   10212    7154
SHELL /    84247      60   10223   10224   10239   10212
SHELL /    84248      60  136497  136482   10223    7143
SHELL /    84249      60  136482  136499   10224   10223
SHELL /    84250      60   10259   10217   10348   10334
SHELL /    84251      60   10217   10258   10318   10348
SHELL /    84252      60   10211   10225   10217   10259
SHELL /    84253      60   10225   10270   10258   10217
SHELL /    84254      60   10227   10234   10225   10211
SHELL /    84255      60   10234   10242   10270   10225
SHELL /    84256      60    7044   10206   10335    7968
SHELL /    84257      60   10206   10259   10334   10335
SHELL /    84258      60    7013   10269   10206    7044
SHELL /    84259      60   10269   10211   10259   10206
SHELL /    84260      60    7155   10229   10269    7013
SHELL /    84261      60   10229   10227   10211   10269
SHELL /    84262      60   10207   10200   10267   10222
SHELL /    84263      60   10200    6639    6640   10267
SHELL /    84264      60   10210   10231   10200   10207
SHELL /    84265      60   10231    6656    6639   10200
SHELL /    84266      60  136486  136487   10231   10210
SHELL /    84267      60  136487  136515    6656   10231
SHELL /    84268      60   10243   10238   10202   10242
SHELL /    84269      60   10238   10208   10213   10202
SHELL /    84270      60   10208   10207   10222   10213
SHELL /    84271      60  136488  136484   10203   10235
SHELL /    84272      60   10235   10203   10238   10243
SHELL /    84273      60   10210   10195  136518  136486
SHELL /    84274      60   10195   10203  136484  136518
SHELL /    84275      60   10207   10208   10195   10210
SHELL /    84276      60   10208   10238   10203   10195
SHELL /    84277      60   10199   10240   10316   10324
SHELL /    84278      60   10240    6645    6669   10316
SHELL /    84279      60   10201   10198   10240   10199
SHELL /    84280      60   10198    6686    6645   10240
SHELL /    84281      60   10222   10267   10198   10201
SHELL /    84282      60   10267    6640    6686   10198
SHELL /    84283      60   10258   10194   10321   10318
SHELL /    84284      60   10194   10186   10347   10321
SHELL /    84285      60   10186   10199   10324   10347
SHELL /    84286      60   10242   10202   10183   10270
SHELL /    84287      60   10270   10183   10194   10258
SHELL /    84288      60   10201   10176   10213   10222
SHELL /    84289      60   10176   10183   10202   10213
SHELL /    84290      60   10199   10186   10176   10201
SHELL /    84291      60   10186   10194   10183   10176
SHELL /    84292      60   10144   10143   10156   10151
SHELL /    84293      60   10143   10146   10218   10156
SHELL /    84294      60   10180   10131   10143   10144
SHELL /    84295      60   10131   10159   10146   10143
SHELL /    84296      60   10184   10149   10131   10180
SHELL /    84297      60   10149   10157   10159   10131
SHELL /    84298      60   10190   10171   10142   10182
SHELL /    84299      60   10171   10144   10151   10142
SHELL /    84300      60   10168   10179   10171   10190
SHELL /    84301      60   10179   10180   10144   10171
SHELL /    84302      60   10188   10204   10179   10168
SHELL /    84303      60   10204   10184   10180   10179
SHELL /    84304      60   10138   10127    5297    5535
SHELL /    84305      60   10127   10165    5536    5297
SHELL /    84306      60   10135   10130   10127   10138
SHELL /    84307      60   10130   10185   10165   10127
SHELL /    84308      60   10151   10156   10130   10135
SHELL /    84309      60   10156   10218   10185   10130
SHELL /    84310      60   10187   10153    5537    5298
SHELL /    84311      60   10153   10138    5535    5537
SHELL /    84312      60   10172   10205   10153   10187
SHELL /    84313      60   10205   10135   10138   10153
SHELL /    84314      60   10182   10142   10205   10172
SHELL /    84315      60   10142   10151   10135   10205
SHELL /    84316      60   10178   10152   10197   10126
SHELL /    84317      60   10152    6265    6284   10197
SHELL /    84318      60   10148   10137   10152   10178
SHELL /    84319      60   10137    6269    6265   10152
SHELL /    84320      60   10154   10220   10137   10148
SHELL /    84321      60   10220    6321    6269   10137
SHELL /    84322      60   10146   10129   10196   10218
SHELL /    84323      60   10129   10123   10119   10196
SHELL /    84324      60   10123   10178   10126   10119
SHELL /    84325      60   10157   10181   10122   10159
SHELL /    84326      60   10159   10122   10129   10146
SHELL /    84327      60   10148   10116   10150   10154
SHELL /    84328      60   10116   10122   10181   10150
SHELL /    84329      60   10178   10123   10116   10148
SHELL /    84330      60   10123   10129   10122   10116
SHELL /    84331      60   10120   10115    5550    5295
SHELL /    84332      60   10115    6274    6276    5550
SHELL /    84333      60   10118   10117   10115   10120
SHELL /    84334      60   10117    6266    6274   10115
SHELL /    84335      60   10126   10197   10117   10118
SHELL /    84336      60   10197    6284    6266   10117
SHELL /    84337      60   10165   10114    5296    5536
SHELL /    84338      60   10114   10174    5534    5296
SHELL /    84339      60   10174   10120    5295    5534
SHELL /    84340      60   10218   10196   10099   10185
SHELL /    84341      60   10185   10099   10114   10165
SHELL /    84342      60   10118   10112   10119   10126
SHELL /    84343      60   10112   10099   10196   10119
SHELL /    84344      60   10120   10174   10112   10118
SHELL /    84345      60   10174   10114   10099   10112
SHELL /    84346      60   10109   10088   10111   10175
SHELL /    84347      60   10088   10100   10113   10111
SHELL /    84348      60   10101   10091   10088   10109
SHELL /    84349      60   10091   10163   10100   10088
SHELL /    84350      60    6699    6678   10091   10101
SHELL /    84351      60    6678    6679   10163   10091
SHELL /    84352      60   10221   10094   10173   10158
SHELL /    84353      60   10094   10109   10175   10173
SHELL /    84354      60   10155   10087   10094   10221
SHELL /    84355      60   10087   10101   10109   10094
SHELL /    84356      60    6990    7391   10087   10155
SHELL /    84357      60    7391    6699   10101   10087
SHELL /    84358      60   10084   10132   10080   10097
SHELL /    84359      60   10132   10110   10098   10080
SHELL /    84360      60   10175   10111   10132   10084
SHELL /    84361      60   10111   10113   10110   10132
SHELL /    84362      60   10167   10075   10078   10162
SHELL /    84363      60   10075   10084   10097   10078
SHELL /    84364      60   10158   10173   10075   10167
SHELL /    84365      60   10173   10175   10084   10075
SHELL /    84366      60   10082   10169   10149   10184
SHELL /    84367      60   10169   10095   10157   10149
SHELL /    84368      60   10097   10080   10169   10082
SHELL /    84369      60   10080   10098   10095   10169
SHELL /    84370      60   10177   10128   10204   10188
SHELL /    84371      60   10128   10082   10184   10204
SHELL /    84372      60   10162   10078   10128   10177
SHELL /    84373      60   10078   10097   10082   10128
SHELL /    84374      60   10072   10108   10090   10089
SHELL /    84375      60   10108    6267    6251   10090
SHELL /    84376      60   10073   10060   10108   10072
SHELL /    84377      60   10060    6352    6267   10108
SHELL /    84378      60    6681    6685   10060   10073
SHELL /    84379      60    6685    6308    6352   10060
SHELL /    84380      60   10100   10069   10077   10113
SHELL /    84381      60   10069   10107   10071   10077
SHELL /    84382      60   10107   10072   10089   10071
SHELL /    84383      60    6679    6975   10058   10163
SHELL /    84384      60   10163   10058   10069   10100
SHELL /    84385      60   10073   10070    6683    6681
SHELL /    84386      60   10070   10058    6975    6683
SHELL /    84387      60   10072   10107   10070   10073
SHELL /    84388      60   10107   10069   10058   10070
SHELL /    84389      60   10056   10067   10220   10154
SHELL /    84390      60   10067    6242    6321   10220
SHELL /    84391      60   10068   10092   10067   10056
SHELL /    84392      60   10092    6272    6242   10067
SHELL /    84393      60   10106   10059   10092   10068
SHELL /    84394      60   10059    6315    6272   10092
SHELL /    84395      60   10089   10090   10059   10106
SHELL /    84396      60   10090    6251    6315   10059
SHELL /    84397      60   10098   10049   10054   10095
SHELL /    84398      60   10095   10054   10181   10157
SHELL /    84399      60   10056   10042   10052   10068
SHELL /    84400      60   10042   10054   10049   10052
SHELL /    84401      60   10154   10150   10042   10056
SHELL /    84402      60   10150   10181   10054   10042
SHELL /    84403      60   10113   10077   10047   10110
SHELL /    84404      60   10110   10047   10049   10098
SHELL /    84405      60   10106   10093   10071   10089
SHELL /    84406      60   10093   10047   10077   10071
SHELL /    84407      60   10068   10052   10093   10106
SHELL /    84408      60   10052   10049   10047   10093
SHELL /    84409      60   10021   10017   10065   10023
SHELL /    84410      60   10017   10034   10066   10065
SHELL /    84411      60   10032   10031   10017   10021
SHELL /    84412      60   10031   10036   10034   10017
SHELL /    84413      60   10079   10053   10031   10032
SHELL /    84414      60   10053   10050   10036   10031
SHELL /    84415      60    7030   10051   10035    7027
SHELL /    84416      60   10051   10021   10023   10035
SHELL /    84417      60    7404   10015   10051    7030
SHELL /    84418      60   10015   10032   10021   10051
SHELL /    84419      60    7033   10076   10015    7404
SHELL /    84420      60   10076   10079   10032   10015
SHELL /    84421      60   10022   10020    5694    5304
SHELL /    84422      60   10020   10024    5302    5694
SHELL /    84423      60   10064   10007   10020   10022
SHELL /    84424      60   10007   10033   10024   10020
SHELL /    84425      60   10023   10065   10007   10064
SHELL /    84426      60   10065   10066   10033   10007
SHELL /    84427      60    6980   10010    5645    5305
SHELL /    84428      60   10010   10022    5304    5645
SHELL /    84429      60    7237   10055   10010    6980
SHELL /    84430      60   10055   10064   10022   10010
SHELL /    84431      60    7027   10035   10055    7237
SHELL /    84432      60   10035   10023   10064   10055
SHELL /    84433      60   10006   10001   10040   10043
SHELL /    84434      60   10001   10190   10182   10040
SHELL /    84435      60   10002   10011   10001   10006
SHELL /    84436      60   10011   10168   10190   10001
SHELL /    84437      60   10037   10046   10011   10002
SHELL /    84438      60   10046   10188   10168   10011
SHELL /    84439      60   10034   10350   10014   10066
SHELL /    84440      60   10350   10003   10016   10014
SHELL /    84441      60   10003   10006   10043   10016
SHELL /    84442      60   10050   10041   10338   10036
SHELL /    84443      60   10036   10338   10350   10034
SHELL /    84444      60   10002    9996   10038   10037
SHELL /    84445      60    9996   10338   10041   10038
SHELL /    84446      60   10006   10003    9996   10002
SHELL /    84447      60   10003   10350   10338    9996
SHELL /    84448      60   10000   10026    5568    5567
SHELL /    84449      60   10026   10187    5298    5568
SHELL /    84450      60   10349    9998   10026   10000
SHELL /    84451      60    9998   10172   10187   10026
SHELL /    84452      60   10043   10040    9998   10349
SHELL /    84453      60   10040   10182   10172    9998
SHELL /    84454      60   10024    9989    5533    5302
SHELL /    84455      60    9989   10030    5268    5533
SHELL /    84456      60   10030   10000    5567    5268
SHELL /    84457      60   10066   10014   10029   10033
SHELL /    84458      60   10033   10029    9989   10024
SHELL /    84459      60   10349    9990   10016   10043
SHELL /    84460      60    9990   10029   10014   10016
SHELL /    84461      60   10000   10030    9990   10349
SHELL /    84462      60   10030    9989   10029    9990
SHELL /    84463      60   10008   10019    9980    9986
SHELL /    84464      60   10019    9992    9997    9980
SHELL /    84465      60   10018   10004   10019   10008
SHELL /    84466      60   10004    9987    9992   10019
SHELL /    84467      60    6654    6712   10004   10018
SHELL /    84468      60    6712    6688    9987   10004
SHELL /    84469      60    7436    9995   10322    7317
SHELL /    84470      60    9995   10008    9986   10322
SHELL /    84471      60    7031    9988    9995    7436
SHELL /    84472      60    9988   10018   10008    9995
SHELL /    84473      60    7321    6671    9988    7031
SHELL /    84474      60    6671    6654   10018    9988
SHELL /    84475      60   10363   10328    9981    9977
SHELL /    84476      60   10328   10346    9991    9981
SHELL /    84477      60    9986    9980   10328   10363
SHELL /    84478      60    9980    9997   10346   10328
SHELL /    84479      60    7960   10355   10362    7446
SHELL /    84480      60   10355   10363    9977   10362
SHELL /    84481      60    7317   10322   10355    7960
SHELL /    84482      60   10322    9986   10363   10355
SHELL /    84483      60   10303   10329   10053   10079
SHELL /    84484      60   10329   10317   10050   10053
SHELL /    84485      60    9977    9981   10329   10303
SHELL /    84486      60    9981    9991   10317   10329
SHELL /    84487      60    7444   10357   10076    7033
SHELL /    84488      60   10357   10303   10079   10076
SHELL /    84489      60    7446   10362   10357    7444
SHELL /    84490      60   10362    9977   10303   10357
SHELL /    84491      60   10361    9974    9973   10345
SHELL /    84492      60    9974   10221   10158    9973
SHELL /    84493      60   10344   10290    9974   10361
SHELL /    84494      60   10290   10155   10221    9974
SHELL /    84495      60    6700    7405   10290   10344
SHELL /    84496      60    7405    6990   10155   10290
SHELL /    84497      60    9992    9970   10364    9997
SHELL /    84498      60    9970    9971   10330   10364
SHELL /    84499      60    9971   10361   10345   10330
SHELL /    84500      60    6688    6672   10291    9987
SHELL /    84501      60    9987   10291    9970    9992
SHELL /    84502      60   10344    9966    6655    6700
SHELL /    84503      60    9966   10291    6672    6655
SHELL /    84504      60   10361    9971    9966   10344
SHELL /    84505      60    9971    9970   10291    9966
SHELL /    84506      60   10284    9975   10046   10037
SHELL /    84507      60    9975   10177   10188   10046
SHELL /    84508      60    9972    9961    9975   10284
SHELL /    84509      60    9961   10162   10177    9975
SHELL /    84510      60    9960    9963    9961    9972
SHELL /    84511      60    9963   10167   10162    9961
SHELL /    84512      60   10345    9973    9963    9960
SHELL /    84513      60    9973   10158   10167    9963
SHELL /    84514      60    9991    9954    9953   10317
SHELL /    84515      60   10317    9953   10041   10050
SHELL /    84516      60   10284   10226    9962    9972
SHELL /    84517      60   10226    9953    9954    9962
SHELL /    84518      60   10037   10038   10226   10284
SHELL /    84519      60   10038   10041    9953   10226
SHELL /    84520      60    9997   10364   10228   10346
SHELL /    84521      60   10346   10228    9954    9991
SHELL /    84522      60    9960    9929   10330   10345
SHELL /    84523      60    9929   10228   10364   10330
SHELL /    84524      60    9972    9962    9929    9960
SHELL /    84525      60    9962    9954   10228    9929
SHELL /    84526      60    9680    9672    9683    9661
SHELL /    84527      60    9672    9675   10105    9683
SHELL /    84528      60    9693    9660    9672    9680
SHELL /    84529      60    9660    9659    9675    9672
SHELL /    84530      60    9679    9674    9660    9693
SHELL /    84531      60    9674    9696    9659    9660
SHELL /    84532      60    9705    9656    9657    9707
SHELL /    84533      60    9656    9680    9661    9657
SHELL /    84534      60    9697    9665    9656    9705
SHELL /    84535      60    9665    9693    9680    9656
SHELL /    84536      60    9685    9676    9665    9697
SHELL /    84537      60    9676    9679    9693    9665
SHELL /    84538      60    9654    9671    9701    9700
SHELL /    84539      60    9671   10096    9710    9701
SHELL /    84540      60    9653    9646    9671    9654
SHELL /    84541      60    9646   10160   10096    9671
SHELL /    84542      60    9661    9683    9646    9653
SHELL /    84543      60    9683   10105   10160    9646
SHELL /    84544      60   10102    9642    9716    9691
SHELL /    84545      60    9642    9654    9700    9716
SHELL /    84546      60    9717   10145    9642   10102
SHELL /    84547      60   10145    9653    9654    9642
SHELL /    84548      60    9707    9657   10145    9717
SHELL /    84549      60    9657    9661    9653   10145
SHELL /    84550      60   10170   10164    9637    9636
SHELL /    84551      60   10164    9721    9719    9637
SHELL /    84552      60   10141    9670   10164   10170
SHELL /    84553      60    9670    9723    9721   10164
SHELL /    84554      60   10161    9662    9670   10141
SHELL /    84555      60    9662    9722    9723    9670
SHELL /    84556      60    9675    9663   10166   10105
SHELL /    84557      60    9663    9658    9655   10166
SHELL /    84558      60    9658   10170    9636    9655
SHELL /    84559      60    9696    9673    9652    9659
SHELL /    84560      60    9659    9652    9663    9675
SHELL /    84561      60   10141    9643    9666   10161
SHELL /    84562      60    9643    9652    9673    9666
SHELL /    84563      60   10170    9658    9643   10141
SHELL /    84564      60    9658    9663    9652    9643
SHELL /    84565      60    9645    9640    9740    9715
SHELL /    84566      60    9640    9720    9711    9740
SHELL /    84567      60    9639    9634    9640    9645
SHELL /    84568      60    9634    9742    9720    9640
SHELL /    84569      60    9636    9637    9634    9639
SHELL /    84570      60    9637    9719    9742    9634
SHELL /    84571      60   10096    9633    9699    9710
SHELL /    84572      60    9633    9631    9703    9699
SHELL /    84573      60    9631    9645    9715    9703
SHELL /    84574      60   10105   10166    9632   10160
SHELL /    84575      60   10160    9632    9633   10096
SHELL /    84576      60    9639    9629    9655    9636
SHELL /    84577      60    9629    9632   10166    9655
SHELL /    84578      60    9645    9631    9629    9639
SHELL /    84579      60    9631    9633    9632    9629
SHELL /    84580      60   10216    9638    9616    9628
SHELL /    84581      60    9638    9630    9621    9616
SHELL /    84582      60   10215    9618    9638   10216
SHELL /    84583      60    9618    9651    9630    9638
SHELL /    84584      60    9753    9745    9618   10215
SHELL /    84585      60    9745    9770    9651    9618
SHELL /    84586      60    9678    9611   10147    9687
SHELL /    84587      60    9611   10216    9628   10147
SHELL /    84588      60    9677    9635    9611    9678
SHELL /    84589      60    9635   10215   10216    9611
SHELL /    84590      60   10340    9773    9635    9677
SHELL /    84591      60    9773    9753   10215    9635
SHELL /    84592      60    9650    9615    9674    9679
SHELL /    84593      60    9615    9617    9696    9674
SHELL /    84594      60    9627    9612    9615    9650
SHELL /    84595      60    9612   10214    9617    9615
SHELL /    84596      60    9628    9616    9612    9627
SHELL /    84597      60    9616    9621   10214    9612
SHELL /    84598      60    9690    9620    9676    9685
SHELL /    84599      60    9620    9650    9679    9676
SHELL /    84600      60    9681    9610    9620    9690
SHELL /    84601      60    9610    9627    9650    9620
SHELL /    84602      60    9687   10147    9610    9681
SHELL /    84603      60   10147    9628    9627    9610
SHELL /    84604      60   10263    9591    9609    9626
SHELL /    84605      60    9591    9738    9729    9609
SHELL /    84606      60    9594    9607    9591   10263
SHELL /    84607      60    9607    9732    9738    9591
SHELL /    84608      60    9751    9746    9607    9594
SHELL /    84609      60    9746    9755    9732    9607
SHELL /    84610      60    9630   10209    9596    9621
SHELL /    84611      60   10209   10260    9600    9596
SHELL /    84612      60   10260   10263    9626    9600
SHELL /    84613      60    9770    9785   10266    9651
SHELL /    84614      60    9651   10266   10209    9630
SHELL /    84615      60    9594   10262    9762    9751
SHELL /    84616      60   10262   10266    9785    9762
SHELL /    84617      60   10263   10260   10262    9594
SHELL /    84618      60   10260   10209   10266   10262
SHELL /    84619      60    9625    9613    9662   10161
SHELL /    84620      60    9613    9724    9722    9662
SHELL /    84621      60    9614    9608    9613    9625
SHELL /    84622      60    9608    9731    9724    9613
SHELL /    84623      60    9626    9609    9608    9614
SHELL /    84624      60    9609    9729    9731    9608
SHELL /    84625      60    9617    9597    9673    9696
SHELL /    84626      60    9597    9601    9666    9673
SHELL /    84627      60    9601    9625   10161    9666
SHELL /    84628      60    9621    9596    9592   10214
SHELL /    84629      60   10214    9592    9597    9617
SHELL /    84630      60    9614    9595    9600    9626
SHELL /    84631      60    9595    9592    9596    9600
SHELL /    84632      60    9625    9601    9595    9614
SHELL /    84633      60    9601    9597    9592    9595
SHELL /    84634      60    9572    9589    9922   10249
SHELL /    84635      60    9589    9573    9567    9922
SHELL /    84636      60    9569    9605    9589    9572
SHELL /    84637      60    9605    9921    9573    9589
SHELL /    84638      60    9587    9584    9605    9569
SHELL /    84639      60    9584    9588    9921    9605
SHELL /    84640      60    9830    9582    9593    9815
SHELL /    84641      60    9582    9572   10249    9593
SHELL /    84642      60    9807    9570    9582    9830
SHELL /    84643      60    9570    9569    9572    9582
SHELL /    84644      60    9795    9590    9570    9807
SHELL /    84645      60    9590    9587    9569    9570
SHELL /    84646      60    9566    9564   10062   10057
SHELL /    84647      60    9564   10250    9698   10062
SHELL /    84648      60    9576    9565    9564    9566
SHELL /    84649      60    9565    9583   10250    9564
SHELL /    84650      60   10249    9922    9565    9576
SHELL /    84651      60    9922    9567    9583    9565
SHELL /    84652      60    9799    9579   10103    9818
SHELL /    84653      60    9579    9566   10057   10103
SHELL /    84654      60    9790    9556    9579    9799
SHELL /    84655      60    9556    9576    9566    9579
SHELL /    84656      60    9815    9593    9556    9790
SHELL /    84657      60    9593   10249    9576    9556
SHELL /    84658      60    9563    9897    9553    9880
SHELL /    84659      60    9897    9705    9707    9553
SHELL /    84660      60    9923    9900    9897    9563
SHELL /    84661      60    9900    9697    9705    9897
SHELL /    84662      60    9585    9575    9900    9923
SHELL /    84663      60    9575    9685    9697    9900
SHELL /    84664      60    9573    9899    9546    9567
SHELL /    84665      60    9899    9580    9547    9546
SHELL /    84666      60    9580    9563    9880    9547
SHELL /    84667      60    9588    9586    9571    9921
SHELL /    84668      60    9921    9571    9899    9573
SHELL /    84669      60    9923    9568    9604    9585
SHELL /    84670      60    9568    9571    9586    9604
SHELL /    84671      60    9563    9580    9568    9923
SHELL /    84672      60    9580    9899    9571    9568
SHELL /    84673      60    9560    9555    9689   10104
SHELL /    84674      60    9555   10102    9691    9689
SHELL /    84675      60    9552    9549    9555    9560
SHELL /    84676      60    9549    9717   10102    9555
SHELL /    84677      60    9880    9553    9549    9552
SHELL /    84678      60    9553    9707    9717    9549
SHELL /    84679      60   10250    9550    9682    9698
SHELL /    84680      60    9550    9544    9684    9682
SHELL /    84681      60    9544    9560   10104    9684
SHELL /    84682      60    9567    9546    9542    9583
SHELL /    84683      60    9583    9542    9550   10250
SHELL /    84684      60    9552    9541    9547    9880
SHELL /    84685      60    9541    9542    9546    9547
SHELL /    84686      60    9560    9544    9541    9552
SHELL /    84687      60    9544    9550    9542    9541
SHELL /    84688      60    9540    9882    9873    9527
SHELL /    84689      60    9882    9539    9561    9873
SHELL /    84690      60    9887    9886    9882    9540
SHELL /    84691      60    9886    9543    9539    9882
SHELL /    84692      60    9757   10339    9886    9887
SHELL /    84693      60   10339    9752    9543    9886
SHELL /    84694      60    9792    9548    9524    9789
SHELL /    84695      60    9548    9540    9527    9524
SHELL /    84696      60    9808    9526    9548    9792
SHELL /    84697      60    9526    9887    9540    9548
SHELL /    84698      60    9780    9767    9526    9808
SHELL /    84699      60    9767    9757    9887    9526
SHELL /    84700      60    9522    9562    9584    9587
SHELL /    84701      60    9562    9532    9588    9584
SHELL /    84702      60    9545    9537    9562    9522
SHELL /    84703      60    9537    9538    9532    9562
SHELL /    84704      60    9527    9873    9537    9545
SHELL /    84705      60    9873    9561    9538    9537
SHELL /    84706      60    9791    9525    9590    9795
SHELL /    84707      60    9525    9522    9587    9590
SHELL /    84708      60    9800    9519    9525    9791
SHELL /    84709      60    9519    9545    9522    9525
SHELL /    84710      60    9789    9524    9519    9800
SHELL /    84711      60    9524    9527    9545    9519
SHELL /    84712      60    9508    9504    9530    9521
SHELL /    84713      60    9504    9678    9687    9530
SHELL /    84714      60    9510    9502    9504    9508
SHELL /    84715      60    9502    9677    9678    9504
SHELL /    84716      60   10337   10341    9502    9510
SHELL /    84717      60   10341   10340    9677    9502
SHELL /    84718      60    9539    9518    9536    9561
SHELL /    84719      60    9518    9872    9520    9536
SHELL /    84720      60    9872    9508    9521    9520
SHELL /    84721      60    9752    9749    9862    9543
SHELL /    84722      60    9543    9862    9518    9539
SHELL /    84723      60    9510    9866    9763   10337
SHELL /    84724      60    9866    9862    9749    9763
SHELL /    84725      60    9508    9872    9866    9510
SHELL /    84726      60    9872    9518    9862    9866
SHELL /    84727      60    9867    9528    9575    9585
SHELL /    84728      60    9528    9690    9685    9575
SHELL /    84729      60    9535    9523    9528    9867
SHELL /    84730      60    9523    9681    9690    9528
SHELL /    84731      60    9521    9530    9523    9535
SHELL /    84732      60    9530    9687    9681    9523
SHELL /    84733      60    9532    9517    9586    9588
SHELL /    84734      60    9517    9507    9604    9586
SHELL /    84735      60    9507    9867    9585    9604
SHELL /    84736      60    9561    9536    9511    9538
SHELL /    84737      60    9538    9511    9517    9532
SHELL /    84738      60    9535    9501    9520    9521
SHELL /    84739      60    9501    9511    9536    9520
SHELL /    84740      60    9867    9507    9501    9535
SHELL /    84741      60    9507    9517    9511    9501
SHELL /    84742      60   11683   12042   12576   12853
SHELL /    84743      60   12042   12824   11685   12576
SHELL /    84744      60   13213   11481   12042   11683
SHELL /    84745      60   11481   13054   12824   12042
SHELL /    84746      60   11673   12089   11481   13213
SHELL /    84747      60   12089   11492   13054   11481
SHELL /    84748      60    9496   13033   11679    9499
SHELL /    84749      60   13033   11683   12853   11679
SHELL /    84750      60    9498   11680   13033    9496
SHELL /    84751      60   11680   13213   11683   13033
SHELL /    84752      60   11674   11490   11680    9498
SHELL /    84753      60   11490   11673   13213   11680
SHELL /    84754      60   12577   11483    9904    9889
SHELL /    84755      60   11483   11667    9914    9904
SHELL /    84756      60   11686   12047   11483   12577
SHELL /    84757      60   12047   11831   11667   11483
SHELL /    84758      60   12853   12576   12047   11686
SHELL /    84759      60   12576   11685   11831   12047
SHELL /    84760      60    9505   11695    9890    9877
SHELL /    84761      60   11695   12577    9889    9890
SHELL /    84762      60    9497   13209   11695    9505
SHELL /    84763      60   13209   11686   12577   11695
SHELL /    84764      60    9499   11679   13209    9497
SHELL /    84765      60   11679   12853   11686   13209
SHELL /    84766      60   11684   11702   12088   13214
SHELL /    84767      60   11702    9728    9709   12088
SHELL /    84768      60   13217   12218   11702   11684
SHELL /    84769      60   12218    9918    9728   11702
SHELL /    84770      60   11701   12524   12218   13217
SHELL /    84771      60   12524   10061    9918   12218
SHELL /    84772      60   12824   13032   12580   11685
SHELL /    84773      60   13032   11688   12087   12580
SHELL /    84774      60   11688   11684   13214   12087
SHELL /    84775      60   11492   11669   11846   13054
SHELL /    84776      60   13054   11846   13032   12824
SHELL /    84777      60   13217   11692   11484   11701
SHELL /    84778      60   11692   11846   11669   11484
SHELL /    84779      60   11684   11688   11692   13217
SHELL /    84780      60   11688   13032   11846   11692
SHELL /    84781      60   13206   11703    9930    9924
SHELL /    84782      60   11703    9725    9902    9930
SHELL /    84783      60   11690   13208   11703   13206
SHELL /    84784      60   13208    9702    9725   11703
SHELL /    84785      60   13214   12088   13208   11690
SHELL /    84786      60   12088    9709    9702   13208
SHELL /    84787      60   11667   11700    9892    9914
SHELL /    84788      60   11700   13210    9898    9892
SHELL /    84789      60   13210   13206    9924    9898
SHELL /    84790      60   11685   12580   11848   11831
SHELL /    84791      60   11831   11848   11700   11667
SHELL /    84792      60   11690   11725   12087   13214
SHELL /    84793      60   11725   11848   12580   12087
SHELL /    84794      60   13206   13210   11725   11690
SHELL /    84795      60   13210   11700   11848   11725
SHELL /    84796      60   11666   11494   11495   12950
SHELL /    84797      60   11494   13212   11491   11495
SHELL /    84798      60   12951   11675   11494   11666
SHELL /    84799      60   11675   11682   13212   11494
SHELL /    84800      60    9700    9701   11675   12951
SHELL /    84801      60    9701    9710   11682   11675
SHELL /    84802      60   11671   11691   11710   11676
SHELL /    84803      60   11691   11666   12950   11710
SHELL /    84804      60   11496   13102   11691   11671
SHELL /    84805      60   13102   12951   11666   11691
SHELL /    84806      60    9691    9716   13102   11496
SHELL /    84807      60    9716    9700   12951   13102
SHELL /    84808      60   11493   11663   12089   11673
SHELL /    84809      60   11663   11670   11492   12089
SHELL /    84810      60   11687   11672   11663   11493
SHELL /    84811      60   11672   11689   11670   11663
SHELL /    84812      60   12950   11495   11672   11687
SHELL /    84813      60   11495   11491   11689   11672
SHELL /    84814      60   11486   12048   11490   11674
SHELL /    84815      60   12048   11493   11673   11490
SHELL /    84816      60   11482   12215   12048   11486
SHELL /    84817      60   12215   11687   11493   12048
SHELL /    84818      60   11676   11710   12215   11482
SHELL /    84819      60   11710   12950   11687   12215
SHELL /    84820      60   11694   11661   11516   13211
SHELL /    84821      60   11661    9706    9704   11516
SHELL /    84822      60   12217   11505   11661   11694
SHELL /    84823      60   11505   10063    9706   11661
SHELL /    84824      60    9715    9740   11505   12217
SHELL /    84825      60    9740    9711   10063   11505
SHELL /    84826      60   13212   12960   11662   11491
SHELL /    84827      60   12960   11693   11521   11662
SHELL /    84828      60   11693   11694   13211   11521
SHELL /    84829      60    9710    9699   13071   11682
SHELL /    84830      60   11682   13071   12960   13212
SHELL /    84831      60   12217   11653    9703    9715
SHELL /    84832      60   11653   13071    9699    9703
SHELL /    84833      60   11694   11693   11653   12217
SHELL /    84834      60   11693   12960   13071   11653
SHELL /    84835      60   12447   11696   12524   11701
SHELL /    84836      60   11696   10028   10061   12524
SHELL /    84837      60   11664   13083   11696   12447
SHELL /    84838      60   13083    9718   10028   11696
SHELL /    84839      60   13211   11516   13083   11664
SHELL /    84840      60   11516    9704    9718   13083
SHELL /    84841      60   11670   11713   11669   11492
SHELL /    84842      60   11713   12996   11484   11669
SHELL /    84843      60   12996   12447   11701   11484
SHELL /    84844      60   11491   11662   13046   11689
SHELL /    84845      60   11689   13046   11713   11670
SHELL /    84846      60   11664   11903   11521   13211
SHELL /    84847      60   11903   13046   11662   11521
SHELL /    84848      60   12447   12996   11903   11664
SHELL /    84849      60   12996   11713   13046   11903
SHELL /    84850      60   12013   12798   12945   12595
SHELL /    84851      60   12798   12441   13116   12945
SHELL /    84852      60   13095   11722   12798   12013
SHELL /    84853      60   11722   11654   12441   12798
SHELL /    84854      60   13067   12456   11722   13095
SHELL /    84855      60   12456   11705   11654   11722
SHELL /    84856      60    9801   12588   11651    9810
SHELL /    84857      60   12588   12013   12595   11651
SHELL /    84858      60   10305   11649   12588    9801
SHELL /    84859      60   11649   13095   12013   12588
SHELL /    84860      60    9797   11681   11649   10305
SHELL /    84861      60   11681   13067   13095   11649
SHELL /    84862      60   11727   12146    9859    9860
SHELL /    84863      60   12146   11658    9865    9859
SHELL /    84864      60   13075   12589   12146   11727
SHELL /    84865      60   12589   11699   11658   12146
SHELL /    84866      60   12595   12945   12589   13075
SHELL /    84867      60   12945   13116   11699   12589
SHELL /    84868      60    9809   12466    9852    9951
SHELL /    84869      60   12466   11727    9860    9852
SHELL /    84870      60    9831   11647   12466    9809
SHELL /    84871      60   11647   13075   11727   12466
SHELL /    84872      60    9810   11651   11647    9831
SHELL /    84873      60   11651   12595   13075   11647
SHELL /    84874      60   11644   13055   13063   11698
SHELL /    84875      60   13055    9496    9499   13063
SHELL /    84876      60   12563   11708   13055   11644
SHELL /    84877      60   11708    9498    9496   13055
SHELL /    84878      60   12948   12046   11708   12563
SHELL /    84879      60   12046   11674    9498   11708
SHELL /    84880      60   12441   12544   11706   13116
SHELL /    84881      60   12544   12145   12784   11706
SHELL /    84882      60   12145   11644   11698   12784
SHELL /    84883      60   11705   11677   11707   11654
SHELL /    84884      60   11654   11707   12544   12441
SHELL /    84885      60   12563   13065   12452   12948
SHELL /    84886      60   13065   11707   11677   12452
SHELL /    84887      60   11644   12145   13065   12563
SHELL /    84888      60   12145   12544   11707   13065
SHELL /    84889      60   12090   11660    9888    9883
SHELL /    84890      60   11660    9505    9877    9888
SHELL /    84891      60   12773   12460   11660   12090
SHELL /    84892      60   12460    9497    9505   11660
SHELL /    84893      60   11698   13063   12460   12773
SHELL /    84894      60   13063    9499    9497   12460
SHELL /    84895      60   11658   13079    9875    9865
SHELL /    84896      60   13079   11709    9878    9875
SHELL /    84897      60   11709   12090    9883    9878
SHELL /    84898      60   13116   11706   12956   11699
SHELL /    84899      60   11699   12956   13079   11658
SHELL /    84900      60   12773   11716   12784   11698
SHELL /    84901      60   11716   12956   11706   12784
SHELL /    84902      60   12090   11709   11716   12773
SHELL /    84903      60   11709   13079   12956   11716
SHELL /    84904      60   11723   12459   13086   12453
SHELL /    84905      60   12459   12959   12543   13086
SHELL /    84906      60   12440   11717   12459   11723
SHELL /    84907      60   11717   12081   12959   12459
SHELL /    84908      60   10057   10062   11717   12440
SHELL /    84909      60   10062    9698   12081   11717
SHELL /    84910      60   10288   12989   11646   10287
SHELL /    84911      60   12989   11723   12453   11646
SHELL /    84912      60   10289   11642   12989   10288
SHELL /    84913      60   11642   12440   11723   12989
SHELL /    84914      60    9818   10103   11642   10289
SHELL /    84915      60   10103   10057   12440   11642
SHELL /    84916      60   12994   11665   12456   13067
SHELL /    84917      60   11665   11668   11705   12456
SHELL /    84918      60   11726   12957   11665   12994
SHELL /    84919      60   12957   11714   11668   11665
SHELL /    84920      60   12453   13086   12957   11726
SHELL /    84921      60   13086   12543   11714   12957
SHELL /    84922      60    9794   12462   11681    9797
SHELL /    84923      60   12462   12994   13067   11681
SHELL /    84924      60    9806   11678   12462    9794
SHELL /    84925      60   11678   11726   12994   12462
SHELL /    84926      60   10287   11646   11678    9806
SHELL /    84927      60   11646   12453   11726   11678
SHELL /    84928      60   11657   13068   13088   11733
SHELL /    84929      60   13068   11671   11676   13088
SHELL /    84930      60   12545   11745   13068   11657
SHELL /    84931      60   11745   11496   11671   13068
SHELL /    84932      60   10104    9689   11745   12545
SHELL /    84933      60    9689    9691   11496   11745
SHELL /    84934      60   12959   12464   11735   12543
SHELL /    84935      60   12464   11645   12587   11735
SHELL /    84936      60   11645   11657   11733   12587
SHELL /    84937      60    9698    9682   11968   12081
SHELL /    84938      60   12081   11968   12464   12959
SHELL /    84939      60   12545   12955    9684   10104
SHELL /    84940      60   12955   11968    9682    9684
SHELL /    84941      60   11657   11645   12955   12545
SHELL /    84942      60   11645   12464   11968   12955
SHELL /    84943      60   11634   11641   12046   12948
SHELL /    84944      60   11641   11486   11674   12046
SHELL /    84945      60   12626   12590   11641   11634
SHELL /    84946      60   12590   11482   11486   11641
SHELL /    84947      60   11733   13088   12590   12626
SHELL /    84948      60   13088   11676   11482   12590
SHELL /    84949      60   11668   13008   11677   11705
SHELL /    84950      60   13008   12010   12452   11677
SHELL /    84951      60   12010   11634   12948   12452
SHELL /    84952      60   12543   11735   13090   11714
SHELL /    84953      60   11714   13090   13008   11668
SHELL /    84954      60   12626   11979   12587   11733
SHELL /    84955      60   11979   13090   11735   12587
SHELL /    84956      60   11634   12010   11979   12626
SHELL /    84957      60   12010   13008   13090   11979
SHELL /    84958      60   11640   11741   11720   12155
SHELL /    84959      60   11741   13162   12130   11720
SHELL /    84960      60   12780   11540   11741   11640
SHELL /    84961      60   11540   11537   13162   11741
SHELL /    84962      60   11627   12536   11540   12780
SHELL /    84963      60   12536   13003   11537   11540
SHELL /    84964      60   11631   11718   12535   12012
SHELL /    84965      60   11718   11640   12155   12535
SHELL /    84966      60   13099   11535   11718   11631
SHELL /    84967      60   11535   12780   11640   11718
SHELL /    84968      60   11629   13074   11535   13099
SHELL /    84969      60   13074   11627   12780   11535
SHELL /    84970      60   12151   12631   13081   11638
SHELL /    84971      60   12631   11534   11633   13081
SHELL /    84972      60   11746   11529   12631   12151
SHELL /    84973      60   11529   13176   11534   12631
SHELL /    84974      60   12155   11720   11529   11746
SHELL /    84975      60   11720   12130   13176   11529
SHELL /    84976      60   13073   12597   11728   12614
SHELL /    84977      60   12597   12151   11638   11728
SHELL /    84978      60   12638   11732   12597   13073
SHELL /    84979      60   11732   11746   12151   12597
SHELL /    84980      60   12012   12535   11732   12638
SHELL /    84981      60   12535   12155   11746   11732
SHELL /    84982      60   12126   12566   12149   12558
SHELL /    84983      60   12566   73483   73474   12149
SHELL /    84984      60   11526   11655   12566   12126
SHELL /    84985      60   11655   73484   73483   12566
SHELL /    84986      60   13147   11621   11655   11526
SHELL /    84987      60   11621   73493   73484   11655
SHELL /    84988      60   13162   11721   11724   12130
SHELL /    84989      60   11721   11528   11527   11724
SHELL /    84990      60   11528   12126   12558   11527
SHELL /    84991      60   13003   11626   12539   11537
SHELL /    84992      60   11537   12539   11721   13162
SHELL /    84993      60   11526   11729   12325   13147
SHELL /    84994      60   11729   12539   11626   12325
SHELL /    84995      60   12126   11528   11729   11526
SHELL /    84996      60   11528   11721   12539   11729
SHELL /    84997      60   12505   11740   11650   13066
SHELL /    84998      60   11740   73464   73463   11650
SHELL /    84999      60   11648   11524   11740   12505
SHELL /    85000      60   11524   73473   73464   11740
SHELL /    85001      60   12558   12149   11524   11648
SHELL /    85002      60   12149   73474   73473   11524
SHELL /    85003      60   11534   11643   11978   11633
SHELL /    85004      60   11643   11867   12605   11978
SHELL /    85005      60   11867   12505   13066   12605
SHELL /    85006      60   12130   11724   12702   13176
SHELL /    85007      60   13176   12702   11643   11534
SHELL /    85008      60   11648   11637   11527   12558
SHELL /    85009      60   11637   12702   11724   11527
SHELL /    85010      60   12505   11867   11637   11648
SHELL /    85011      60   11867   11643   12702   11637
SHELL /    85012      60   13177   11770   11736   13167
SHELL /    85013      60   11770   11872   11628   11736
SHELL /    85014      60   11624   11509   11770   13177
SHELL /    85015      60   11509   11731   11872   11770
SHELL /    85016      60    9994   10025   11509   11624
SHELL /    85017      60   10025    9983   11731   11509
SHELL /    85018      60   13076   11747   11630   11719
SHELL /    85019      60   11747   13177   13167   11630
SHELL /    85020      60   12755   11512   11747   13076
SHELL /    85021      60   11512   11624   13177   11747
SHELL /    85022      60    9743    9993   11512   12755
SHELL /    85023      60    9993    9994   11624   11512
SHELL /    85024      60   12600   12789   12536   11627
SHELL /    85025      60   12789   11525   13003   12536
SHELL /    85026      60   11755   11858   12789   12600
SHELL /    85027      60   11858   12630   11525   12789
SHELL /    85028      60   13167   11736   11858   11755
SHELL /    85029      60   11736   11628   12630   11858
SHELL /    85030      60   12606   11625   13074   11629
SHELL /    85031      60   11625   12600   11627   13074
SHELL /    85032      60   13126   11730   11625   12606
SHELL /    85033      60   11730   11755   12600   11625
SHELL /    85034      60   11719   11630   11730   13126
SHELL /    85035      60   11630   13167   11755   11730
SHELL /    85036      60   11618   11514   11619   11517
SHELL /    85037      60   11514   73513   73504   11619
SHELL /    85038      60   12556   11758   11514   11618
SHELL /    85039      60   11758   73514   73513   11514
SHELL /    85040      60    9748    9741   11758   12556
SHELL /    85041      60    9741   73523   73514   11758
SHELL /    85042      60   11872   11617   11738   11628
SHELL /    85043      60   11617   11523   12516   11738
SHELL /    85044      60   11523   11618   11517   12516
SHELL /    85045      60    9983    9760   12468   11731
SHELL /    85046      60   11731   12468   11617   11872
SHELL /    85047      60   12556   11614    9750    9748
SHELL /    85048      60   11614   12468    9760    9750
SHELL /    85049      60   11618   11523   11614   12556
SHELL /    85050      60   11523   11617   12468   11614
SHELL /    85051      60   12326   12513   11621   13147
SHELL /    85052      60   12513   73494   73493   11621
SHELL /    85053      60   11519   12322   12513   12326
SHELL /    85054      60   12322   73503   73494   12513
SHELL /    85055      60   11517   11619   12322   11519
SHELL /    85056      60   11619   73504   73503   12322
SHELL /    85057      60   11525   11608   11626   13003
SHELL /    85058      60   11608   12863   12325   11626
SHELL /    85059      60   12863   12326   13147   12325
SHELL /    85060      60   11628   11738   11748   12630
SHELL /    85061      60   12630   11748   11608   11525
SHELL /    85062      60   11519   11542   12516   11517
SHELL /    85063      60   11542   11748   11738   12516
SHELL /    85064      60   12326   12863   11542   11519
SHELL /    85065      60   12863   11608   11748   11542
SHELL /    85066      60   11604   11606   11615   11739
SHELL /    85067      60   11606   12504   12583   11615
SHELL /    85068      60   12565   12593   11606   11604
SHELL /    85069      60   12593   11609   12504   11606
SHELL /    85070      60   11546   12673   12593   12565
SHELL /    85071      60   12673   11632   11609   12593
SHELL /    85072      60    9721   12567   13115    9719
SHELL /    85073      60   12567   11604   11739   13115
SHELL /    85074      60    9723   11742   12567    9721
SHELL /    85075      60   11742   12565   11604   12567
SHELL /    85076      60    9722   11636   11742    9723
SHELL /    85077      60   11636   11546   12565   11742
SHELL /    85078      60   13005   12199   12627   11712
SHELL /    85079      60   12199   12804   13124   12627
SHELL /    85080      60   11752   12461   12199   13005
SHELL /    85081      60   12461   12324   12804   12199
SHELL /    85082      60   11739   11615   12461   11752
SHELL /    85083      60   11615   12583   12324   12461
SHELL /    85084      60    9720   12530   11652    9711
SHELL /    85085      60   12530   13005   11712   11652
SHELL /    85086      60    9742   11744   12530    9720
SHELL /    85087      60   11744   11752   13005   12530
SHELL /    85088      60    9719   13115   11744    9742
SHELL /    85089      60   13115   11739   11752   11744
SHELL /    85090      60   11768   12512   11602   11530
SHELL /    85091      60   12512   11631   12012   11602
SHELL /    85092      60   11507   11771   12512   11768
SHELL /    85093      60   11771   13099   11631   12512
SHELL /    85094      60   12706   11737   11771   11507
SHELL /    85095      60   11737   11629   13099   11771
SHELL /    85096      60   12504   11601   11613   12583
SHELL /    85097      60   11601   12553   12522   11613
SHELL /    85098      60   12553   11768   11530   12522
SHELL /    85099      60   11632   11518   11511   11609
SHELL /    85100      60   11609   11511   11601   12504
SHELL /    85101      60   11507   11743   11734   12706
SHELL /    85102      60   11743   11511   11518   11734
SHELL /    85103      60   11768   12553   11743   11507
SHELL /    85104      60   12553   11601   11511   11743
SHELL /    85105      60   12132   12200   13062   12962
SHELL /    85106      60   12200   13073   12614   13062
SHELL /    85107      60   11533   12507   12200   12132
SHELL /    85108      60   12507   12638   13073   12200
SHELL /    85109      60   11530   11602   12507   11533
SHELL /    85110      60   11602   12012   12638   12507
SHELL /    85111      60   12804   11871   11711   13124
SHELL /    85112      60   11871   11749   11656   11711
SHELL /    85113      60   11749   12132   12962   11656
SHELL /    85114      60   12583   11613   12922   12324
SHELL /    85115      60   12324   12922   11871   12804
SHELL /    85116      60   11533   11753   12522   11530
SHELL /    85117      60   11753   12922   11613   12522
SHELL /    85118      60   12132   11749   11753   11533
SHELL /    85119      60   11749   11871   12922   11753
SHELL /    85120      60   11620   11596   11603   11750
SHELL /    85121      60   11596   12514   11541   11603
SHELL /    85122      60   12533   12578   11596   11620
SHELL /    85123      60   12578   11623   12514   11596
SHELL /    85124      60    9747    9761   12578   12533
SHELL /    85125      60    9761    9735   11623   12578
SHELL /    85126      60    9738   11545   11539    9729
SHELL /    85127      60   11545   11620   11750   11539
SHELL /    85128      60    9732   11754   11545    9738
SHELL /    85129      60   11754   12533   11620   11545
SHELL /    85130      60    9755    9744   11754    9732
SHELL /    85131      60    9744    9747   12533   11754
SHELL /    85132      60   11562   11635   12673   11546
SHELL /    85133      60   11635   12526   11632   12673
SHELL /    85134      60   11762   11553   11635   11562
SHELL /    85135      60   11553   11751   12526   11635
SHELL /    85136      60   11750   11603   11553   11762
SHELL /    85137      60   11603   11541   11751   11553
SHELL /    85138      60    9724   12542   11636    9722
SHELL /    85139      60   12542   11562   11546   11636
SHELL /    85140      60    9731   11757   12542    9724
SHELL /    85141      60   11757   11762   11562   12542
SHELL /    85142      60    9729   11539   11757    9731
SHELL /    85143      60   11539   11750   11762   11757
SHELL /    85144      60   11600   12797   12585   11556
SHELL /    85145      60   12797   13076   11719   12585
SHELL /    85146      60   11565   12599   12797   11600
SHELL /    85147      60   12599   12755   13076   12797
SHELL /    85148      60    9727    9726   12599   11565
SHELL /    85149      60    9726    9743   12755   12599
SHELL /    85150      60   12514   11760   11766   11541
SHELL /    85151      60   11760   11884   11612   11766
SHELL /    85152      60   11884   11600   11556   11612
SHELL /    85153      60    9735    9734   12201   11623
SHELL /    85154      60   11623   12201   11760   12514
SHELL /    85155      60   11565   11778   10027    9727
SHELL /    85156      60   11778   12201    9734   10027
SHELL /    85157      60   11600   11884   11778   11565
SHELL /    85158      60   11884   11760   12201   11778
SHELL /    85159      60   11597   11885   11737   12706
SHELL /    85160      60   11885   12606   11629   11737
SHELL /    85161      60   12624   11761   11885   11597
SHELL /    85162      60   11761   13126   12606   11885
SHELL /    85163      60   11556   12585   11761   12624
SHELL /    85164      60   12585   11719   13126   11761
SHELL /    85165      60   12526   13100   11518   11632
SHELL /    85166      60   13100   11882   11734   11518
SHELL /    85167      60   11882   11597   12706   11734
SHELL /    85168      60   11541   11766   13105   11751
SHELL /    85169      60   11751   13105   13100   12526
SHELL /    85170      60   12624   12688   11612   11556
SHELL /    85171      60   12688   13105   11766   11612
SHELL /    85172      60   11597   11882   12688   12624
SHELL /    85173      60   11882   13100   13105   12688
SHELL /    85174      60   11787   11578   11764   11538
SHELL /    85175      60   11578   12680   12664   11764
SHELL /    85176      60   13207   12579   11578   11787
SHELL /    85177      60   12579   12681   12680   11578
SHELL /    85178      60   11765   11865   12579   13207
SHELL /    85179      60   11865   13036   12681   12579
SHELL /    85180      60   11763   12289   12520   13205
SHELL /    85181      60   12289   11787   11538   12520
SHELL /    85182      60   12496   12525   12289   11763
SHELL /    85183      60   12525   13207   11787   12289
SHELL /    85184      60   13089   12574   12525   12496
SHELL /    85185      60   12574   11765   13207   12525
SHELL /    85186      60   13203   11793   10251    9919
SHELL /    85187      60   11793   11536   10253   10251
SHELL /    85188      60   11557   12491   11793   13203
SHELL /    85189      60   12491   12344   11536   11793
SHELL /    85190      60   11538   11764   12491   11557
SHELL /    85191      60   11764   12664   12344   12491
SHELL /    85192      60   11908   11554    9920    9927
SHELL /    85193      60   11554   13203    9919    9920
SHELL /    85194      60   11781   12500   11554   11908
SHELL /    85195      60   12500   11557   13203   11554
SHELL /    85196      60   13205   12520   12500   11781
SHELL /    85197      60   12520   11538   11557   12500
SHELL /    85198      60   11777   12807   12763   12291
SHELL /    85199      60   12807   73431   73430   12763
SHELL /    85200      60   13184   11773   12807   11777
SHELL /    85201      60   11773   73432   73431   12807
SHELL /    85202      60   12341   13218   11773   13184
SHELL /    85203      60   13218   73433   73432   11773
SHELL /    85204      60   12680   11590   12929   12664
SHELL /    85205      60   11590   12801   11574   12929
SHELL /    85206      60   12801   11777   12291   11574
SHELL /    85207      60   13036   12498   11567   12681
SHELL /    85208      60   12681   11567   11590   12680
SHELL /    85209      60   13184   13132   11532   12341
SHELL /    85210      60   13132   11567   12498   11532
SHELL /    85211      60   11777   12801   13132   13184
SHELL /    85212      60   12801   11590   11567   13132
SHELL /    85213      60   12492   11551    9932   10254
SHELL /    85214      60   11551   73428   73427    9932
SHELL /    85215      60   11769   12444   11551   12492
SHELL /    85216      60   12444   73429   73428   11551
SHELL /    85217      60   12291   12763   12444   11769
SHELL /    85218      60   12763   73430   73429   12444
SHELL /    85219      60   11536   13035    9925   10253
SHELL /    85220      60   13035   11555   10256    9925
SHELL /    85221      60   11555   12492   10254   10256
SHELL /    85222      60   12664   12929   11756   12344
SHELL /    85223      60   12344   11756   13035   11536
SHELL /    85224      60   11769   13152   11574   12291
SHELL /    85225      60   13152   11756   12929   11574
SHELL /    85226      60   12492   11555   13152   11769
SHELL /    85227      60   11555   13035   11756   13152
SHELL /    85228      60   11774   11543   11767   11549
SHELL /    85229      60   11543   13198   12676   11767
SHELL /    85230      60   13053   13052   11543   11774
SHELL /    85231      60   13052   13149   13198   11543
SHELL /    85232      60   11638   13081   13052   13053
SHELL /    85233      60   13081   11633   13149   13052
SHELL /    85234      60   11531   12343   12495   13110
SHELL /    85235      60   12343   11774   11549   12495
SHELL /    85236      60   12725   13051   12343   11531
SHELL /    85237      60   13051   13053   11774   12343
SHELL /    85238      60   12614   11728   13051   12725
SHELL /    85239      60   11728   11638   13053   13051
SHELL /    85240      60   11544   11785   11865   11765
SHELL /    85241      60   11785   11561   13036   11865
SHELL /    85242      60   13028   13030   11785   11544
SHELL /    85243      60   13030   11759   11561   11785
SHELL /    85244      60   11549   11767   13030   13028
SHELL /    85245      60   11767   12676   11759   13030
SHELL /    85246      60   11790   12438   12574   13089
SHELL /    85247      60   12438   11544   11765   12574
SHELL /    85248      60   11548   11550   12438   11790
SHELL /    85249      60   11550   13028   11544   12438
SHELL /    85250      60   13110   12495   11550   11548
SHELL /    85251      60   12495   11549   13028   11550
SHELL /    85252      60   12952   12234   11776   13029
SHELL /    85253      60   12234   73453   73444   11776
SHELL /    85254      60   11780   13125   12234   12952
SHELL /    85255      60   13125   73454   73453   12234
SHELL /    85256      60   13066   11650   13125   11780
SHELL /    85257      60   11650   73463   73454   13125
SHELL /    85258      60   13198   11792   13034   12676
SHELL /    85259      60   11792   12442   11564   13034
SHELL /    85260      60   12442   12952   13029   11564
SHELL /    85261      60   11633   11978   13011   13149
SHELL /    85262      60   13149   13011   11792   13198
SHELL /    85263      60   11780   11815   12605   13066
SHELL /    85264      60   11815   13011   11978   12605
SHELL /    85265      60   12952   12442   11815   11780
SHELL /    85266      60   12442   11792   13011   11815
SHELL /    85267      60   11907   12235   13218   12341
SHELL /    85268      60   12235   73434   73433   13218
SHELL /    85269      60   13216   13020   12235   11907
SHELL /    85270      60   13020   73443   73434   12235
SHELL /    85271      60   13029   11776   13020   13216
SHELL /    85272      60   11776   73444   73443   13020
SHELL /    85273      60   11561   13169   12498   13036
SHELL /    85274      60   13169   11568   11532   12498
SHELL /    85275      60   11568   11907   12341   11532
SHELL /    85276      60   12676   13034   11800   11759
SHELL /    85277      60   11759   11800   13169   11561
SHELL /    85278      60   13216   13018   11564   13029
SHELL /    85279      60   13018   11800   13034   11564
SHELL /    85280      60   11907   11568   13018   13216
SHELL /    85281      60   11568   13169   11800   13018
SHELL /    85282      60   12273   11560   11559   12274
SHELL /    85283      60   11560   12469   13133   11559
SHELL /    85284      60   13127   13161   11560   12273
SHELL /    85285      60   13161   11906   12469   11560
SHELL /    85286      60   13137   13160   13161   13127
SHELL /    85287      60   13160   11552   11906   13161
SHELL /    85288      60    9728   12272   11558    9709
SHELL /    85289      60   12272   12273   12274   11558
SHELL /    85290      60    9918   13158   12272    9728
SHELL /    85291      60   13158   13127   12273   12272
SHELL /    85292      60   10061   11775   13158    9918
SHELL /    85293      60   11775   13137   13127   13158
SHELL /    85294      60   11498   13019    9903    9917
SHELL /    85295      60   13019   13153    9941    9903
SHELL /    85296      60   12594   11791   13019   11498
SHELL /    85297      60   11791   13155   13153   13019
SHELL /    85298      60   12274   11559   11791   12594
SHELL /    85299      60   11559   13133   13155   11791
SHELL /    85300      60    9725   13192    9910    9902
SHELL /    85301      60   13192   11498    9917    9910
SHELL /    85302      60    9702   13130   13192    9725
SHELL /    85303      60   13130   12594   11498   13192
SHELL /    85304      60    9709   11558   13130    9702
SHELL /    85305      60   11558   12274   12594   13130
SHELL /    85306      60   11835   12290   11782   13131
SHELL /    85307      60   12290   11763   13205   11782
SHELL /    85308      60   13026   13151   12290   11835
SHELL /    85309      60   13151   12496   11763   12290
SHELL /    85310      60   13016   11803   13151   13026
SHELL /    85311      60   11803   13089   12496   13151
SHELL /    85312      60   12469   13021   11595   13133
SHELL /    85313      60   13021   11566   13156   11595
SHELL /    85314      60   11566   11835   13131   13156
SHELL /    85315      60   11552   11784   11570   11906
SHELL /    85316      60   11906   11570   13021   12469
SHELL /    85317      60   13026   13154   13134   13016
SHELL /    85318      60   13154   11570   11784   13134
SHELL /    85319      60   11835   11566   13154   13026
SHELL /    85320      60   11566   13021   11570   13154
SHELL /    85321      60   11783   13202    9926    9942
SHELL /    85322      60   13202   11908    9927    9926
SHELL /    85323      60   12663   11605   13202   11783
SHELL /    85324      60   11605   11781   11908   13202
SHELL /    85325      60   13131   11782   11605   12663
SHELL /    85326      60   11782   13205   11781   11605
SHELL /    85327      60   13153   11786    9928    9941
SHELL /    85328      60   11786   13144    9915    9928
SHELL /    85329      60   13144   11783    9942    9915
SHELL /    85330      60   13133   11595   13140   13155
SHELL /    85331      60   13155   13140   11786   13153
SHELL /    85332      60   12663   11795   13156   13131
SHELL /    85333      60   11795   13140   11595   13156
SHELL /    85334      60   11783   13144   11795   12663
SHELL /    85335      60   13144   11786   13140   11795
SHELL /    85336      60   11812   11588   11591   11789
SHELL /    85337      60   11588   13170   12439   11591
SHELL /    85338      60   12644   13143   11588   11812
SHELL /    85339      60   13143   11611   13170   11588
SHELL /    85340      60   11712   12627   13143   12644
SHELL /    85341      60   12627   13124   11611   13143
SHELL /    85342      60    9706   11816   11594    9704
SHELL /    85343      60   11816   11812   11789   11594
SHELL /    85344      60   10063   13141   11816    9706
SHELL /    85345      60   13141   12644   11812   11816
SHELL /    85346      60    9711   11652   13141   10063
SHELL /    85347      60   11652   11712   12644   13141
SHELL /    85348      60   12247   11788   13160   13137
SHELL /    85349      60   11788   13157   11552   13160
SHELL /    85350      60   13057   12943   11788   12247
SHELL /    85351      60   12943   12718   13157   11788
SHELL /    85352      60   11789   11591   12943   13057
SHELL /    85353      60   11591   12439   12718   12943
SHELL /    85354      60   10028   12251   11775   10061
SHELL /    85355      60   12251   12247   13137   11775
SHELL /    85356      60    9718   13123   12251   10028
SHELL /    85357      60   13123   13057   12247   12251
SHELL /    85358      60    9704   11594   13123    9718
SHELL /    85359      60   11594   11789   13057   13123
SHELL /    85360      60   11798   12942   13142   11794
SHELL /    85361      60   12942   11531   13110   13142
SHELL /    85362      60   13146   12194   12942   11798
SHELL /    85363      60   12194   12725   11531   12942
SHELL /    85364      60   12962   13062   12194   13146
SHELL /    85365      60   13062   12614   12725   12194
SHELL /    85366      60   13170   11796   13027   12439
SHELL /    85367      60   11796   13148   12245   13027
SHELL /    85368      60   13148   11798   11794   12245
SHELL /    85369      60   13124   11711   11576   11611
SHELL /    85370      60   11611   11576   11796   13170
SHELL /    85371      60   13146   13017   11656   12962
SHELL /    85372      60   13017   11576   11711   11656
SHELL /    85373      60   11798   13148   13017   13146
SHELL /    85374      60   13148   11796   11576   13017
SHELL /    85375      60   13150   11797   11803   13016
SHELL /    85376      60   11797   11790   13089   11803
SHELL /    85377      60   11592   13013   11797   13150
SHELL /    85378      60   13013   11548   11790   11797
SHELL /    85379      60   11794   13142   13013   11592
SHELL /    85380      60   13142   13110   11548   13013
SHELL /    85381      60   13157   11801   11784   11552
SHELL /    85382      60   11801   13136   13134   11784
SHELL /    85383      60   13136   13150   13016   13134
SHELL /    85384      60   12439   13027   13172   12718
SHELL /    85385      60   12718   13172   11801   13157
SHELL /    85386      60   11592   11805   12245   11794
SHELL /    85387      60   11805   13172   13027   12245
SHELL /    85388      60   13150   13136   11805   11592
SHELL /    85389      60   13136   11801   13172   11805
SHELL /    85390      60   12569   13129   11806   12724
SHELL /    85391      60   13129   11954   12571   11806
SHELL /    85392      60   11808   12568   13129   12569
SHELL /    85393      60   12568   13039   11954   13129
SHELL /    85394      60   12421   12426   12568   11808
SHELL /    85395      60   12426   12470   13039   12568
SHELL /    85396      60   13097   11583   12248   11573
SHELL /    85397      60   11583   12569   12724   12248
SHELL /    85398      60   13183   11810   11583   13097
SHELL /    85399      60   11810   11808   12569   11583
SHELL /    85400      60   11934   12430   11810   13183
SHELL /    85401      60   12430   12421   11808   11810
SHELL /    85402      60   12435   12432   11840   13168
SHELL /    85403      60   12432   12723   11587   11840
SHELL /    85404      60   11581   12722   12432   12435
SHELL /    85405      60   12722   11579   12723   12432
SHELL /    85406      60   12724   11806   12722   11581
SHELL /    85407      60   11806   12571   11579   12722
SHELL /    85408      60   11571   11809   11589   13042
SHELL /    85409      60   11809   12435   13168   11589
SHELL /    85410      60   12445   11585   11809   11571
SHELL /    85411      60   11585   11581   12435   11809
SHELL /    85412      60   11573   12248   11585   12445
SHELL /    85413      60   12248   12724   11581   11585
SHELL /    85414      60   11819   12424   12423   11841
SHELL /    85415      60   12424   13135   13145   12423
SHELL /    85416      60   11584   11607   12424   11819
SHELL /    85417      60   11607   11582   13135   12424
SHELL /    85418      60   11799   11575   11607   11584
SHELL /    85419      60   11575   11802   11582   11607
SHELL /    85420      60   11954   12570   12422   12571
SHELL /    85421      60   12570   12623   12429   12422
SHELL /    85422      60   12623   11819   11841   12429
SHELL /    85423      60   12470   11804   11811   13039
SHELL /    85424      60   13039   11811   12570   11954
SHELL /    85425      60   11584   11936   11580   11799
SHELL /    85426      60   11936   11811   11804   11580
SHELL /    85427      60   11819   12623   11936   11584
SHELL /    85428      60   12623   12570   11811   11936
SHELL /    85429      60   12434   12427   13007   11828
SHELL /    85430      60   12427   11813   12602   13007
SHELL /    85431      60   12559   12419   12427   12434
SHELL /    85432      60   12419   11593   11813   12427
SHELL /    85433      60   11841   12423   12419   12559
SHELL /    85434      60   12423   13145   11593   12419
SHELL /    85435      60   12723   12511   13112   11587
SHELL /    85436      60   12511   11820   12508   13112
SHELL /    85437      60   11820   12434   11828   12508
SHELL /    85438      60   12571   12422   12406   11579
SHELL /    85439      60   11579   12406   12511   12723
SHELL /    85440      60   12559   13037   12429   11841
SHELL /    85441      60   13037   12406   12422   12429
SHELL /    85442      60   12434   11820   13037   12559
SHELL /    85443      60   11820   12511   12406   13037
SHELL /    85444      60   13159   13200   12721   12494
SHELL /    85445      60   13200   12776   12928   12721
SHELL /    85446      60   11829   12404   13200   13159
SHELL /    85447      60   12404   11834   12776   13200
SHELL /    85448      60   99478   99473   12404   11829
SHELL /    85449      60   99473   99475   11834   12404
SHELL /    85450      60   11572   12561   11821   13119
SHELL /    85451      60   12561   13159   12494   11821
SHELL /    85452      60   11818   11842   12561   11572
SHELL /    85453      60   11842   11829   13159   12561
SHELL /    85454      60   99573   99542   11842   11818
SHELL /    85455      60   99542   99478   11829   11842
SHELL /    85456      60   13201   12930   12426   12421
SHELL /    85457      60   12930   12716   12470   12426
SHELL /    85458      60   12878   12541   12930   13201
SHELL /    85459      60   12541   12677   12716   12930
SHELL /    85460      60   12494   12721   12541   12878
SHELL /    85461      60   12721   12928   12677   12541
SHELL /    85462      60   11569   12006   12430   11934
SHELL /    85463      60   12006   13201   12421   12430
SHELL /    85464      60   12433   11833   12006   11569
SHELL /    85465      60   11833   12878   13201   12006
SHELL /    85466      60   13119   11821   11833   12433
SHELL /    85467      60   11821   12494   12878   11833
SHELL /    85468      60   11822   13197   12425   12531
SHELL /    85469      60   13197   13056   11586   12425
SHELL /    85470      60   12532   11823   13197   11822
SHELL /    85471      60   11823   11577   13056   13197
SHELL /    85472      60   99477   99446   11823   12532
SHELL /    85473      60   99446   99458   11577   11823
SHELL /    85474      60   12776   12400   12403   12928
SHELL /    85475      60   12400   13040   12431   12403
SHELL /    85476      60   13040   11822   12531   12431
SHELL /    85477      60   99475   99454   12490   11834
SHELL /    85478      60   11834   12490   12400   12776
SHELL /    85479      60   12532   11830   99456   99477
SHELL /    85480      60   11830   12490   99454   99456
SHELL /    85481      60   11822   13040   11830   12532
SHELL /    85482      60   13040   12400   12490   11830
SHELL /    85483      60   12575   12557   11575   11799
SHELL /    85484      60   12557   12527   11802   11575
SHELL /    85485      60   12410   11824   12557   12575
SHELL /    85486      60   11824   13058   12527   12557
SHELL /    85487      60   12531   12425   11824   12410
SHELL /    85488      60   12425   11586   13058   11824
SHELL /    85489      60   12716   12471   11804   12470
SHELL /    85490      60   12471   12573   11580   11804
SHELL /    85491      60   12573   12575   11799   11580
SHELL /    85492      60   12928   12403   12609   12677
SHELL /    85493      60   12677   12609   12471   12716
SHELL /    85494      60   12410   12909   12431   12531
SHELL /    85495      60   12909   12609   12403   12431
SHELL /    85496      60   12575   12573   12909   12410
SHELL /    85497      60   12573   12471   12609   12909
SHELL /    85498      60   12860   11827   11843   12867
SHELL /    85499      60   11827   12607   12418   11843
SHELL /    85500      60   12405   12523   11827   12860
SHELL /    85501      60   12523   11928   12607   11827
SHELL /    85502      60   11931   12560   12523   12405
SHELL /    85503      60   12560   11933   11928   12523
SHELL /    85504      60    9772   11826   12420    9781
SHELL /    85505      60   11826   12860   12867   12420
SHELL /    85506      60    9777   12787   11826    9772
SHELL /    85507      60   12787   12405   12860   11826
SHELL /    85508      60    9769   12534   12787    9777
SHELL /    85509      60   12534   11931   12405   12787
SHELL /    85510      60   12770   11845   13038   12428
SHELL /    85511      60   11845   12783   11953   13038
SHELL /    85512      60   12399   12592   11845   12770
SHELL /    85513      60   12592   12833   12783   11845
SHELL /    85514      60   12867   11843   12592   12399
SHELL /    85515      60   11843   12418   12833   12592
SHELL /    85516      60    9787   12831   11944    9793
SHELL /    85517      60   12831   12770   12428   11944
SHELL /    85518      60    9775   11836   12831    9787
SHELL /    85519      60   11836   12399   12770   12831
SHELL /    85520      60    9781   12420   11836    9775
SHELL /    85521      60   12420   12867   12399   11836
SHELL /    85522      60   12829   11832   12965   12401
SHELL /    85523      60   11832   13097   11573   12965
SHELL /    85524      60   13196   12499   11832   12829
SHELL /    85525      60   12499   13183   13097   11832
SHELL /    85526      60   12887   13199   12499   13196
SHELL /    85527      60   13199   11934   13183   12499
SHELL /    85528      60   12607   12985   12890   12418
SHELL /    85529      60   12985   12832   11839   12890
SHELL /    85530      60   12832   12829   12401   11839
SHELL /    85531      60   11933   12983   12509   11928
SHELL /    85532      60   11928   12509   12985   12607
SHELL /    85533      60   13196   11844   12503   12887
SHELL /    85534      60   11844   12509   12983   12503
SHELL /    85535      60   12829   12832   11844   13196
SHELL /    85536      60   12832   12985   12509   11844
SHELL /    85537      60   12485   12398   13041   11942
SHELL /    85538      60   12398   11571   13042   13041
SHELL /    85539      60   12791   11849   12398   12485
SHELL /    85540      60   11849   12445   11571   12398
SHELL /    85541      60   12401   12965   11849   12791
SHELL /    85542      60   12965   11573   12445   11849
SHELL /    85543      60   12783   12564   12479   11953
SHELL /    85544      60   12564   11853   11563   12479
SHELL /    85545      60   11853   12485   11942   11563
SHELL /    85546      60   12418   12890   12815   12833
SHELL /    85547      60   12833   12815   12564   12783
SHELL /    85548      60   12791   12501   11839   12401
SHELL /    85549      60   12501   12815   12890   11839
SHELL /    85550      60   12485   11853   12501   12791
SHELL /    85551      60   11853   12564   12815   12501
SHELL /    85552      60   12816   12813   12591   12837
SHELL /    85553      60   12813   12838   13139   12591
SHELL /    85554      60   12875   11855   12813   12816
SHELL /    85555      60   11855   12818   12838   12813
SHELL /    85556      60  104460  106175   11855   12875
SHELL /    85557      60  106175   99574   12818   11855
SHELL /    85558      60    9764   13128   12497    9768
SHELL /    85559      60   13128   12816   12837   12497
SHELL /    85560      60    9786   12586   13128    9764
SHELL /    85561      60   12586   12875   12816   13128
SHELL /    85562      60  104076  103995   12586    9786
SHELL /    85563      60  103995  104460   12875   12586
SHELL /    85564      60   12908   12601   12560   11931
SHELL /    85565      60   12601   12662   11933   12560
SHELL /    85566      60   12772   11856   12601   12908
SHELL /    85567      60   11856   11850   12662   12601
SHELL /    85568      60   12837   12591   11856   12772
SHELL /    85569      60   12591   13139   11850   11856
SHELL /    85570      60    9765   12788   12534    9769
SHELL /    85571      60   12788   12908   11931   12534
SHELL /    85572      60    9766   12457   12788    9765
SHELL /    85573      60   12457   12772   12908   12788
SHELL /    85574      60    9768   12497   12457    9766
SHELL /    85575      60   12497   12837   12772   12457
SHELL /    85576      60   12898   12618   13022   11859
SHELL /    85577      60   12618   11572   13119   13022
SHELL /    85578      60   11880   11869   12618   12898
SHELL /    85579      60   11869   11818   11572   12618
SHELL /    85580      60   99550   99552   11869   11880
SHELL /    85581      60   99552   99573   11818   11869
SHELL /    85582      60   12838   12854   12796   13139
SHELL /    85583      60   12854   12836   12793   12796
SHELL /    85584      60   12836   12898   11859   12793
SHELL /    85585      60   99574   99569   12349   12818
SHELL /    85586      60   12818   12349   12854   12838
SHELL /    85587      60   11880   12342   99571   99550
SHELL /    85588      60   12342   12349   99569   99571
SHELL /    85589      60   12898   12836   12342   11880
SHELL /    85590      60   12836   12854   12349   12342
SHELL /    85591      60   12795   12330   13199   12887
SHELL /    85592      60   12330   11569   11934   13199
SHELL /    85593      60   12483   11958   12330   12795
SHELL /    85594      60   11958   12433   11569   12330
SHELL /    85595      60   11859   13022   11958   12483
SHELL /    85596      60   13022   13119   12433   11958
SHELL /    85597      60   12662   12817   12983   11933
SHELL /    85598      60   12817   12840   12503   12983
SHELL /    85599      60   12840   12795   12887   12503
SHELL /    85600      60   13139   12796   11957   11850
SHELL /    85601      60   11850   11957   12817   12662
SHELL /    85602      60   12483   11945   12793   11859
SHELL /    85603      60   11945   11957   12796   12793
SHELL /    85604      60   12795   12840   11945   12483
SHELL /    85605      60   12840   12817   11957   11945
SHELL /    85606      60   12858   12276   11935   11937
SHELL /    85607      60   12276   12846   12683   11935
SHELL /    85608      60   11956   12786   12276   12858
SHELL /    85609      60   12786   12882   12846   12276
SHELL /    85610      60   11930   11946   12786   11956
SHELL /    85611      60   11946   12684   12882   12786
SHELL /    85612      60   11950   12917   12761   12634
SHELL /    85613      60   12917   12858   11937   12761
SHELL /    85614      60   12820   12826   12917   11950
SHELL /    85615      60   12826   11956   12858   12917
SHELL /    85616      60   12926   11932   12826   12820
SHELL /    85617      60   11932   11930   11956   12826
SHELL /    85618      60   12760   12275    9745    9753
SHELL /    85619      60   12275   11943    9770    9745
SHELL /    85620      60   11959   11955   12275   12760
SHELL /    85621      60   11955   11947   11943   12275
SHELL /    85622      60   11937   11935   11955   11959
SHELL /    85623      60   11935   12683   11947   11955
SHELL /    85624      60   12821   12329    9773   10340
SHELL /    85625      60   12329   12760    9753    9773
SHELL /    85626      60   11949   12809   12329   12821
SHELL /    85627      60   12809   11959   12760   12329
SHELL /    85628      60   12634   12761   12809   11949
SHELL /    85629      60   12761   11937   11959   12809
SHELL /    85630      60   12062   12810   12346   12767
SHELL /    85631      60   12810   12476   11825   12346
SHELL /    85632      60   12756   12074   12810   12062
SHELL /    85633      60   12074   11599   12476   12810
SHELL /    85634      60   11929   12691   12074   12756
SHELL /    85635      60   12691   11807   11599   12074
SHELL /    85636      60   12846   12007   12794   12683
SHELL /    85637      60   12007   12865   12314   12794
SHELL /    85638      60   12865   12062   12767   12314
SHELL /    85639      60   12684   12766   12881   12882
SHELL /    85640      60   12882   12881   12007   12846
SHELL /    85641      60   12756   12002   11941   11929
SHELL /    85642      60   12002   12881   12766   11941
SHELL /    85643      60   12062   12865   12002   12756
SHELL /    85644      60   12865   12007   12881   12002
SHELL /    85645      60   12113   12777    9746    9751
SHELL /    85646      60   12777   11610    9755    9746
SHELL /    85647      60   12484   12011   12777   12113
SHELL /    85648      60   12011   13171   11610   12777
SHELL /    85649      60   12767   12346   12011   12484
SHELL /    85650      60   12346   11825   13171   12011
SHELL /    85651      60   11943   12154    9785    9770
SHELL /    85652      60   12154   12857    9762    9785
SHELL /    85653      60   12857   12113    9751    9762
SHELL /    85654      60   12683   12794   12067   11947
SHELL /    85655      60   11947   12067   12154   11943
SHELL /    85656      60   12484   12754   12314   12767
SHELL /    85657      60   12754   12067   12794   12314
SHELL /    85658      60   12113   12857   12754   12484
SHELL /    85659      60   12857   12154   12067   12754
SHELL /    85660      60   12657   12335   11988   12117
SHELL /    85661      60   12335   12060   11985   11988
SHELL /    85662      60   12059   12758   12335   12657
SHELL /    85663      60   12758   12872   12060   12335
SHELL /    85664      60   13168   11840   12758   12059
SHELL /    85665      60   11840   11587   12872   12758
SHELL /    85666      60   12822   11965   12637   12893
SHELL /    85667      60   11965   12657   12117   12637
SHELL /    85668      60   12888   12919   11965   12822
SHELL /    85669      60   12919   12059   12657   11965
SHELL /    85670      60   13042   11589   12919   12888
SHELL /    85671      60   11589   13168   12059   12919
SHELL /    85672      60   12800   12069   11946   11930
SHELL /    85673      60   12069   12616   12684   11946
SHELL /    85674      60   11976   12790   12069   12800
SHELL /    85675      60   12790   12862   12616   12069
SHELL /    85676      60   12117   11988   12790   11976
SHELL /    85677      60   11988   11985   12862   12790
SHELL /    85678      60   11960   12743   11932   12926
SHELL /    85679      60   12743   12800   11930   11932
SHELL /    85680      60   11940   12488   12743   11960
SHELL /    85681      60   12488   11976   12800   12743
SHELL /    85682      60   12893   12637   12488   11940
SHELL /    85683      60   12637   12117   11976   12488
SHELL /    85684      60   11982   12158   12850   12063
SHELL /    85685      60   12158   12944   12629   12850
SHELL /    85686      60   12859   12697   12158   11982
SHELL /    85687      60   12697   13014   12944   12158
SHELL /    85688      60   11828   13007   12697   12859
SHELL /    85689      60   13007   12602   13014   12697
SHELL /    85690      60   12060   12082   12094   11985
SHELL /    85691      60   12082   12699   12308   12094
SHELL /    85692      60   12699   11982   12063   12308
SHELL /    85693      60   11587   13112   12749   12872
SHELL /    85694      60   12872   12749   12082   12060
SHELL /    85695      60   12859   11974   12508   11828
SHELL /    85696      60   11974   12749   13112   12508
SHELL /    85697      60   11982   12699   11974   12859
SHELL /    85698      60   12699   12082   12749   11974
SHELL /    85699      60   12160   12489   12691   11929
SHELL /    85700      60   12489   11598   11807   12691
SHELL /    85701      60   12765   12757   12489   12160
SHELL /    85702      60   12757   11817   11598   12489
SHELL /    85703      60   12063   12850   12757   12765
SHELL /    85704      60   12850   12629   11817   12757
SHELL /    85705      60   12616   12759   12766   12684
SHELL /    85706      60   12759   12096   11941   12766
SHELL /    85707      60   12096   12160   11929   11941
SHELL /    85708      60   11985   12094   11989   12862
SHELL /    85709      60   12862   11989   12759   12616
SHELL /    85710      60   12765   12065   12308   12063
SHELL /    85711      60   12065   11989   12094   12308
SHELL /    85712      60   12160   12096   12065   12765
SHELL /    85713      60   12096   12759   11989   12065
SHELL /    85714      60   12095   11993   12915   12654
SHELL /    85715      60   11993   12650   12649   12915
SHELL /    85716      60   12070   12828   11993   12095
SHELL /    85717      60   12828   11964   12650   11993
SHELL /    85718      60   12612   12072   12828   12070
SHELL /    85719      60   12072   13179   11964   12828
SHELL /    85720      60    9771   12916   12805    9774
SHELL /    85721      60   12916   12095   12654   12805
SHELL /    85722      60    9788   12071   12916    9771
SHELL /    85723      60   12071   12070   12095   12916
SHELL /    85724      60   10306   12004   12071    9788
SHELL /    85725      60   12004   12612   12070   12071
SHELL /    85726      60   12307   12098   10339    9757
SHELL /    85727      60   12098   11967    9752   10339
SHELL /    85728      60   12914   11875   12098   12307
SHELL /    85729      60   11875   12083   11967   12098
SHELL /    85730      60   12654   12915   11875   12914
SHELL /    85731      60   12915   12649   12083   11875
SHELL /    85732      60    9778   12764    9767    9780
SHELL /    85733      60   12764   12307    9757    9767
SHELL /    85734      60   10358   11990   12764    9778
SHELL /    85735      60   11990   12914   12307   12764
SHELL /    85736      60    9774   12805   11990   10358
SHELL /    85737      60   12805   12654   12914   11990
SHELL /    85738      60   11873   12085   12076   11697
SHELL /    85739      60   12085   11950   12634   12076
SHELL /    85740      60   11995   12029   12085   11873
SHELL /    85741      60   12029   12820   11950   12085
SHELL /    85742      60   12080   12744   12029   11995
SHELL /    85743      60   12744   12926   12820   12029
SHELL /    85744      60   12650   12073   12695   12649
SHELL /    85745      60   12073   11704   11862   12695
SHELL /    85746      60   11704   11873   11697   11862
SHELL /    85747      60   13179   12003   11659   11964
SHELL /    85748      60   11964   11659   12073   12650
SHELL /    85749      60   11995   11992   12799   12080
SHELL /    85750      60   11992   11659   12003   12799
SHELL /    85751      60   11873   11704   11992   11995
SHELL /    85752      60   11704   12073   11659   11992
SHELL /    85753      60   12086   11715   10341   10337
SHELL /    85754      60   11715   12821   10340   10341
SHELL /    85755      60   11863   11868   11715   12086
SHELL /    85756      60   11868   11949   12821   11715
SHELL /    85757      60   11697   12076   11868   11863
SHELL /    85758      60   12076   12634   11949   11868
SHELL /    85759      60   11967   11779    9749    9752
SHELL /    85760      60   11779   12050    9763    9749
SHELL /    85761      60   12050   12086   10337    9763
SHELL /    85762      60   12649   12695   12148   12083
SHELL /    85763      60   12083   12148   11779   11967
SHELL /    85764      60   11863   12005   11862   11697
SHELL /    85765      60   12005   12148   12695   11862
SHELL /    85766      60   12086   12050   12005   11863
SHELL /    85767      60   12050   11779   12148   12005
SHELL /    85768      60   12018   11877   12084   12165
SHELL /    85769      60   11877   11861   12057   12084
SHELL /    85770      60   11899   12009   11877   12018
SHELL /    85771      60   12009   12097   11861   11877
SHELL /    85772      60   12428   13038   12009   11899
SHELL /    85773      60   13038   11953   12097   12009
SHELL /    85774      60    9805   12159   11616   10356
SHELL /    85775      60   12159   12018   12165   11616
SHELL /    85776      60    9796   11866   12159    9805
SHELL /    85777      60   11866   11899   12018   12159
SHELL /    85778      60    9793   11944   11866    9796
SHELL /    85779      60   11944   12428   11899   11866
SHELL /    85780      60   11878   12099   12072   12612
SHELL /    85781      60   12099   11870   13179   12072
SHELL /    85782      60   12058   11876   12099   11878
SHELL /    85783      60   11876   11772   11870   12099
SHELL /    85784      60   12165   12084   11876   12058
SHELL /    85785      60   12084   12057   11772   11876
SHELL /    85786      60   10304   11879   12004   10306
SHELL /    85787      60   11879   11878   12612   12004
SHELL /    85788      60   10359   11897   11879   10304
SHELL /    85789      60   11897   12058   11878   11879
SHELL /    85790      60   10356   11616   11897   10359
SHELL /    85791      60   11616   12165   12058   11897
SHELL /    85792      60   12100   11814   11909   12054
SHELL /    85793      60   11814   12822   12893   11909
SHELL /    85794      60   11883   12045   11814   12100
SHELL /    85795      60   12045   12888   12822   11814
SHELL /    85796      60   11942   13041   12045   11883
SHELL /    85797      60   13041   13042   12888   12045
SHELL /    85798      60   11861   12103   12092   12057
SHELL /    85799      60   12103   11622   12102   12092
SHELL /    85800      60   11622   12100   12054   12102
SHELL /    85801      60   11953   12479   11887   12097
SHELL /    85802      60   12097   11887   12103   11861
SHELL /    85803      60   11883   12093   11563   11942
SHELL /    85804      60   12093   11887   12479   11563
SHELL /    85805      60   12100   11622   12093   11883
SHELL /    85806      60   11622   12103   11887   12093
SHELL /    85807      60   12101   11902   12744   12080
SHELL /    85808      60   11902   11960   12926   12744
SHELL /    85809      60   11895   11915   11902   12101
SHELL /    85810      60   11915   11940   11960   11902
SHELL /    85811      60   12054   11909   11915   11895
SHELL /    85812      60   11909   12893   11940   11915
SHELL /    85813      60   11870   11888   12003   13179
SHELL /    85814      60   11888   12039   12799   12003
SHELL /    85815      60   12039   12101   12080   12799
SHELL /    85816      60   12057   12092   12105   11772
SHELL /    85817      60   11772   12105   11888   11870
SHELL /    85818      60   11895   12027   12102   12054
SHELL /    85819      60   12027   12105   12092   12102
SHELL /    85820      60   12101   12039   12027   11895
SHELL /    85821      60   12039   11888   12105   12027
SHELL /    85822      60   12190   12241   12238   12236
SHELL /    85823      60   12241   12111   12066   12238
SHELL /    85824      60   11910   12051   12241   12190
SHELL /    85825      60   12051   11904   12111   12241
SHELL /    85826      60   12030   12104   12051   11910
SHELL /    85827      60   12104   12078   11904   12051
SHELL /    85828      60   12133   12138   12032   12064
SHELL /    85829      60   12138   12190   12236   12032
SHELL /    85830      60   11639   11924   12138   12133
SHELL /    85831      60   11924   11910   12190   12138
SHELL /    85832      60   11874   11927   11924   11639
SHELL /    85833      60   11927   12030   11910   11924
SHELL /    85834      60   12792   11914   11913   11926
SHELL /    85835      60   11914   12182   12108   11913
SHELL /    85836      60   12819   12021   11914   12792
SHELL /    85837      60   12021   11905   12182   11914
SHELL /    85838      60   12236   12238   12021   12819
SHELL /    85839      60   12238   12066   11905   12021
SHELL /    85840      60   11896   12106   12037   12114
SHELL /    85841      60   12106   12792   11926   12037
SHELL /    85842      60   11892   12019   12106   11896
SHELL /    85843      60   12019   12819   12792   12106
SHELL /    85844      60   12064   12032   12019   11892
SHELL /    85845      60   12032   12236   12819   12019
SHELL /    85846      60   12121   11894   12110   11919
SHELL /    85847      60   11894   73563   73562   12110
SHELL /    85848      60   11916   12022   11894   12121
SHELL /    85849      60   12022   73564   73563   11894
SHELL /    85850      60   12024   11912   12022   11916
SHELL /    85851      60   11912   73573   73564   12022
SHELL /    85852      60   12111   12176   12031   12066
SHELL /    85853      60   12176   11921   11918   12031
SHELL /    85854      60   11921   12121   11919   11918
SHELL /    85855      60   12078   12181   12239   11904
SHELL /    85856      60   11904   12239   12176   12111
SHELL /    85857      60   11916   11886   11911   12024
SHELL /    85858      60   11886   12239   12181   11911
SHELL /    85859      60   12121   11921   11886   11916
SHELL /    85860      60   11921   12176   12239   11886
SHELL /    85861      60   11917   12109   12107   12825
SHELL /    85862      60   12109   73560   73559   12107
SHELL /    85863      60   12026   12023   12109   11917
SHELL /    85864      60   12023   73561   73560   12109
SHELL /    85865      60   11919   12110   12023   12026
SHELL /    85866      60   12110   73562   73561   12023
SHELL /    85867      60   12182   12115   11893   12108
SHELL /    85868      60   12115   11920   12033   11893
SHELL /    85869      60   11920   11917   12825   12033
SHELL /    85870      60   12066   12031   12035   11905
SHELL /    85871      60   11905   12035   12115   12182
SHELL /    85872      60   12026   12213   11918   11919
SHELL /    85873      60   12213   12035   12031   11918
SHELL /    85874      60   11917   11920   12213   12026
SHELL /    85875      60   11920   12115   12035   12213
SHELL /    85876      60   13120   12123   12869   12052
SHELL /    85877      60   12123   13024   12806   12869
SHELL /    85878      60   12077   13174   12123   13120
SHELL /    85879      60   13174   12112   13024   12123
SHELL /    85880      60   99067   99046   13174   12077
SHELL /    85881      60   99046   99048   12112   13174
SHELL /    85882      60   11898   12164   12900   11901
SHELL /    85883      60   12164   13120   12052   12900
SHELL /    85884      60   11925   12693   12164   11898
SHELL /    85885      60   12693   12077   13120   12164
SHELL /    85886      60   99070   99065   12693   11925
SHELL /    85887      60   99065   99067   12077   12693
SHELL /    85888      60   12687   12156   12104   12030
SHELL /    85889      60   12156   12120   12078   12104
SHELL /    85890      60   12091   12739   12156   12687
SHELL /    85891      60   12739   12038   12120   12156
SHELL /    85892      60   12052   12869   12739   12091
SHELL /    85893      60   12869   12806   12038   12739
SHELL /    85894      60   12061   12734   11927   11874
SHELL /    85895      60   12734   12687   12030   11927
SHELL /    85896      60   12163   12053   12734   12061
SHELL /    85897      60   12053   12091   12687   12734
SHELL /    85898      60   11901   12900   12053   12163
SHELL /    85899      60   12900   12052   12091   12053
SHELL /    85900      60   13025   12128   12116   12748
SHELL /    85901      60   12128   73577   73576   12116
SHELL /    85902      60   12055   12041   12128   13025
SHELL /    85903      60   12041   73578   73577   12128
SHELL /    85904      60   99050   98987   12041   12055
SHELL /    85905      60   98987   73579   73578   12041
SHELL /    85906      60   13024   12119   12845   12806
SHELL /    85907      60   12119   12903   12738   12845
SHELL /    85908      60   12903   13025   12748   12738
SHELL /    85909      60   99048   99069   12043   12112
SHELL /    85910      60   12112   12043   12119   13024
SHELL /    85911      60   12055   12747   99038   99050
SHELL /    85912      60   12747   12043   99069   99038
SHELL /    85913      60   13025   12903   12747   12055
SHELL /    85914      60   12903   12119   12043   12747
SHELL /    85915      60   12802   12288   11912   12024
SHELL /    85916      60   12288   73574   73573   11912
SHELL /    85917      60   12124   12874   12288   12802
SHELL /    85918      60   12874   73575   73574   12288
SHELL /    85919      60   12748   12116   12874   12124
SHELL /    85920      60   12116   73576   73575   12874
SHELL /    85921      60   12120   12603   12181   12078
SHELL /    85922      60   12603   12736   11911   12181
SHELL /    85923      60   12736   12802   12024   11911
SHELL /    85924      60   12806   12845   13121   12038
SHELL /    85925      60   12038   13121   12603   12120
SHELL /    85926      60   12124   12753   12738   12748
SHELL /    85927      60   12753   13121   12845   12738
SHELL /    85928      60   12802   12736   12753   12124
SHELL /    85929      60   12736   12603   13121   12753
SHELL /    85930      60   12949   12519   12670   12608
SHELL /    85931      60   12519   12621   12636   12670
SHELL /    85932      60   12596   11922   12519   12949
SHELL /    85933      60   11922   12741   12621   12519
SHELL /    85934      60   12537   12682   11922   12596
SHELL /    85935      60   12682   12742   12741   11922
SHELL /    85936      60   13135   12211   12463   13145
SHELL /    85937      60   12211   12949   12608   12463
SHELL /    85938      60   11582   12455   12211   13135
SHELL /    85939      60   12455   12596   12949   12211
SHELL /    85940      60   11802   12745   12455   11582
SHELL /    85941      60   12745   12537   12596   12455
SHELL /    85942      60   12812   11881   12122   11900
SHELL /    85943      60   11881   12740   12044   12122
SHELL /    85944      60   11837   12437   11881   12812
SHELL /    85945      60   12437   12671   12740   11881
SHELL /    85946      60   12608   12670   12437   11837
SHELL /    85947      60   12670   12636   12671   12437
SHELL /    85948      60   11813   12449   12137   12602
SHELL /    85949      60   12449   12812   11900   12137
SHELL /    85950      60   11593   12811   12449   11813
SHELL /    85951      60   12811   11837   12812   12449
SHELL /    85952      60   13145   12463   12811   11593
SHELL /    85953      60   12463   12608   11837   12811
SHELL /    85954      60   12924   12733   12713   12991
SHELL /    85955      60   12733   12133   12064   12713
SHELL /    85956      60   12906   12540   12733   12924
SHELL /    85957      60   12540   11639   12133   12733
SHELL /    85958      60   12619   12737   12540   12906
SHELL /    85959      60   12737   11874   11639   12540
SHELL /    85960      60   12621   12510   12669   12636
SHELL /    85961      60   12510   12465   12562   12669
SHELL /    85962      60   12465   12924   12991   12562
SHELL /    85963      60   12742   12731   12450   12741
SHELL /    85964      60   12741   12450   12510   12621
SHELL /    85965      60   12906   12901   12528   12619
SHELL /    85966      60   12901   12450   12731   12528
SHELL /    85967      60   12924   12465   12901   12906
SHELL /    85968      60   12465   12510   12450   12901
SHELL /    85969      60   12604   13118   11891   12034
SHELL /    85970      60   13118   11896   12114   11891
SHELL /    85971      60   12717   13175   13118   12604
SHELL /    85972      60   13175   11892   11896   13118
SHELL /    85973      60   12991   12713   13175   12717
SHELL /    85974      60   12713   12064   11892   13175
SHELL /    85975      60   12740   13163   11890   12044
SHELL /    85976      60   13163   13072   11889   11890
SHELL /    85977      60   13072   12604   12034   11889
SHELL /    85978      60   12636   12669   12620   12671
SHELL /    85979      60   12671   12620   13163   12740
SHELL /    85980      60   12717   12873   12562   12991
SHELL /    85981      60   12873   12620   12669   12562
SHELL /    85982      60   12604   13072   12873   12717
SHELL /    85983      60   13072   13163   12620   12873
SHELL /    85984      60   13002   12871   12451   12946
SHELL /    85985      60   12871   13173   12518   12451
SHELL /    85986      60   12920   12947   12871   13002
SHELL /    85987      60   12947   12473   13173   12871
SHELL /    85988      60   99166   99161   12947   12920
SHELL /    85989      60   99161   99163   12473   12947
SHELL /    85990      60   13056   13043   12678   11586
SHELL /    85991      60   13043   13002   12946   12678
SHELL /    85992      60   11577   12672   13043   13056
SHELL /    85993      60   12672   12920   13002   13043
SHELL /    85994      60   99458   99395   12672   11577
SHELL /    85995      60   99395   99166   12920   12672
SHELL /    85996      60   13044   12923   12682   12537
SHELL /    85997      60   12923   12690   12742   12682
SHELL /    85998      60   12698   13077   12923   13044
SHELL /    85999      60   13077   13185   12690   12923
SHELL /    86000      60   12946   12451   13077   12698
SHELL /    86001      60   12451   12518   13185   13077
SHELL /    86002      60   12527   12988   12745   11802
SHELL /    86003      60   12988   13044   12537   12745
SHELL /    86004      60   13058   12701   12988   12527
SHELL /    86005      60   12701   12698   13044   12988
SHELL /    86006      60   11586   12678   12701   13058
SHELL /    86007      60   12678   12946   12698   12701
SHELL /    86008      60   12668   12703   12769   12622
SHELL /    86009      60   12703   11898   11901   12769
SHELL /    86010      60   12705   13084   12703   12668
SHELL /    86011      60   13084   11925   11898   12703
SHELL /    86012      60   99165   99134   13084   12705
SHELL /    86013      60   99134   99070   11925   13084
SHELL /    86014      60   13173   12990   12707   12518
SHELL /    86015      60   12990   12961   13070   12707
SHELL /    86016      60   12961   12668   12622   13070
SHELL /    86017      60   99163   99142   12958   12473
SHELL /    86018      60   12473   12958   12990   13173
SHELL /    86019      60   12705   12726   99144   99165
SHELL /    86020      60   12726   12958   99142   99144
SHELL /    86021      60   12668   12961   12726   12705
SHELL /    86022      60   12961   12990   12958   12726
SHELL /    86023      60   13045   12848   12737   12619
SHELL /    86024      60   12848   12061   11874   12737
SHELL /    86025      60   12775   13064   12848   13045
SHELL /    86026      60   13064   12163   12061   12848
SHELL /    86027      60   12622   12769   13064   12775
SHELL /    86028      60   12769   11901   12163   13064
SHELL /    86029      60   12690   13069   12731   12742
SHELL /    86030      60   13069   12696   12528   12731
SHELL /    86031      60   12696   13045   12619   12528
SHELL /    86032      60   12518   12707   12632   13185
SHELL /    86033      60   13185   12632   13069   12690
SHELL /    86034      60   12775   12997   13070   12622
SHELL /    86035      60   12997   12632   12707   13070
SHELL /    86036      60   13045   12696   12997   12775
SHELL /    86037      60   12696   13069   12632   12997
SHELL /    86038      60   12735   13006   13004   13001
SHELL /    86039      60   13006   12704   12667   13004
SHELL /    86040      60   12927   13082   13006   12735
SHELL /    86041      60   13082   12732   12704   13006
SHELL /    86042      60   12474   12700   13082   12927
SHELL /    86043      60   12700   12953   12732   13082
SHELL /    86044      60   12912   12729   13080   13186
SHELL /    86045      60   12729   12735   13001   13080
SHELL /    86046      60   12849   12709   12729   12912
SHELL /    86047      60   12709   12927   12735   12729
SHELL /    86048      60   13078   12458   12709   12849
SHELL /    86049      60   12458   12474   12927   12709
SHELL /    86050      60   12720   12999   10025    9994
SHELL /    86051      60   12999   13111    9983   10025
SHELL /    86052      60   12708   13015   12999   12720
SHELL /    86053      60   13015   12728   13111   12999
SHELL /    86054      60   13001   13004   13015   12708
SHELL /    86055      60   13004   12667   12728   13015
SHELL /    86056      60   12625   13138    9993    9743
SHELL /    86057      60   13138   12720    9994    9993
SHELL /    86058      60   13190   13113   13138   12625
SHELL /    86059      60   13113   12708   12720   13138
SHELL /    86060      60   13186   13080   13113   13190
SHELL /    86061      60   13080   13001   12708   13113
SHELL /    86062      60   13178   12610   12921   12714
SHELL /    86063      60   12610   73543   73534   12921
SHELL /    86064      60   12493   12834   12610   13178
SHELL /    86065      60   12834   73544   73543   12610
SHELL /    86066      60   13122   13087   12834   12493
SHELL /    86067      60   13087   73553   73544   12834
SHELL /    86068      60   12704   13085   12782   12667
SHELL /    86069      60   13085   12598   12640   12782
SHELL /    86070      60   12598   13178   12714   12640
SHELL /    86071      60   12953   12582   12998   12732
SHELL /    86072      60   12732   12998   13085   12704
SHELL /    86073      60   12493   13117   13189   13122
SHELL /    86074      60   13117   12998   12582   13189
SHELL /    86075      60   13178   12598   13117   12493
SHELL /    86076      60   12598   13085   12998   13117
SHELL /    86077      60   12529   12506    9741    9748
SHELL /    86078      60   12506   73524   73523    9741
SHELL /    86079      60   13108   13101   12506   12529
SHELL /    86080      60   13101   73533   73524   12506
SHELL /    86081      60   12714   12921   13101   13108
SHELL /    86082      60   12921   73534   73533   13101
SHELL /    86083      60   13111   12847    9760    9983
SHELL /    86084      60   12847   12852    9750    9760
SHELL /    86085      60   12852   12529    9748    9750
SHELL /    86086      60   12667   12782   13093   12728
SHELL /    86087      60   12728   13093   12847   13111
SHELL /    86088      60   13108   13091   12640   12714
SHELL /    86089      60   13091   13093   12782   12640
SHELL /    86090      60   12529   12852   13091   13108
SHELL /    86091      60   12852   12847   13093   13091
SHELL /    86092      60   12443   12502   12480   12643
SHELL /    86093      60   12502   12549   12954   12480
SHELL /    86094      60   13164   12538   12502   12443
SHELL /    86095      60   12538   12448   12549   12502
SHELL /    86096      60   11926   11913   12538   13164
SHELL /    86097      60   11913   12108   12448   12538
SHELL /    86098      60   13023   13109   13106   12454
SHELL /    86099      60   13109   12443   12643   13106
SHELL /    86100      60   12712   13060   13109   13023
SHELL /    86101      60   13060   13164   12443   13109
SHELL /    86102      60   12114   12037   13060   12712
SHELL /    86103      60   12037   11926   13164   13060
SHELL /    86104      60   13107   12855   12700   12474
SHELL /    86105      60   12855   12861   12953   12700
SHELL /    86106      60   13009   12546   12855   13107
SHELL /    86107      60   12546   13061   12861   12855
SHELL /    86108      60   12643   12480   12546   13009
SHELL /    86109      60   12480   12954   13061   12546
SHELL /    86110      60   12993   12482   12458   13078
SHELL /    86111      60   12482   13107   12474   12458
SHELL /    86112      60   12992   12830   12482   12993
SHELL /    86113      60   12830   13009   13107   12482
SHELL /    86114      60   12454   13106   12830   12992
SHELL /    86115      60   13106   12643   13009   12830
SHELL /    86116      60   12515   11513   11508   13204
SHELL /    86117      60   11513   73557   73556   11508
SHELL /    86118      60   12477   11520   11513   12515
SHELL /    86119      60   11520   73558   73557   11513
SHELL /    86120      60   12825   12107   11520   12477
SHELL /    86121      60   12107   73559   73558   11520
SHELL /    86122      60   12549   13096   11502   12954
SHELL /    86123      60   13096   12727   13215   11502
SHELL /    86124      60   12727   12515   13204   13215
SHELL /    86125      60   12108   11893   12446   12448
SHELL /    86126      60   12448   12446   13096   12549
SHELL /    86127      60   12477   12911   12033   12825
SHELL /    86128      60   12911   12446   11893   12033
SHELL /    86129      60   12515   12727   12911   12477
SHELL /    86130      60   12727   13096   12446   12911
SHELL /    86131      60   11851   11852   13087   13122
SHELL /    86132      60   11852   73554   73553   13087
SHELL /    86133      60   11847   11857   11852   11851
SHELL /    86134      60   11857   73555   73554   11852
SHELL /    86135      60   13204   11508   11857   11847
SHELL /    86136      60   11508   73556   73555   11857
SHELL /    86137      60   12861   12839   12582   12953
SHELL /    86138      60   12839   12868   13189   12582
SHELL /    86139      60   12868   11851   13122   13189
SHELL /    86140      60   12954   11502   11487   13061
SHELL /    86141      60   13061   11487   12839   12861
SHELL /    86142      60   11847   11503   13215   13204
SHELL /    86143      60   11503   11487   11502   13215
SHELL /    86144      60   11851   12868   11503   11847
SHELL /    86145      60   12868   12839   11487   11503
SHELL /    86146      60   11515   12552   11501   12876
SHELL /    86147      60   12552   11488   11489   11501
SHELL /    86148      60   11497   11504   12552   11515
SHELL /    86149      60   11504   11499   11488   12552
SHELL /    86150      60   12655   11500   11504   11497
SHELL /    86151      60   11500   11485   11499   11504
SHELL /    86152      60   12476   12481   12548   11825
SHELL /    86153      60   12481   11515   12876   12548
SHELL /    86154      60   11599   12641   12481   12476
SHELL /    86155      60   12641   11497   11515   12481
SHELL /    86156      60   11807   13166   12641   11599
SHELL /    86157      60   13166   12655   11497   12641
SHELL /    86158      60   11547   13010    9761    9747
SHELL /    86159      60   13010   12666    9735    9761
SHELL /    86160      60   11510   12402   13010   11547
SHELL /    86161      60   12402   11506   12666   13010
SHELL /    86162      60   12876   11501   12402   11510
SHELL /    86163      60   11501   11489   11506   12402
SHELL /    86164      60   11610   11522    9744    9755
SHELL /    86165      60   11522   11547    9747    9744
SHELL /    86166      60   13171   12340   11522   11610
SHELL /    86167      60   12340   11510   11547   11522
SHELL /    86168      60   11825   12548   12340   13171
SHELL /    86169      60   12548   12876   11510   12340
SHELL /    86170      60   11966   11973   12918   12517
SHELL /    86171      60   11973   12912   13186   12918
SHELL /    86172      60   11980   11962   11973   11966
SHELL /    86173      60   11962   12849   12912   11973
SHELL /    86174      60   12572   12475   11962   11980
SHELL /    86175      60   12475   13078   12849   11962
SHELL /    86176      60   11488   13194   12521   11489
SHELL /    86177      60   13194   11961   13031   12521
SHELL /    86178      60   11961   11966   12517   13031
SHELL /    86179      60   11485   12550   13092   11499
SHELL /    86180      60   11499   13092   13194   11488
SHELL /    86181      60   11980   11970   12633   12572
SHELL /    86182      60   11970   13092   12550   12633
SHELL /    86183      60   11966   11961   11970   11980
SHELL /    86184      60   11961   13194   13092   11970
SHELL /    86185      60   12665   12347    9726    9727
SHELL /    86186      60   12347   12625    9743    9726
SHELL /    86187      60   12478   12348   12347   12665
SHELL /    86188      60   12348   13190   12625   12347
SHELL /    86189      60   12517   12918   12348   12478
SHELL /    86190      60   12918   13186   13190   12348
SHELL /    86191      60   12666   12935    9734    9735
SHELL /    86192      60   12935   13098   10027    9734
SHELL /    86193      60   13098   12665    9727   10027
SHELL /    86194      60   11489   12521   12313   11506
SHELL /    86195      60   11506   12313   12935   12666
SHELL /    86196      60   12478   11971   13031   12517
SHELL /    86197      60   11971   12313   12521   13031
SHELL /    86198      60   12665   13098   11971   12478
SHELL /    86199      60   13098   12935   12313   11971
SHELL /    86200      60   11975   11969   12551   12844
SHELL /    86201      60   11969   12436   12302   12551
SHELL /    86202      60   11977   12015   11969   11975
SHELL /    86203      60   12015   13012   12436   11969
SHELL /    86204      60   11900   12122   12015   11977
SHELL /    86205      60   12122   12044   13012   12015
SHELL /    86206      60   12944   12394   12904   12629
SHELL /    86207      60   12394   11975   12844   12904
SHELL /    86208      60   13014   12933   12394   12944
SHELL /    86209      60   12933   11977   11975   12394
SHELL /    86210      60   12602   12137   12933   13014
SHELL /    86211      60   12137   11900   11977   12933
SHELL /    86212      60   11983   12910   11500   12655
SHELL /    86213      60   12910   12615   11485   11500
SHELL /    86214      60   12334   13180   12910   11983
SHELL /    86215      60   13180   12331   12615   12910
SHELL /    86216      60   12844   12551   13180   12334
SHELL /    86217      60   12551   12302   12331   13180
SHELL /    86218      60   11598   11981   13166   11807
SHELL /    86219      60   11981   11983   12655   13166
SHELL /    86220      60   11817   12025   11981   11598
SHELL /    86221      60   12025   12334   11983   11981
SHELL /    86222      60   12629   12904   12025   11817
SHELL /    86223      60   12904   12844   12334   12025
SHELL /    86224      60   11986   12040   12931   12934
SHELL /    86225      60   12040   13023   12454   12931
SHELL /    86226      60   11997   11987   12040   11986
SHELL /    86227      60   11987   12712   13023   12040
SHELL /    86228      60   12034   11891   11987   11997
SHELL /    86229      60   11891   12114   12712   11987
SHELL /    86230      60   12436   13165   13114   12302
SHELL /    86231      60   13165   11991   13094   13114
SHELL /    86232      60   11991   11986   12934   13094
SHELL /    86233      60   12044   11890   12581   13012
SHELL /    86234      60   13012   12581   13165   12436
SHELL /    86235      60   11997   11999   11889   12034
SHELL /    86236      60   11999   12581   11890   11889
SHELL /    86237      60   11986   11991   11999   11997
SHELL /    86238      60   11991   13165   12581   11999
SHELL /    86239      60   12472   12001   12475   12572
SHELL /    86240      60   12001   12993   13078   12475
SHELL /    86241      60   12393   12028   12001   12472
SHELL /    86242      60   12028   12992   12993   12001
SHELL /    86243      60   12934   12931   12028   12393
SHELL /    86244      60   12931   12454   12992   12028
SHELL /    86245      60   12615   12554   12550   11485
SHELL /    86246      60   12554   11998   12633   12550
SHELL /    86247      60   11998   12472   12572   12633
SHELL /    86248      60   12302   13114   12547   12331
SHELL /    86249      60   12331   12547   12554   12615
SHELL /    86250      60   12393   12391   13094   12934
SHELL /    86251      60   12391   12547   13114   13094
SHELL /    86252      60   12472   11998   12391   12393
SHELL /    86253      60   11998   12554   12547   12391
SHELL /    86254      60   12376   12647   12710   12180
SHELL /    86255      60   12647   12184   12369   12710
SHELL /    86256      60   12187   12711   12647   12376
SHELL /    86257      60   12711   12216   12184   12647
SHELL /    86258      60   12223   12966   12711   12187
SHELL /    86259      60   12966   12864   12216   12711
SHELL /    86260      60   12179   12207   12192   12183
SHELL /    86261      60   12207   12376   12180   12192
SHELL /    86262      60   12188   12198   12207   12179
SHELL /    86263      60   12198   12187   12376   12207
SHELL /    86264      60   12977   12178   12198   12188
SHELL /    86265      60   12178   12223   12187   12198
SHELL /    86266      60   12938   12252   12172   12936
SHELL /    86267      60   12252   12975   12161   12172
SHELL /    86268      60   12645   12254   12252   12938
SHELL /    86269      60   12254   12195   12975   12252
SHELL /    86270      60   12180   12710   12254   12645
SHELL /    86271      60   12710   12369   12195   12254
SHELL /    86272      60   12639   12976   12719   12171
SHELL /    86273      60   12976   12938   12936   12719
SHELL /    86274      60   12222   12384   12976   12639
SHELL /    86275      60   12384   12645   12938   12976
SHELL /    86276      60   12183   12192   12384   12222
SHELL /    86277      60   12192   12180   12645   12384
SHELL /    86278      60   12191   12679   12367   12414
SHELL /    86279      60   12679   12385   12143   12367
SHELL /    86280      60   12196   12374   12679   12191
SHELL /    86281      60   12374   12206   12385   12679
SHELL /    86282      60   12185   12186   12374   12196
SHELL /    86283      60   12186   12140   12206   12374
SHELL /    86284      60   12184   12197   12210   12369
SHELL /    86285      60   12197   12208   12202   12210
SHELL /    86286      60   12208   12191   12414   12202
SHELL /    86287      60   12864   12937   12896   12216
SHELL /    86288      60   12216   12896   12197   12184
SHELL /    86289      60   12196   12209   12555   12185
SHELL /    86290      60   12209   12896   12937   12555
SHELL /    86291      60   12191   12208   12209   12196
SHELL /    86292      60   12208   12197   12896   12209
SHELL /    86293      60   13047   12214   12153   12157
SHELL /    86294      60   12214   12995   12152   12153
SHELL /    86295      60   12774   12224   12214   13047
SHELL /    86296      60   12224   12412   12995   12214
SHELL /    86297      60   12414   12367   12224   12774
SHELL /    86298      60   12367   12143   12412   12224
SHELL /    86299      60   12975   12360   12388   12161
SHELL /    86300      60   12360   12212   12392   12388
SHELL /    86301      60   12212   13047   12157   12392
SHELL /    86302      60   12369   12210   12925   12195
SHELL /    86303      60   12195   12925   12360   12975
SHELL /    86304      60   12774   12416   12202   12414
SHELL /    86305      60   12416   12925   12210   12202
SHELL /    86306      60   13047   12212   12416   12774
SHELL /    86307      60   12212   12360   12925   12416
SHELL /    86308      60   12885   12220   12227   12417
SHELL /    86309      60   12220   12219   12895   12227
SHELL /    86310      60   12939   12228   12220   12885
SHELL /    86311      60   12228   12243   12219   12220
SHELL /    86312      60   12125   12129   12228   12939
SHELL /    86313      60   12129   12397   12243   12228
SHELL /    86314      60   12377   12226   12375   12193
SHELL /    86315      60   12226   12885   12417   12375
SHELL /    86316      60   13193   12256   12226   12377
SHELL /    86317      60   12256   12939   12885   12226
SHELL /    86318      60   12407   12981   12256   13193
SHELL /    86319      60   12981   12125   12939   12256
SHELL /    86320      60   12371   12987   12966   12223
SHELL /    86321      60   12987   12255   12864   12966
SHELL /    86322      60   12257   12656   12987   12371
SHELL /    86323      60   12656   12889   12255   12987
SHELL /    86324      60   12417   12227   12656   12257
SHELL /    86325      60   12227   12895   12889   12656
SHELL /    86326      60   12880   12373   12178   12977
SHELL /    86327      60   12373   12371   12223   12178
SHELL /    86328      60   12225   12230   12373   12880
SHELL /    86329      60   12230   12257   12371   12373
SHELL /    86330      60   12193   12375   12230   12225
SHELL /    86331      60   12375   12417   12257   12230
SHELL /    86332      60   12467   12361   12231   12232
SHELL /    86333      60   12361   13187   12189   12231
SHELL /    86334      60   12237   12986   12361   12467
SHELL /    86335      60   12986   12169   13187   12361
SHELL /    86336      60   13000   12141   12986   12237
SHELL /    86337      60   12141   12136   12169   12986
SHELL /    86338      60   12219   12240   12246   12895
SHELL /    86339      60   12240   12259   12389   12246
SHELL /    86340      60   12259   12467   12232   12389
SHELL /    86341      60   12397   12843   12381   12243
SHELL /    86342      60   12243   12381   12240   12219
SHELL /    86343      60   12237   12258   12842   13000
SHELL /    86344      60   12258   12381   12843   12842
SHELL /    86345      60   12467   12259   12258   12237
SHELL /    86346      60   12259   12240   12381   12258
SHELL /    86347      60   12674   12242   12186   12185
SHELL /    86348      60   12242   13188   12140   12186
SHELL /    86349      60   13050   12260   12242   12674
SHELL /    86350      60   12260   12387   13188   12242
SHELL /    86351      60   12232   12231   12260   13050
SHELL /    86352      60   12231   12189   12387   12260
SHELL /    86353      60   12255   12967   12937   12864
SHELL /    86354      60   12967   13049   12555   12937
SHELL /    86355      60   13049   12674   12185   12555
SHELL /    86356      60   12895   12246   12249   12889
SHELL /    86357      60   12889   12249   12967   12255
SHELL /    86358      60   13050   12250   12389   12232
SHELL /    86359      60   12250   12249   12246   12389
SHELL /    86360      60   12674   13049   12250   13050
SHELL /    86361      60   13049   12967   12249   12250
SHELL /    86362      60   12293   12354   12271   12891
SHELL /    86363      60   12354   12267   12892   12271
SHELL /    86364      60   12268   13048   12354   12293
SHELL /    86365      60   13048   12941   12267   12354
SHELL /    86366      60   12894   12648   13048   12268
SHELL /    86367      60   12648   12365   12941   13048
SHELL /    86368      60   97363   12972   12380   97383
SHELL /    86369      60   12972   12293   12891   12380
SHELL /    86370      60   97361   12969   12972   97363
SHELL /    86371      60   12969   12268   12293   12972
SHELL /    86372      60   97381   12974   12969   97361
SHELL /    86373      60   12974   12894   12268   12969
SHELL /    86374      60   12266   12270   12973   12372
SHELL /    86375      60   12270   12262   12177   12973
SHELL /    86376      60   12294   12285   12270   12266
SHELL /    86377      60   12285   12897   12262   12270
SHELL /    86378      60   12891   12271   12285   12294
SHELL /    86379      60   12271   12892   12897   12285
SHELL /    86380      60   97365   12970   12841   97308
SHELL /    86381      60   12970   12266   12372   12841
SHELL /    86382      60   97353   12277   12970   97365
SHELL /    86383      60   12277   12294   12266   12970
SHELL /    86384      60   97383   12380   12277   97353
SHELL /    86385      60   12380   12891   12294   12277
SHELL /    86386      60   12316   12364   12383   12292
SHELL /    86387      60   12364   12179   12183   12383
SHELL /    86388      60   12279   12884   12364   12316
SHELL /    86389      60   12884   12188   12179   12364
SHELL /    86390      60   12264   12263   12884   12279
SHELL /    86391      60   12263   12977   12188   12884
SHELL /    86392      60   12267   12282   12968   12892
SHELL /    86393      60   12282   12283   12686   12968
SHELL /    86394      60   12283   12316   12292   12686
SHELL /    86395      60   12365   12284   12487   12941
SHELL /    86396      60   12941   12487   12282   12267
SHELL /    86397      60   12279   12635   12261   12264
SHELL /    86398      60   12635   12487   12284   12261
SHELL /    86399      60   12316   12283   12635   12279
SHELL /    86400      60   12283   12282   12487   12635
SHELL /    86401      60   12779   12286   12168   12781
SHELL /    86402      60   12286   12639   12171   12168
SHELL /    86403      60   12295   12281   12286   12779
SHELL /    86404      60   12281   12222   12639   12286
SHELL /    86405      60   12292   12383   12281   12295
SHELL /    86406      60   12383   12183   12222   12281
SHELL /    86407      60   12262   12362   12174   12177
SHELL /    86408      60   12362   12296   12646   12174
SHELL /    86409      60   12296   12779   12781   12646
SHELL /    86410      60   12892   12968   12835   12897
SHELL /    86411      60   12897   12835   12362   12262
SHELL /    86412      60   12295   12940   12686   12292
SHELL /    86413      60   12940   12835   12968   12686
SHELL /    86414      60   12779   12296   12940   12295
SHELL /    86415      60   12296   12362   12835   12940
SHELL /    86416      60   11984   12363   12651   12299
SHELL /    86417      60   12363   12298   12856   12651
SHELL /    86418      60   12300   12311   12363   11984
SHELL /    86419      60   12311   12287   12298   12363
SHELL /    86420      60   12049   12413   12311   12300
SHELL /    86421      60   12413   12016   12287   12311
SHELL /    86422      60   97453   12905   12297   97474
SHELL /    86423      60   12905   11984   12299   12297
SHELL /    86424      60   97451   12304   12905   97453
SHELL /    86425      60   12304   12300   11984   12905
SHELL /    86426      60   97472   12000   12304   97451
SHELL /    86427      60   12000   12049   12300   12304
SHELL /    86428      60   12350   12971   12648   12894
SHELL /    86429      60   12971   12353   12365   12648
SHELL /    86430      60   12301   12355   12971   12350
SHELL /    86431      60   12355   12902   12353   12971
SHELL /    86432      60   12299   12651   12355   12301
SHELL /    86433      60   12651   12856   12902   12355
SHELL /    86434      60   97379   12332   12974   97381
SHELL /    86435      60   12332   12350   12894   12974
SHELL /    86436      60   97443   12309   12332   97379
SHELL /    86437      60   12309   12301   12350   12332
SHELL /    86438      60   97474   12297   12309   97443
SHELL /    86439      60   12297   12299   12301   12309
SHELL /    86440      60   12883   12379   12870   12382
SHELL /    86441      60   12379   12377   12193   12870
SHELL /    86442      60   12378   12866   12379   12883
SHELL /    86443      60   12866   13193   12377   12379
SHELL /    86444      60   12020   12017   12866   12378
SHELL /    86445      60   12017   12407   13193   12866
SHELL /    86446      60   12298   12305   12303   12856
SHELL /    86447      60   12305   12312   12306   12303
SHELL /    86448      60   12312   12883   12382   12306
SHELL /    86449      60   12016   12390   12333   12287
SHELL /    86450      60   12287   12333   12305   12298
SHELL /    86451      60   12378   12310   13104   12020
SHELL /    86452      60   12310   12333   12390   13104
SHELL /    86453      60   12883   12312   12310   12378
SHELL /    86454      60   12312   12305   12333   12310
SHELL /    86455      60   12351   12886   12263   12264
SHELL /    86456      60   12886   12880   12977   12263
SHELL /    86457      60   12319   12768   12886   12351
SHELL /    86458      60   12768   12225   12880   12886
SHELL /    86459      60   12382   12870   12768   12319
SHELL /    86460      60   12870   12193   12225   12768
SHELL /    86461      60   12353   12318   12284   12365
SHELL /    86462      60   12318   12320   12261   12284
SHELL /    86463      60   12320   12351   12264   12261
SHELL /    86464      60   12856   12303   12357   12902
SHELL /    86465      60   12902   12357   12318   12353
SHELL /    86466      60   12319   12321   12306   12382
SHELL /    86467      60   12321   12357   12303   12306
SHELL /    86468      60   12351   12320   12321   12319
SHELL /    86469      60   12320   12318   12357   12321
SHELL /    86470      60    9473    9471    9480    9481
SHELL /    86471      60    9471    9487    9486    9480
SHELL /    86472      60    9474    9470    9471    9473
SHELL /    86473      60    9470    9489    9487    9471
SHELL /    86474      60   12339   12345    9470    9474
SHELL /    86475      60   12345    9495    9489    9470
SHELL /    86476      60   12328    9469    9472   12358
SHELL /    86477      60    9469    9473    9481    9472
SHELL /    86478      60   12336    9468    9469   12328
SHELL /    86479      60    9468    9474    9473    9469
SHELL /    86480      60   12327   12338    9468   12336
SHELL /    86481      60   12338   12339    9474    9468
SHELL /    86482      60    9467    9465    9855    9843
SHELL /    86483      60    9465    9484    9957    9855
SHELL /    86484      60    9466    9464    9465    9467
SHELL /    86485      60    9464    9483    9484    9465
SHELL /    86486      60    9481    9480    9464    9466
SHELL /    86487      60    9480    9486    9483    9464
SHELL /    86488      60   12352    9463    9840    9832
SHELL /    86489      60    9463    9467    9843    9840
SHELL /    86490      60   12963    9460    9463   12352
SHELL /    86491      60    9460    9466    9467    9463
SHELL /    86492      60   12358    9472    9460   12963
SHELL /    86493      60    9472    9481    9466    9460
SHELL /    86494      60    9453    9451    9461    9455
SHELL /    86495      60    9451   12396   12979    9461
SHELL /    86496      60    9454    9450    9451    9453
SHELL /    86497      60    9450   13059   12396    9451
SHELL /    86498      60    9492    9490    9450    9454
SHELL /    86499      60    9490   12395   13059    9450
SHELL /    86500      60    9487    9449    9452    9486
SHELL /    86501      60    9449    9448    9456    9452
SHELL /    86502      60    9448    9453    9455    9456
SHELL /    86503      60    9495    9494    9447    9489
SHELL /    86504      60    9489    9447    9449    9487
SHELL /    86505      60    9454    9446    9493    9492
SHELL /    86506      60    9446    9447    9494    9493
SHELL /    86507      60    9453    9448    9446    9454
SHELL /    86508      60    9448    9449    9447    9446
SHELL /    86509      60    9445    9443    9833    9949
SHELL /    86510      60    9443   12175    9814    9833
SHELL /    86511      60    9444    9442    9443    9445
SHELL /    86512      60    9442   12167   12175    9443
SHELL /    86513      60    9455    9461    9442    9444
SHELL /    86514      60    9461   12979   12167    9442
SHELL /    86515      60    9484    9441    9968    9957
SHELL /    86516      60    9441    9438    9959    9968
SHELL /    86517      60    9438    9445    9949    9959
SHELL /    86518      60    9486    9452    9439    9483
SHELL /    86519      60    9483    9439    9441    9484
SHELL /    86520      60    9444    9435    9456    9455
SHELL /    86521      60    9435    9439    9452    9456
SHELL /    86522      60    9445    9438    9435    9444
SHELL /    86523      60    9438    9441    9439    9435
SHELL /    86524      60    9424    9422    9429    9426
SHELL /    86525      60    9422    9430    9431    9429
SHELL /    86526      60    9423    9421    9422    9424
SHELL /    86527      60    9421    9436    9430    9422
SHELL /    86528      60   12936   12172    9421    9423
SHELL /    86529      60   12172   12161    9436    9421
SHELL /    86530      60   12689    9420    9425   12359
SHELL /    86531      60    9420    9424    9426    9425
SHELL /    86532      60   12337    9419    9420   12689
SHELL /    86533      60    9419    9423    9424    9420
SHELL /    86534      60   12171   12719    9419   12337
SHELL /    86535      60   12719   12936    9423    9419
SHELL /    86536      60    9418    9416   12345   12339
SHELL /    86537      60    9416    9428    9495   12345
SHELL /    86538      60    9415    9410    9416    9418
SHELL /    86539      60    9410    9427    9428    9416
SHELL /    86540      60    9426    9429    9410    9415
SHELL /    86541      60    9429    9431    9427    9410
SHELL /    86542      60   12694    9411   12338   12327
SHELL /    86543      60    9411    9418   12339   12338
SHELL /    86544      60   12675    9407    9411   12694
SHELL /    86545      60    9407    9415    9418    9411
SHELL /    86546      60   12359    9425    9407   12675
SHELL /    86547      60    9425    9426    9415    9407
SHELL /    86548      60    9404    9402    9408    9409
SHELL /    86549      60    9402   12980   13103    9408
SHELL /    86550      60    9403    9401    9402    9404
SHELL /    86551      60    9401   12147   12980    9402
SHELL /    86552      60   12157   12153    9401    9403
SHELL /    86553      60   12153   12152   12147    9401
SHELL /    86554      60    9430    9400    9405    9431
SHELL /    86555      60    9400    9399    9406    9405
SHELL /    86556      60    9399    9404    9409    9406
SHELL /    86557      60   12161   12388    9398    9436
SHELL /    86558      60    9436    9398    9400    9430
SHELL /    86559      60    9403    9397   12392   12157
SHELL /    86560      60    9397    9398   12388   12392
SHELL /    86561      60    9404    9399    9397    9403
SHELL /    86562      60    9399    9400    9398    9397
SHELL /    86563      60    9396    9394    9490    9492
SHELL /    86564      60    9394   12173   12395    9490
SHELL /    86565      60    9393    9390    9394    9396
SHELL /    86566      60    9390   12162   12173    9394
SHELL /    86567      60    9409    9408    9390    9393
SHELL /    86568      60    9408   13103   12162    9390
SHELL /    86569      60    9428    9391    9494    9495
SHELL /    86570      60    9391    9385    9493    9494
SHELL /    86571      60    9385    9396    9492    9493
SHELL /    86572      60    9431    9405    9386    9427
SHELL /    86573      60    9427    9386    9391    9428
SHELL /    86574      60    9393    9382    9406    9409
SHELL /    86575      60    9382    9386    9405    9406
SHELL /    86576      60    9396    9385    9382    9393
SHELL /    86577      60    9385    9391    9386    9382
SHELL /    86578      60    9363    9361    9365    9366
SHELL /    86579      60    9361    9374    9373    9365
SHELL /    86580      60    9364    9360    9361    9363
SHELL /    86581      60    9360    9375    9374    9361
SHELL /    86582      60    9384    9381    9360    9364
SHELL /    86583      60    9381    9380    9375    9360
SHELL /    86584      60  138280    9359    9362  138270
SHELL /    86585      60    9359    9363    9366    9362
SHELL /    86586      60  138282    9358    9359  138280
SHELL /    86587      60    9358    9364    9363    9359
SHELL /    86588      60  138285    9383    9358  138282
SHELL /    86589      60    9383    9384    9364    9358
SHELL /    86590      60    9357    9355    9812    9811
SHELL /    86591      60    9355    9371    9816    9812
SHELL /    86592      60    9356    9354    9355    9357
SHELL /    86593      60    9354    9370    9371    9355
SHELL /    86594      60    9366    9365    9354    9356
SHELL /    86595      60    9365    9373    9370    9354
SHELL /    86596      60  138277    9353    9813  138274
SHELL /    86597      60    9353    9357    9811    9813
SHELL /    86598      60  138279    9352    9353  138277
SHELL /    86599      60    9352    9356    9357    9353
SHELL /    86600      60  138270    9362    9352  138279
SHELL /    86601      60    9362    9366    9356    9352
SHELL /    86602      60    9346    9341    9351    9348
SHELL /    86603      60    9341   12328   12358    9351
SHELL /    86604      60    9340    9337    9341    9346
SHELL /    86605      60    9337   12336   12328    9341
SHELL /    86606      60    9377    9376    9337    9340
SHELL /    86607      60    9376   12327   12336    9337
SHELL /    86608      60    9374    9338    9345    9373
SHELL /    86609      60    9338    9339    9349    9345
SHELL /    86610      60    9339    9346    9348    9349
SHELL /    86611      60    9380    9379    9336    9375
SHELL /    86612      60    9375    9336    9338    9374
SHELL /    86613      60    9340    9335    9378    9377
SHELL /    86614      60    9335    9336    9379    9378
SHELL /    86615      60    9346    9339    9335    9340
SHELL /    86616      60    9339    9338    9336    9335
SHELL /    86617      60    9334    9332    9822    9828
SHELL /    86618      60    9332   12352    9832    9822
SHELL /    86619      60    9333    9331    9332    9334
SHELL /    86620      60    9331   12963   12352    9332
SHELL /    86621      60    9348    9351    9331    9333
SHELL /    86622      60    9351   12358   12963    9331
SHELL /    86623      60    9371    9330    9820    9816
SHELL /    86624      60    9330    9329    9817    9820
SHELL /    86625      60    9329    9334    9828    9817
SHELL /    86626      60    9373    9345    9328    9370
SHELL /    86627      60    9370    9328    9330    9371
SHELL /    86628      60    9333    9325    9349    9348
SHELL /    86629      60    9325    9328    9345    9349
SHELL /    86630      60    9334    9329    9325    9333
SHELL /    86631      60    9329    9330    9328    9325
SHELL /    86632      60    9314    9312    9319    9316
SHELL /    86633      60    9312    9320    9321    9319
SHELL /    86634      60    9313    9311    9312    9314
SHELL /    86635      60    9311    9326    9320    9312
SHELL /    86636      60   12372   12973    9311    9313
SHELL /    86637      60   12973   12177    9326    9311
SHELL /    86638      60   97095    9310    9315   97015
SHELL /    86639      60    9310    9314    9316    9315
SHELL /    86640      60   97863    9309    9310   97095
SHELL /    86641      60    9309    9313    9314    9310
SHELL /    86642      60   97308   12841    9309   97863
SHELL /    86643      60   12841   12372    9313    9309
SHELL /    86644      60    9308    9306    9381    9384
SHELL /    86645      60    9306    9318    9380    9381
SHELL /    86646      60    9307    9303    9306    9308
SHELL /    86647      60    9303    9317    9318    9306
SHELL /    86648      60    9316    9319    9303    9307
SHELL /    86649      60    9319    9321    9317    9303
SHELL /    86650      60  138287    9304    9383  138285
SHELL /    86651      60    9304    9308    9384    9383
SHELL /    86652      60   97455    9300    9304  138287
SHELL /    86653      60    9300    9307    9308    9304
SHELL /    86654      60   97015    9315    9300   97455
SHELL /    86655      60    9315    9316    9307    9300
SHELL /    86656      60    9293    9291    9301    9295
SHELL /    86657      60    9291   12689   12359    9301
SHELL /    86658      60    9294    9290    9291    9293
SHELL /    86659      60    9290   12337   12689    9291
SHELL /    86660      60   12781   12168    9290    9294
SHELL /    86661      60   12168   12171   12337    9290
SHELL /    86662      60    9320    9289    9292    9321
SHELL /    86663      60    9289    9288    9296    9292
SHELL /    86664      60    9288    9293    9295    9296
SHELL /    86665      60   12177   12174    9287    9326
SHELL /    86666      60    9326    9287    9289    9320
SHELL /    86667      60    9294    9286   12646   12781
SHELL /    86668      60    9286    9287   12174   12646
SHELL /    86669      60    9293    9288    9286    9294
SHELL /    86670      60    9288    9289    9287    9286
SHELL /    86671      60    9285    9283    9376    9377
SHELL /    86672      60    9283   12694   12327    9376
SHELL /    86673      60    9284    9280    9283    9285
SHELL /    86674      60    9280   12675   12694    9283
SHELL /    86675      60    9295    9301    9280    9284
SHELL /    86676      60    9301   12359   12675    9280
SHELL /    86677      60    9318    9281    9379    9380
SHELL /    86678      60    9281    9275    9378    9379
SHELL /    86679      60    9275    9285    9377    9378
SHELL /    86680      60    9321    9292    9276    9317
SHELL /    86681      60    9317    9276    9281    9318
SHELL /    86682      60    9284    9272    9296    9295
SHELL /    86683      60    9272    9276    9292    9296
SHELL /    86684      60    9285    9275    9272    9284
SHELL /    86685      60    9275    9281    9276    9272
SHELL /    86686      60    9220    9218    9223    9222
SHELL /    86687      60    9218    9229    9226    9223
SHELL /    86688      60    9219    9217    9218    9220
SHELL /    86689      60    9217    9228    9229    9218
SHELL /    86690      60    9239    9238    9217    9219
SHELL /    86691      60    9238    9235    9228    9217
SHELL /    86692      60    9248    9216    9221    9247
SHELL /    86693      60    9216    9220    9222    9221
SHELL /    86694      60    9249    9213    9216    9248
SHELL /    86695      60    9213    9219    9220    9216
SHELL /    86696      60    9246    9240    9213    9249
SHELL /    86697      60    9240    9239    9219    9213
SHELL /    86698      60    9214    9211    9268    9267
SHELL /    86699      60    9211    9224    9269    9268
SHELL /    86700      60    9210    9205    9211    9214
SHELL /    86701      60    9205    9225    9224    9211
SHELL /    86702      60    9222    9223    9205    9210
SHELL /    86703      60    9223    9226    9225    9205
SHELL /    86704      60    9250    9206    9266    9265
SHELL /    86705      60    9206    9214    9267    9266
SHELL /    86706      60    9251    9202    9206    9250
SHELL /    86707      60    9202    9210    9214    9206
SHELL /    86708      60    9247    9221    9202    9251
SHELL /    86709      60    9221    9222    9210    9202
SHELL /    86710      60    9199    9197    9203    9204
SHELL /    86711      60    9197    9830    9815    9203
SHELL /    86712      60    9198    9196    9197    9199
SHELL /    86713      60    9196    9807    9830    9197
SHELL /    86714      60    9231    9227    9196    9198
SHELL /    86715      60    9227    9795    9807    9196
SHELL /    86716      60    9229    9195    9200    9226
SHELL /    86717      60    9195    9194    9201    9200
SHELL /    86718      60    9194    9199    9204    9201
SHELL /    86719      60    9235    9236    9193    9228
SHELL /    86720      60    9228    9193    9195    9229
SHELL /    86721      60    9198    9190    9230    9231
SHELL /    86722      60    9190    9193    9236    9230
SHELL /    86723      60    9199    9194    9190    9198
SHELL /    86724      60    9194    9195    9193    9190
SHELL /    86725      60    9191    9186    9273    9274
SHELL /    86726      60    9186    9799    9818    9273
SHELL /    86727      60    9185    9182    9186    9191
SHELL /    86728      60    9182    9790    9799    9186
SHELL /    86729      60    9204    9203    9182    9185
SHELL /    86730      60    9203    9815    9790    9182
SHELL /    86731      60    9224    9183    9270    9269
SHELL /    86732      60    9183    9184    9271    9270
SHELL /    86733      60    9184    9191    9274    9271
SHELL /    86734      60    9226    9200    9181    9225
SHELL /    86735      60    9225    9181    9183    9224
SHELL /    86736      60    9185    9180    9201    9204
SHELL /    86737      60    9180    9181    9200    9201
SHELL /    86738      60    9191    9184    9180    9185
SHELL /    86739      60    9184    9183    9181    9180
SHELL /    86740      60    9171    9169    9174    9173
SHELL /    86741      60    9169    9178    9177    9174
SHELL /    86742      60    9168    9165    9169    9171
SHELL /    86743      60    9165    9179    9178    9169
SHELL /    86744      60   13191   12166    9165    9168
SHELL /    86745      60   12166   13181    9179    9165
SHELL /    86746      60    9242    9166    9172    9243
SHELL /    86747      60    9166    9171    9173    9172
SHELL /    86748      60    9241    9160    9166    9242
SHELL /    86749      60    9160    9168    9171    9166
SHELL /    86750      60   12144   12131    9160    9241
SHELL /    86751      60   12131   13191    9168    9160
SHELL /    86752      60    9161    9158    9238    9239
SHELL /    86753      60    9158    9175    9235    9238
SHELL /    86754      60    9157    9159    9158    9161
SHELL /    86755      60    9159    9176    9175    9158
SHELL /    86756      60    9173    9174    9159    9157
SHELL /    86757      60    9174    9177    9176    9159
SHELL /    86758      60    9245    9156    9240    9246
SHELL /    86759      60    9156    9161    9239    9240
SHELL /    86760      60    9244    9155    9156    9245
SHELL /    86761      60    9155    9157    9161    9156
SHELL /    86762      60    9243    9172    9155    9244
SHELL /    86763      60    9172    9173    9157    9155
SHELL /    86764      60    9148    9146    9153    9151
SHELL /    86765      60    9146    9792    9789    9153
SHELL /    86766      60    9147    9141    9146    9148
SHELL /    86767      60    9141    9808    9792    9146
SHELL /    86768      60   13182   12134    9141    9147
SHELL /    86769      60   12134    9780    9808    9141
SHELL /    86770      60    9178    9142    9149    9177
SHELL /    86771      60    9142    9135    9150    9149
SHELL /    86772      60    9135    9148    9151    9150
SHELL /    86773      60   13181   12142    9136    9179
SHELL /    86774      60    9179    9136    9142    9178
SHELL /    86775      60    9147    9132   12932   13182
SHELL /    86776      60    9132    9136   12142   12932
SHELL /    86777      60    9148    9135    9132    9147
SHELL /    86778      60    9135    9142    9136    9132
SHELL /    86779      60    9133    9131    9227    9231
SHELL /    86780      60    9131    9791    9795    9227
SHELL /    86781      60    9134    9126    9131    9133
SHELL /    86782      60    9126    9800    9791    9131
SHELL /    86783      60    9151    9153    9126    9134
SHELL /    86784      60    9153    9789    9800    9126
SHELL /    86785      60    9175    9127    9236    9235
SHELL /    86786      60    9127    9124    9230    9236
SHELL /    86787      60    9124    9133    9231    9230
SHELL /    86788      60    9177    9149    9125    9176
SHELL /    86789      60    9176    9125    9127    9175
SHELL /    86790      60    9134    9119    9150    9151
SHELL /    86791      60    9119    9125    9149    9150
SHELL /    86792      60    9133    9124    9119    9134
SHELL /    86793      60    9124    9127    9125    9119
SHELL /    86794      60    9090    9089    9093    9094
SHELL /    86795      60    9089    9103    9101    9093
SHELL /    86796      60    9088    9087    9089    9090
SHELL /    86797      60    9087    9105    9103    9089
SHELL /    86798      60    9116    9113    9087    9088
SHELL /    86799      60    9113    9111    9105    9087
SHELL /    86800      60   12385    9080    9091   12143
SHELL /    86801      60    9080    9090    9094    9091
SHELL /    86802      60   12206    9078    9080   12385
SHELL /    86803      60    9078    9088    9090    9080
SHELL /    86804      60   12140    9118    9078   12206
SHELL /    86805      60    9118    9116    9088    9078
SHELL /    86806      60    9075    9072    9259    9255
SHELL /    86807      60    9072    9098    9258    9259
SHELL /    86808      60    9076    9073    9072    9075
SHELL /    86809      60    9073    9100    9098    9072
SHELL /    86810      60    9094    9093    9073    9076
SHELL /    86811      60    9093    9101    9100    9073
SHELL /    86812      60   12995    9069    9256   12152
SHELL /    86813      60    9069    9075    9255    9256
SHELL /    86814      60   12412    9070    9069   12995
SHELL /    86815      60    9070    9076    9075    9069
SHELL /    86816      60   12143    9091    9070   12412
SHELL /    86817      60    9091    9094    9076    9070
SHELL /    86818      60    9063    9065    9071    9068
SHELL /    86819      60    9065    9248    9247    9071
SHELL /    86820      60    9064    9062    9065    9063
SHELL /    86821      60    9062    9249    9248    9065
SHELL /    86822      60    9107    9104    9062    9064
SHELL /    86823      60    9104    9246    9249    9062
SHELL /    86824      60    9103    9058    9067    9101
SHELL /    86825      60    9058    9051    9066    9067
SHELL /    86826      60    9051    9063    9068    9066
SHELL /    86827      60    9111    9112    9050    9105
SHELL /    86828      60    9105    9050    9058    9103
SHELL /    86829      60    9064    9045    9109    9107
SHELL /    86830      60    9045    9050    9112    9109
SHELL /    86831      60    9063    9051    9045    9064
SHELL /    86832      60    9051    9058    9050    9045
SHELL /    86833      60    9041    9038    9264    9263
SHELL /    86834      60    9038    9250    9265    9264
SHELL /    86835      60    9042    9039    9038    9041
SHELL /    86836      60    9039    9251    9250    9038
SHELL /    86837      60    9068    9071    9039    9042
SHELL /    86838      60    9071    9247    9251    9039
SHELL /    86839      60    9098    9033    9261    9258
SHELL /    86840      60    9033    9034    9262    9261
SHELL /    86841      60    9034    9041    9263    9262
SHELL /    86842      60    9101    9067    9030    9100
SHELL /    86843      60    9100    9030    9033    9098
SHELL /    86844      60    9042    9031    9066    9068
SHELL /    86845      60    9031    9030    9067    9066
SHELL /    86846      60    9041    9034    9031    9042
SHELL /    86847      60    9034    9033    9030    9031
SHELL /    86848      60    9019    9017    9020    9021
SHELL /    86849      60    9017    9029    9026    9020
SHELL /    86850      60    9018    9016    9017    9019
SHELL /    86851      60    9016    9032    9029    9017
SHELL /    86852      60   12150   12613    9016    9018
SHELL /    86853      60   12613   12913    9032    9016
SHELL /    86854      60   13187    9012    9022   12189
SHELL /    86855      60    9012    9019    9021    9022
SHELL /    86856      60   12169    9011    9012   13187
SHELL /    86857      60    9011    9018    9019    9012
SHELL /    86858      60   12136   12127    9011   12169
SHELL /    86859      60   12127   12150    9018    9011
SHELL /    86860      60    9008    9005    9113    9116
SHELL /    86861      60    9005    9024    9111    9113
SHELL /    86862      60    9006    9004    9005    9008
SHELL /    86863      60    9004    9023    9024    9005
SHELL /    86864      60    9021    9020    9004    9006
SHELL /    86865      60    9020    9026    9023    9004
SHELL /    86866      60   13188    9003    9118   12140
SHELL /    86867      60    9003    9008    9116    9118
SHELL /    86868      60   12387    9002    9003   13188
SHELL /    86869      60    9002    9006    9008    9003
SHELL /    86870      60   12189    9022    9002   12387
SHELL /    86871      60    9022    9021    9006    9002
SHELL /    86872      60    8997    8993    8999    9000
SHELL /    86873      60    8993    9242    9243    8999
SHELL /    86874      60    8996    8994    8993    8997
SHELL /    86875      60    8994    9241    9242    8993
SHELL /    86876      60   12978   12982    8994    8996
SHELL /    86877      60   12982   12144    9241    8994
SHELL /    86878      60    9029    8995    8998    9026
SHELL /    86879      60    8995    8992    9001    8998
SHELL /    86880      60    8992    8997    9000    9001
SHELL /    86881      60   12913   12170    8991    9032
SHELL /    86882      60    9032    8991    8995    9029
SHELL /    86883      60    8996    8990   12203   12978
SHELL /    86884      60    8990    8991   12170   12203
SHELL /    86885      60    8997    8992    8990    8996
SHELL /    86886      60    8992    8995    8991    8990
SHELL /    86887      60    8988    8986    9104    9107
SHELL /    86888      60    8986    9245    9246    9104
SHELL /    86889      60    8987    8985    8986    8988
SHELL /    86890      60    8985    9244    9245    8986
SHELL /    86891      60    9000    8999    8985    8987
SHELL /    86892      60    8999    9243    9244    8985
SHELL /    86893      60    9024    8981    9112    9111
SHELL /    86894      60    8981    8982    9109    9112
SHELL /    86895      60    8982    8988    9107    9109
SHELL /    86896      60    9026    8998    8979    9023
SHELL /    86897      60    9023    8979    8981    9024
SHELL /    86898      60    8987    8978    9001    9000
SHELL /    86899      60    8978    8979    8998    9001
SHELL /    86900      60    8988    8982    8978    8987
SHELL /    86901      60    8982    8981    8979    8978
SHELL /    86902      60    8949    8946    8952    8951
SHELL /    86903      60    8946    8959    8956    8952
SHELL /    86904      60    8945    8943    8946    8949
SHELL /    86905      60    8943    8958    8959    8946
SHELL /    86906      60    8966    8964    8943    8945
SHELL /    86907      60    8964    8963    8958    8943
SHELL /    86908      60    8974    8942    8950    8973
SHELL /    86909      60    8942    8949    8951    8950
SHELL /    86910      60    8975    8941    8942    8974
SHELL /    86911      60    8941    8945    8949    8942
SHELL /    86912      60    8972    8965    8941    8975
SHELL /    86913      60    8965    8966    8945    8941
SHELL /    86914      60    8940    8938    9838    9857
SHELL /    86915      60    8938    8954    9845    9838
SHELL /    86916      60    8937    8939    8938    8940
SHELL /    86917      60    8939    8955    8954    8938
SHELL /    86918      60    8951    8952    8939    8937
SHELL /    86919      60    8952    8956    8955    8939
SHELL /    86920      60    8977    8936    9844    9836
SHELL /    86921      60    8936    8940    9857    9844
SHELL /    86922      60    8976    8935    8936    8977
SHELL /    86923      60    8935    8937    8940    8936
SHELL /    86924      60    8973    8950    8935    8976
SHELL /    86925      60    8950    8951    8937    8935
SHELL /    86926      60    8929    8928    8934    8933
SHELL /    86927      60    8928    9801    9810    8934
SHELL /    86928      60    8930    8927    8928    8929
SHELL /    86929      60    8927   10305    9801    8928
SHELL /    86930      60    8960    8957    8927    8930
SHELL /    86931      60    8957    9797   10305    8927
SHELL /    86932      60    8959    8926    8931    8956
SHELL /    86933      60    8926    8925    8932    8931
SHELL /    86934      60    8925    8929    8933    8932
SHELL /    86935      60    8963    8962    8924    8958
SHELL /    86936      60    8958    8924    8926    8959
SHELL /    86937      60    8930    8921    8961    8960
SHELL /    86938      60    8921    8924    8962    8961
SHELL /    86939      60    8929    8925    8921    8930
SHELL /    86940      60    8925    8926    8924    8921
SHELL /    86941      60    8922    8920    9842    9841
SHELL /    86942      60    8920    9809    9951    9842
SHELL /    86943      60    8923    8919    8920    8922
SHELL /    86944      60    8919    9831    9809    8920
SHELL /    86945      60    8933    8934    8919    8923
SHELL /    86946      60    8934    9810    9831    8919
SHELL /    86947      60    8954    8918    9948    9845
SHELL /    86948      60    8918    8916    9858    9948
SHELL /    86949      60    8916    8922    9841    9858
SHELL /    86950      60    8956    8931    8915    8955
SHELL /    86951      60    8955    8915    8918    8954
SHELL /    86952      60    8923    8913    8932    8933
SHELL /    86953      60    8913    8915    8931    8932
SHELL /    86954      60    8922    8916    8913    8923
SHELL /    86955      60    8916    8918    8915    8913
SHELL /    86956      60    8901    8899    8904    8903
SHELL /    86957      60    8899    8912    8909    8904
SHELL /    86958      60    8900    8896    8899    8901
SHELL /    86959      60    8896    8914    8912    8899
SHELL /    86960      60    9267    9268    8896    8900
SHELL /    86961      60    9268    9269    8914    8896
SHELL /    86962      60    8968    8897    8902    8969
SHELL /    86963      60    8897    8901    8903    8902
SHELL /    86964      60    8967    8898    8897    8968
SHELL /    86965      60    8898    8900    8901    8897
SHELL /    86966      60    9265    9266    8898    8967
SHELL /    86967      60    9266    9267    8900    8898
SHELL /    86968      60    8895    8893    8964    8966
SHELL /    86969      60    8893    8905    8963    8964
SHELL /    86970      60    8894    8892    8893    8895
SHELL /    86971      60    8892    8908    8905    8893
SHELL /    86972      60    8903    8904    8892    8894
SHELL /    86973      60    8904    8909    8908    8892
SHELL /    86974      60    8971    8891    8965    8972
SHELL /    86975      60    8891    8895    8966    8965
SHELL /    86976      60    8970    8890    8891    8971
SHELL /    86977      60    8890    8894    8895    8891
SHELL /    86978      60    8969    8902    8890    8970
SHELL /    86979      60    8902    8903    8894    8890
SHELL /    86980      60    8885    8883    8889    8887
SHELL /    86981      60    8883   10288   10287    8889
SHELL /    86982      60    8884    8881    8883    8885
SHELL /    86983      60    8881   10289   10288    8883
SHELL /    86984      60    9274    9273    8881    8884
SHELL /    86985      60    9273    9818   10289    8881
SHELL /    86986      60    8912    8882    8886    8909
SHELL /    86987      60    8882    8880    8888    8886
SHELL /    86988      60    8880    8885    8887    8888
SHELL /    86989      60    9269    9270    8879    8914
SHELL /    86990      60    8914    8879    8882    8912
SHELL /    86991      60    8884    8876    9271    9274
SHELL /    86992      60    8876    8879    9270    9271
SHELL /    86993      60    8885    8880    8876    8884
SHELL /    86994      60    8880    8882    8879    8876
SHELL /    86995      60    8877    8875    8957    8960
SHELL /    86996      60    8875    9794    9797    8957
SHELL /    86997      60    8878    8874    8875    8877
SHELL /    86998      60    8874    9806    9794    8875
SHELL /    86999      60    8887    8889    8874    8878
SHELL /    87000      60    8889   10287    9806    8874
SHELL /    87001      60    8905    8872    8962    8963
SHELL /    87002      60    8872    8873    8961    8962
SHELL /    87003      60    8873    8877    8960    8961
SHELL /    87004      60    8909    8886    8870    8908
SHELL /    87005      60    8908    8870    8872    8905
SHELL /    87006      60    8878    8869    8888    8887
SHELL /    87007      60    8869    8870    8886    8888
SHELL /    87008      60    8877    8873    8869    8878
SHELL /    87009      60    8873    8872    8870    8869
SHELL /    87010      60    8845    8843    8846    8847
SHELL /    87011      60    8843    8854    8851    8846
SHELL /    87012      60    8844    8842    8843    8845
SHELL /    87013      60    8842    8855    8854    8843
SHELL /    87014      60    8864    8865    8842    8844
SHELL /    87015      60    8865    8863    8855    8842
SHELL /    87016      60   12396    8841    8848   12979
SHELL /    87017      60    8841    8845    8847    8848
SHELL /    87018      60   13059    8839    8841   12396
SHELL /    87019      60    8839    8844    8845    8841
SHELL /    87020      60   12395    8866    8839   13059
SHELL /    87021      60    8866    8864    8844    8839
SHELL /    87022      60    8840    8838    9823    9969
SHELL /    87023      60    8838    8849    9825    9823
SHELL /    87024      60    8837    8834    8838    8840
SHELL /    87025      60    8834    8850    8849    8838
SHELL /    87026      60    8847    8846    8834    8837
SHELL /    87027      60    8846    8851    8850    8834
SHELL /    87028      60   12175    8835    9819    9814
SHELL /    87029      60    8835    8840    9969    9819
SHELL /    87030      60   12167    8836    8835   12175
SHELL /    87031      60    8836    8837    8840    8835
SHELL /    87032      60   12979    8848    8836   12167
SHELL /    87033      60    8848    8847    8837    8836
SHELL /    87034      60    8829    8827    8833    8830
SHELL /    87035      60    8827    8974    8973    8833
SHELL /    87036      60    8828    8824    8827    8829
SHELL /    87037      60    8824    8975    8974    8827
SHELL /    87038      60    8860    8857    8824    8828
SHELL /    87039      60    8857    8972    8975    8824
SHELL /    87040      60    8854    8825    8832    8851
SHELL /    87041      60    8825    8826    8831    8832
SHELL /    87042      60    8826    8829    8830    8831
SHELL /    87043      60    8863    8861    8823    8855
SHELL /    87044      60    8855    8823    8825    8854
SHELL /    87045      60    8828    8821    8862    8860
SHELL /    87046      60    8821    8823    8861    8862
SHELL /    87047      60    8829    8826    8821    8828
SHELL /    87048      60    8826    8825    8823    8821
SHELL /    87049      60    8822    8820    9849    9835
SHELL /    87050      60    8820    8977    9836    9849
SHELL /    87051      60    8819    8816    8820    8822
SHELL /    87052      60    8816    8976    8977    8820
SHELL /    87053      60    8830    8833    8816    8819
SHELL /    87054      60    8833    8973    8976    8816
SHELL /    87055      60    8849    8817    9856    9825
SHELL /    87056      60    8817    8818    9834    9856
SHELL /    87057      60    8818    8822    9835    9834
SHELL /    87058      60    8851    8832    8815    8850
SHELL /    87059      60    8850    8815    8817    8849
SHELL /    87060      60    8819    8814    8831    8830
SHELL /    87061      60    8814    8815    8832    8831
SHELL /    87062      60    8822    8818    8814    8819
SHELL /    87063      60    8818    8817    8815    8814
SHELL /    87064      60    8805    8803    8808    8807
SHELL /    87065      60    8803    8813    8811    8808
SHELL /    87066      60    8806    8798    8803    8805
SHELL /    87067      60    8798    8812    8813    8803
SHELL /    87068      60    9255    9259    8798    8806
SHELL /    87069      60    9259    9258    8812    8798
SHELL /    87070      60   12980    8797    8804   13103
SHELL /    87071      60    8797    8805    8807    8804
SHELL /    87072      60   12147    8796    8797   12980
SHELL /    87073      60    8796    8806    8805    8797
SHELL /    87074      60   12152    9256    8796   12147
SHELL /    87075      60    9256    9255    8806    8796
SHELL /    87076      60    8795    8793    8865    8864
SHELL /    87077      60    8793    8810    8863    8865
SHELL /    87078      60    8792    8794    8793    8795
SHELL /    87079      60    8794    8809    8810    8793
SHELL /    87080      60    8807    8808    8794    8792
SHELL /    87081      60    8808    8811    8809    8794
SHELL /    87082      60   12173    8791    8866   12395
SHELL /    87083      60    8791    8795    8864    8866
SHELL /    87084      60   12162    8790    8791   12173
SHELL /    87085      60    8790    8792    8795    8791
SHELL /    87086      60   13103    8804    8790   12162
SHELL /    87087      60    8804    8807    8792    8790
SHELL /    87088      60    8785    8783    8789    8788
SHELL /    87089      60    8783    8968    8969    8789
SHELL /    87090      60    8786    8782    8783    8785
SHELL /    87091      60    8782    8967    8968    8783
SHELL /    87092      60    9263    9264    8782    8786
SHELL /    87093      60    9264    9265    8967    8782
SHELL /    87094      60    8813    8781    8784    8811
SHELL /    87095      60    8781    8780    8787    8784
SHELL /    87096      60    8780    8785    8788    8787
SHELL /    87097      60    9258    9261    8779    8812
SHELL /    87098      60    8812    8779    8781    8813
SHELL /    87099      60    8786    8778    9262    9263
SHELL /    87100      60    8778    8779    9261    9262
SHELL /    87101      60    8785    8780    8778    8786
SHELL /    87102      60    8780    8781    8779    8778
SHELL /    87103      60    8776    8775    8857    8860
SHELL /    87104      60    8775    8971    8972    8857
SHELL /    87105      60    8777    8773    8775    8776
SHELL /    87106      60    8773    8970    8971    8775
SHELL /    87107      60    8788    8789    8773    8777
SHELL /    87108      60    8789    8969    8970    8773
SHELL /    87109      60    8810    8774    8861    8863
SHELL /    87110      60    8774    8772    8862    8861
SHELL /    87111      60    8772    8776    8860    8862
SHELL /    87112      60    8811    8784    8771    8809
SHELL /    87113      60    8809    8771    8774    8810
SHELL /    87114      60    8777    8768    8787    8788
SHELL /    87115      60    8768    8771    8784    8787
SHELL /    87116      60    8776    8772    8768    8777
SHELL /    87117      60    8772    8774    8771    8768
SHELL /    87118      60    8686    8685    8690    8689
SHELL /    87119      60    8685    8700    8697    8690
SHELL /    87120      60    8687    8684    8685    8686
SHELL /    87121      60    8684    8699    8700    8685
SHELL /    87122      60    8707    8705    8684    8687
SHELL /    87123      60    8705    8703    8699    8684
SHELL /    87124      60    8719    8683    8688    8721
SHELL /    87125      60    8683    8686    8689    8688
SHELL /    87126      60    8718    8682    8683    8719
SHELL /    87127      60    8682    8687    8686    8683
SHELL /    87128      60    8715    8706    8682    8718
SHELL /    87129      60    8706    8707    8687    8682
SHELL /    87130      60    8681    8679    8734    8733
SHELL /    87131      60    8679    8693    8737    8734
SHELL /    87132      60    8678    8680    8679    8681
SHELL /    87133      60    8680    8694    8693    8679
SHELL /    87134      60    8689    8690    8680    8678
SHELL /    87135      60    8690    8697    8694    8680
SHELL /    87136      60    8722    8677    8732    8731
SHELL /    87137      60    8677    8681    8733    8732
SHELL /    87138      60    8720    8676    8677    8722
SHELL /    87139      60    8676    8678    8681    8677
SHELL /    87140      60    8721    8688    8676    8720
SHELL /    87141      60    8688    8689    8678    8676
SHELL /    87142      60    8670    8664    8675    8674
SHELL /    87143      60    8664    8759    8758    8675
SHELL /    87144      60    8667    8662    8664    8670
SHELL /    87145      60    8662    8764    8759    8664
SHELL /    87146      60    8701    8698    8662    8667
SHELL /    87147      60    8698    8763    8764    8662
SHELL /    87148      60    8700    8663    8669    8697
SHELL /    87149      60    8663    8661    8673    8669
SHELL /    87150      60    8661    8670    8674    8673
SHELL /    87151      60    8703    8704    8657    8699
SHELL /    87152      60    8699    8657    8663    8700
SHELL /    87153      60    8667    8658    8702    8701
SHELL /    87154      60    8658    8657    8704    8702
SHELL /    87155      60    8670    8661    8658    8667
SHELL /    87156      60    8661    8663    8657    8658
SHELL /    87157      60    8655    8653    8738    8739
SHELL /    87158      60    8653    8756    8754    8738
SHELL /    87159      60    8654    8650    8653    8655
SHELL /    87160      60    8650    8757    8756    8653
SHELL /    87161      60    8674    8675    8650    8654
SHELL /    87162      60    8675    8758    8757    8650
SHELL /    87163      60    8693    8651    8736    8737
SHELL /    87164      60    8651    8652    8735    8736
SHELL /    87165      60    8652    8655    8739    8735
SHELL /    87166      60    8697    8669    8649    8694
SHELL /    87167      60    8694    8649    8651    8693
SHELL /    87168      60    8654    8648    8673    8674
SHELL /    87169      60    8648    8649    8669    8673
SHELL /    87170      60    8655    8652    8648    8654
SHELL /    87171      60    8652    8651    8649    8648
SHELL /    87172      60    8641    8637    8642    8639
SHELL /    87173      60    8637    8646    8644    8642
SHELL /    87174      60    8638    8636    8637    8641
SHELL /    87175      60    8636    8647    8646    8637
SHELL /    87176      60   92761  104789    8636    8638
SHELL /    87177      60  104789  104768    8647    8636
SHELL /    87178      60    8711    8635    8640    8714
SHELL /    87179      60    8635    8641    8639    8640
SHELL /    87180      60    8708    8634    8635    8711
SHELL /    87181      60    8634    8638    8641    8635
SHELL /    87182      60  104792  104787    8634    8708
SHELL /    87183      60  104787   92761    8638    8634
SHELL /    87184      60    8632    8631    8705    8707
SHELL /    87185      60    8631    8643    8703    8705
SHELL /    87186      60    8633    8628    8631    8632
SHELL /    87187      60    8628    8645    8643    8631
SHELL /    87188      60    8639    8642    8628    8633
SHELL /    87189      60    8642    8644    8645    8628
SHELL /    87190      60    8716    8629    8706    8715
SHELL /    87191      60    8629    8632    8707    8706
SHELL /    87192      60    8717    8630    8629    8716
SHELL /    87193      60    8630    8633    8632    8629
SHELL /    87194      60    8714    8640    8630    8717
SHELL /    87195      60    8640    8639    8633    8630
SHELL /    87196      60    6489    6482    8627    6524
SHELL /    87197      60    6482    8770    8767    8627
SHELL /    87198      60    6481    6464    6482    6489
SHELL /    87199      60    6464    8769    8770    6482
SHELL /    87200      60  104760  104772    6464    6481
SHELL /    87201      60  104772  104709    8769    6464
SHELL /    87202      60    8646    6466    6513    8644
SHELL /    87203      60    6466    6467    6508    6513
SHELL /    87204      60    6467    6489    6524    6508
SHELL /    87205      60  104768  104770    6236    8647
SHELL /    87206      60    8647    6236    6466    8646
SHELL /    87207      60    6481    6216  104791  104760
SHELL /    87208      60    6216    6236  104770  104791
SHELL /    87209      60    6489    6467    6216    6481
SHELL /    87210      60    6467    6466    6236    6216
SHELL /    87211      60    6230    6222    8698    8701
SHELL /    87212      60    6222    8765    8763    8698
SHELL /    87213      60    6206    6223    6222    6230
SHELL /    87214      60    6223    8766    8765    6222
SHELL /    87215      60    6524    8627    6223    6206
SHELL /    87216      60    8627    8767    8766    6223
SHELL /    87217      60    8643    6217    8704    8703
SHELL /    87218      60    6217    6202    8702    8704
SHELL /    87219      60    6202    6230    8701    8702
SHELL /    87220      60    8644    6513    6201    8645
SHELL /    87221      60    8645    6201    6217    8643
SHELL /    87222      60    6206    6177    6508    6524
SHELL /    87223      60    6177    6201    6513    6508
SHELL /    87224      60    6230    6202    6177    6206
SHELL /    87225      60    6202    6217    6201    6177
SHELL /    87226      60    6108    6119    6126    6144
SHELL /    87227      60    6119    6162    6164    6126
SHELL /    87228      60    6105    6106    6119    6108
SHELL /    87229      60    6106    6150    6162    6119
SHELL /    87230      60    6179    6178    6106    6105
SHELL /    87231      60    6178    6176    6150    6106
SHELL /    87232      60   97859    4628    6136   97861
SHELL /    87233      60    4628    6108    6144    6136
SHELL /    87234      60   97880   11147    4628   97859
SHELL /    87235      60   11147    6105    6108    4628
SHELL /    87236      60   97878    6187   11147   97880
SHELL /    87237      60    6187    6179    6105   11147
SHELL /    87238      60   11146   10824    8725    8724
SHELL /    87239      60   10824    6124    8726    8725
SHELL /    87240      60   10853   11152   10824   11146
SHELL /    87241      60   11152    6160    6124   10824
SHELL /    87242      60    6144    6126   11152   10853
SHELL /    87243      60    6126    6164    6160   11152
SHELL /    87244      60   97851   10746    8723   97787
SHELL /    87245      60   10746   11146    8724    8723
SHELL /    87246      60   97882    4626   10746   97851
SHELL /    87247      60    4626   10853   11146   10746
SHELL /    87248      60   97861    6136    4626   97882
SHELL /    87249      60    6136    6144   10853    4626
SHELL /    87250      60    4606    4607   11165   11161
SHELL /    87251      60    4607    8719    8721   11165
SHELL /    87252      60   10738    4588    4607    4606
SHELL /    87253      60    4588    8718    8719    4607
SHELL /    87254      60    6165    6149    4588   10738
SHELL /    87255      60    6149    8715    8718    4588
SHELL /    87256      60    6162   11180   11164    6164
SHELL /    87257      60   11180   11179   11163   11164
SHELL /    87258      60   11179    4606   11161   11163
SHELL /    87259      60    6176    6154    4589    6150
SHELL /    87260      60    6150    4589   11180    6162
SHELL /    87261      60   10738    4591    6163    6165
SHELL /    87262      60    4591    4589    6154    6163
SHELL /    87263      60    4606   11179    4591   10738
SHELL /    87264      60   11179   11180    4589    4591
SHELL /    87265      60   11177   11185    8730    8727
SHELL /    87266      60   11185    8722    8731    8730
SHELL /    87267      60   11188   11184   11185   11177
SHELL /    87268      60   11184    8720    8722   11185
SHELL /    87269      60   11161   11165   11184   11188
SHELL /    87270      60   11165    8721    8720   11184
SHELL /    87271      60    6124   11189    8729    8726
SHELL /    87272      60   11189   11195    8728    8729
SHELL /    87273      60   11195   11177    8727    8728
SHELL /    87274      60    6164   11164    4702    6160
SHELL /    87275      60    6160    4702   11189    6124
SHELL /    87276      60   11188    4623   11163   11161
SHELL /    87277      60    4623    4702   11164   11163
SHELL /    87278      60   11177   11195    4623   11188
SHELL /    87279      60   11195   11189    4702    4623
SHELL /    87280      60   11378   11375   10901   10906
SHELL /    87281      60   11375    4619   10898   10901
SHELL /    87282      60    4738   11325   11375   11378
SHELL /    87283      60   11325    4616    4619   11375
SHELL /    87284      60  104888  104883   11325    4738
SHELL /    87285      60  104883  104885    4616   11325
SHELL /    87286      60   98762   10784   11359   92932
SHELL /    87287      60   10784   11378   10906   11359
SHELL /    87288      60   99554   11328   10784   98762
SHELL /    87289      60   11328    4738   11378   10784
SHELL /    87290      60  106583  105791   11328   99554
SHELL /    87291      60  105791  104888    4738   11328
SHELL /    87292      60    6417    6416    6178    6179
SHELL /    87293      60    6416   10908    6176    6178
SHELL /    87294      60    6414    4920    6416    6417
SHELL /    87295      60    4920   10907   10908    6416
SHELL /    87296      60   10906   10901    4920    6414
SHELL /    87297      60   10901   10898   10907    4920
SHELL /    87298      60   97883    5918    6187   97878
SHELL /    87299      60    5918    6417    6179    6187
SHELL /    87300      60   99146    5868    5918   97883
SHELL /    87301      60    5868    6414    6417    5918
SHELL /    87302      60   92932   11359    5868   99146
SHELL /    87303      60   11359   10906    6414    5868
SHELL /    87304      60    5149    5147    5929    5234
SHELL /    87305      60    5147    8711    8714    5929
SHELL /    87306      60    5138    5148    5147    5149
SHELL /    87307      60    5148    8708    8711    5147
SHELL /    87308      60  104887  104856    5148    5138
SHELL /    87309      60  104856  104792    8708    5148
SHELL /    87310      60    4619    5159    5233   10898
SHELL /    87311      60    5159    5157    5235    5233
SHELL /    87312      60    5157    5149    5234    5235
SHELL /    87313      60  104885  104864    5072    4616
SHELL /    87314      60    4616    5072    5159    4619
SHELL /    87315      60    5138    5024  104866  104887
SHELL /    87316      60    5024    5072  104864  104866
SHELL /    87317      60    5149    5157    5024    5138
SHELL /    87318      60    5157    5159    5072    5024
SHELL /    87319      60    5066    5171    6149    6165
SHELL /    87320      60    5171    8716    8715    6149
SHELL /    87321      60    5026    5018    5171    5066
SHELL /    87322      60    5018    8717    8716    5171
SHELL /    87323      60    5234    5929    5018    5026
SHELL /    87324      60    5929    8714    8717    5018
SHELL /    87325      60   10908    5102    6154    6176
SHELL /    87326      60    5102    5116    6163    6154
SHELL /    87327      60    5116    5066    6165    6163
SHELL /    87328      60   10898    5233    5119   10907
SHELL /    87329      60   10907    5119    5102   10908
SHELL /    87330      60    5026    5010    5235    5234
SHELL /    87331      60    5010    5119    5233    5235
SHELL /    87332      60    5066    5116    5010    5026
SHELL /    87333      60    5116    5102    5119    5010
SHELL /    87334      60    6966    6955    6896    7020
SHELL /    87335      60    6955    7012    6899    6896
SHELL /    87336      60    6970    6957    6955    6966
SHELL /    87337      60    6957    6994    7012    6955
SHELL /    87338      60    7042    7045    6957    6970
SHELL /    87339      60    7045    7049    6994    6957
SHELL /    87340      60    7340    6954    6972    4811
SHELL /    87341      60    6954    6966    7020    6972
SHELL /    87342      60    7439    6960    6954    7340
SHELL /    87343      60    6960    6970    6966    6954
SHELL /    87344      60    7437    7253    6960    7439
SHELL /    87345      60    7253    7042    6970    6960
SHELL /    87346      60    6958    6932   12129   12125
SHELL /    87347      60    6932    7007   12397   12129
SHELL /    87348      60    6944    6941    6932    6958
SHELL /    87349      60    6941    6993    7007    6932
SHELL /    87350      60    7020    6896    6941    6944
SHELL /    87351      60    6896    6899    6993    6941
SHELL /    87352      60    4864    6903   12981   12407
SHELL /    87353      60    6903    6958   12125   12981
SHELL /    87354      60    4847    6921    6903    4864
SHELL /    87355      60    6921    6944    6958    6903
SHELL /    87356      60    4811    6972    6921    4847
SHELL /    87357      60    6972    7020    6944    6921
SHELL /    87358      60   12851   10326    6911    6937
SHELL /    87359      60   10326    8742    8743    6911
SHELL /    87360      60   12409   10297   10326   12851
SHELL /    87361      60   10297    8744    8742   10326
SHELL /    87362      60    7001    7015   10297   12409
SHELL /    87363      60    7015    8747    8744   10297
SHELL /    87364      60    7012   10282   12411    6899
SHELL /    87365      60   10282    9985    6662   12411
SHELL /    87366      60    9985   12851    6937    6662
SHELL /    87367      60    7049    7014    9976    6994
SHELL /    87368      60    6994    9976   10282    7012
SHELL /    87369      60   12409    9979    6884    7001
SHELL /    87370      60    9979    9976    7014    6884
SHELL /    87371      60   12851    9985    9979   12409
SHELL /    87372      60    9985   10282    9976    9979
SHELL /    87373      60    9965    9936   12141   13000
SHELL /    87374      60    9936    8741   12136   12141
SHELL /    87375      60    9952    9935    9936    9965
SHELL /    87376      60    9935    8740    8741    9936
SHELL /    87377      60    6937    6911    9935    9952
SHELL /    87378      60    6911    8743    8740    9935
SHELL /    87379      60    7007    9939   12843   12397
SHELL /    87380      60    9939    9938   12842   12843
SHELL /    87381      60    9938    9965   13000   12842
SHELL /    87382      60    6899   12411    9934    6993
SHELL /    87383      60    6993    9934    9939    7007
SHELL /    87384      60    9952    9911    6662    6937
SHELL /    87385      60    9911    9934   12411    6662
SHELL /    87386      60    9965    9938    9911    9952
SHELL /    87387      60    9938    9939    9934    9911
SHELL /    87388      60    9884    9870    9881    9885
SHELL /    87389      60    9870    9908    9905    9881
SHELL /    87390      60    9874   10233    9870    9884
SHELL /    87391      60   10233    9906    9908    9870
SHELL /    87392      60    8733    8734   10233    9874
SHELL /    87393      60    8734    8737    9906   10233
SHELL /    87394      60    7226    8761    9896    7422
SHELL /    87395      60    8761    9884    9885    9896
SHELL /    87396      60    6965   13195    8761    7226
SHELL /    87397      60   13195    9874    9884    8761
SHELL /    87398      60    8731    8732   13195    6965
SHELL /    87399      60    8732    8733    9874   13195
SHELL /    87400      60   12660   12628    7045    7042
SHELL /    87401      60   12628    9901    7049    7045
SHELL /    87402      60   12984   11838   12628   12660
SHELL /    87403      60   11838    9909    9901   12628
SHELL /    87404      60    9885    9881   11838   12984
SHELL /    87405      60    9881    9905    9909   11838
SHELL /    87406      60    7257   12730    7253    7437
SHELL /    87407      60   12730   12660    7042    7253
SHELL /    87408      60    7419   12964   12730    7257
SHELL /    87409      60   12964   12984   12660   12730
SHELL /    87410      60    7422    9896   12964    7419
SHELL /    87411      60    9896    9885   12984   12964
SHELL /    87412      60   12899   11864   12408   12584
SHELL /    87413      60   11864    8752    8750   12408
SHELL /    87414      60   12823   11860   11864   12899
SHELL /    87415      60   11860    8753    8752   11864
SHELL /    87416      60    8739    8738   11860   12823
SHELL /    87417      60    8738    8754    8753   11860
SHELL /    87418      60    9908   11854   12879    9905
SHELL /    87419      60   11854   12685   12715   12879
SHELL /    87420      60   12685   12899   12584   12715
SHELL /    87421      60    8737    8736   12814    9906
SHELL /    87422      60    9906   12814   11854    9908
SHELL /    87423      60   12823   12265    8735    8739
SHELL /    87424      60   12265   12814    8736    8735
SHELL /    87425      60   12899   12685   12265   12823
SHELL /    87426      60   12685   11854   12814   12265
SHELL /    87427      60   12315   12617    7015    7001
SHELL /    87428      60   12617    8748    8747    7015
SHELL /    87429      60   12692   12661   12617   12315
SHELL /    87430      60   12661    8749    8748   12617
SHELL /    87431      60   12584   12408   12661   12692
SHELL /    87432      60   12408    8750    8749   12661
SHELL /    87433      60    9901   11951    7014    7049
SHELL /    87434      60   11951   12269    6884    7014
SHELL /    87435      60   12269   12315    7001    6884
SHELL /    87436      60    9905   12879   11939    9909
SHELL /    87437      60    9909   11939   11951    9901
SHELL /    87438      60   12692   12827   12715   12584
SHELL /    87439      60   12827   11939   12879   12715
SHELL /    87440      60   12315   12269   12827   12692
SHELL /    87441      60   12269   11951   11939   12827
SHELL /    87442      60   12486   11996   12056   11923
SHELL /    87443      60   11996   12653   12762   12056
SHELL /    87444      60   12771   12068   11996   12486
SHELL /    87445      60   12068   12075   12653   11996
SHELL /    87446      60   12808   11938   12068   12771
SHELL /    87447      60   11938   11948   12075   12068
SHELL /    87448      60   97767   12323   12752   97704
SHELL /    87449      60   12323   12486   11923   12752
SHELL /    87450      60   97755   12803   12323   97767
SHELL /    87451      60   12803   12771   12486   12323
SHELL /    87452      60   97786   12785   12803   97755
SHELL /    87453      60   12785   12808   12771   12803
SHELL /    87454      60   12907   12118   12413   12049
SHELL /    87455      60   12118   12008   12016   12413
SHELL /    87456      60   12611   12014   12118   12907
SHELL /    87457      60   12014   12778   12008   12118
SHELL /    87458      60   11923   12056   12014   12611
SHELL /    87459      60   12056   12762   12778   12014
SHELL /    87460      60   97470   11972   12000   97472
SHELL /    87461      60   11972   12907   12049   12000
SHELL /    87462      60   97475   12746   11972   97470
SHELL /    87463      60   12746   12611   12907   11972
SHELL /    87464      60   97704   12752   12746   97475
SHELL /    87465      60   12752   11923   12611   12746
SHELL /    87466      60   12079   12370   12750   12751
SHELL /    87467      60   12370    7340    4811   12750
SHELL /    87468      60   12642   12366   12370   12079
SHELL /    87469      60   12366    7439    7340   12370
SHELL /    87470      60   12658   12036   12366   12642
SHELL /    87471      60   12036    7437    7439   12366
SHELL /    87472      60   12653   12244   11963   12762
SHELL /    87473      60   12244   12253   11994   11963
SHELL /    87474      60   12253   12079   12751   11994
SHELL /    87475      60   11948   11952   12204   12075
SHELL /    87476      60   12075   12204   12244   12653
SHELL /    87477      60   12642   12356   12659   12658
SHELL /    87478      60   12356   12204   11952   12659
SHELL /    87479      60   12079   12253   12356   12642
SHELL /    87480      60   12253   12244   12204   12356
SHELL /    87481      60   12415   12233   12017   12020
SHELL /    87482      60   12233    4864   12407   12017
SHELL /    87483      60   12368   12221   12233   12415
SHELL /    87484      60   12221    4847    4864   12233
SHELL /    87485      60   12751   12750   12221   12368
SHELL /    87486      60   12750    4811    4847   12221
SHELL /    87487      60   12008   12229   12390   12016
SHELL /    87488      60   12229   12652   13104   12390
SHELL /    87489      60   12652   12415   12020   13104
SHELL /    87490      60   12762   11963   12386   12778
SHELL /    87491      60   12778   12386   12229   12008
SHELL /    87492      60   12368   12877   11994   12751
SHELL /    87493      60   12877   12386   11963   11994
SHELL /    87494      60   12415   12652   12877   12368
SHELL /    87495      60   12652   12229   12386   12877
SHELL /    87496      60    6701    9095   12135    6653
SHELL /    87497      60    9095   12280   12278   12135
SHELL /    87498      60    9123    9117    9095    6701
SHELL /    87499      60    9117   12317   12280    9095
SHELL /    87500      60    8724    8725    9117    9123
SHELL /    87501      60    8725    8726   12317    9117
SHELL /    87502      60   93488    9108    7243   97784
SHELL /    87503      60    9108    6701    6653    7243
SHELL /    87504      60   97782    9110    9108   93488
SHELL /    87505      60    9110    9123    6701    9108
SHELL /    87506      60   97787    8723    9110   97782
SHELL /    87507      60    8723    8724    9123    9110
SHELL /    87508      60    9106    9092   11938   12808
SHELL /    87509      60    9092   12205   11948   11938
SHELL /    87510      60    9086    9084    9092    9106
SHELL /    87511      60    9084   12139   12205    9092
SHELL /    87512      60    6653   12135    9084    9086
SHELL /    87513      60   12135   12278   12139    9084
SHELL /    87514      60   97765    9085   12785   97786
SHELL /    87515      60    9085    9106   12808   12785
SHELL /    87516      60   97763    9083    9085   97765
SHELL /    87517      60    9083    9086    9106    9085
SHELL /    87518      60   97784    7243    9083   97763
SHELL /    87519      60    7243    6653    9086    9083
SHELL /    87520      60    9056    9040    9081    9053
SHELL /    87521      60    9040    7226    7422    9081
SHELL /    87522      60    9060    9025    9040    9056
SHELL /    87523      60    9025    6965    7226    9040
SHELL /    87524      60    8727    8730    9025    9060
SHELL /    87525      60    8730    8731    6965    9025
SHELL /    87526      60   12280    9009    9057   12278
SHELL /    87527      60    9009    9015    9052    9057
SHELL /    87528      60    9015    9056    9053    9052
SHELL /    87529      60    8726    8729    9014   12317
SHELL /    87530      60   12317    9014    9009   12280
SHELL /    87531      60    9060    8710    8728    8727
SHELL /    87532      60    8710    9014    8729    8728
SHELL /    87533      60    9056    9015    8710    9060
SHELL /    87534      60    9015    9009    9014    8710
SHELL /    87535      60    8695    4455   12036   12658
SHELL /    87536      60    4455    7257    7437   12036
SHELL /    87537      60    8666    4417    4455    8695
SHELL /    87538      60    4417    7419    7257    4455
SHELL /    87539      60    9053    9081    4417    8666
SHELL /    87540      60    9081    7422    7419    4417
SHELL /    87541      60   12205    4416   11952   11948
SHELL /    87542      60    4416    4454   12659   11952
SHELL /    87543      60    4454    8695   12658   12659
SHELL /    87544      60   12278    9057    4415   12139
SHELL /    87545      60   12139    4415    4416   12205
SHELL /    87546      60    8666    4414    9052    9053
SHELL /    87547      60    4414    4415    9057    9052
SHELL /    87548      60    8695    4454    4414    8666
SHELL /    87549      60    4454    4416    4415    4414
SHELL /    87550      60    4383    4436    4385    4384
SHELL /    87551      60    4436    4389    4388    4385
SHELL /    87552      60    4382    4381    4436    4383
SHELL /    87553      60    4381    4387    4389    4436
SHELL /    87554      60    4393    4392    4381    4382
SHELL /    87555      60    4392    4441    4387    4381
SHELL /    87556      60    4400    4380    4437    4446
SHELL /    87557      60    4380    4383    4384    4437
SHELL /    87558      60    4401    4435    4380    4400
SHELL /    87559      60    4435    4382    4383    4380
SHELL /    87560      60    4444    4442    4435    4401
SHELL /    87561      60    4442    4393    4382    4435
SHELL /    87562      60    4379    4434    4410    4457
SHELL /    87563      60    4434    4438    4412    4410
SHELL /    87564      60    4378    4377    4434    4379
SHELL /    87565      60    4377    4386    4438    4434
SHELL /    87566      60    4384    4385    4377    4378
SHELL /    87567      60    4385    4388    4386    4377
SHELL /    87568      60    4402    4376    4420    4451
SHELL /    87569      60    4376    4379    4457    4420
SHELL /    87570      60    4403    4433    4376    4402
SHELL /    87571      60    4433    4378    4379    4376
SHELL /    87572      60    4446    4437    4433    4403
SHELL /    87573      60    4437    4384    4378    4433
SHELL /    87574      60    4372    4399    4432    4373
SHELL /    87575      60    4399    9772    9781    4432
SHELL /    87576      60    4398    4445    4399    4372
SHELL /    87577      60    4445    9777    9772    4399
SHELL /    87578      60    4440    4439    4445    4398
SHELL /    87579      60    4439    9769    9777    4445
SHELL /    87580      60    4389    4431    4374    4388
SHELL /    87581      60    4431    4371    4375    4374
SHELL /    87582      60    4371    4372    4373    4375
SHELL /    87583      60    4441    4391    4362    4387
SHELL /    87584      60    4387    4362    4431    4389
SHELL /    87585      60    4398    4430    4390    4440
SHELL /    87586      60    4430    4362    4391    4390
SHELL /    87587      60    4372    4371    4430    4398
SHELL /    87588      60    4371    4431    4362    4430
SHELL /    87589      60    4370    4429    4453    4452
SHELL /    87590      60    4429    9787    9793    4453
SHELL /    87591      60    4361    4369    4429    4370
SHELL /    87592      60    4369    9775    9787    4429
SHELL /    87593      60    4373    4432    4369    4361
SHELL /    87594      60    4432    9781    9775    4369
SHELL /    87595      60    4438    4360    4413    4412
SHELL /    87596      60    4360    4428    4411    4413
SHELL /    87597      60    4428    4370    4452    4411
SHELL /    87598      60    4388    4374    4368    4386
SHELL /    87599      60    4386    4368    4360    4438
SHELL /    87600      60    4361    4359    4375    4373
SHELL /    87601      60    4359    4368    4374    4375
SHELL /    87602      60    4370    4428    4359    4361
SHELL /    87603      60    4428    4360    4368    4359
SHELL /    87604      60    4356    4423    4357    4425
SHELL /    87605      60    4423    4367    4358    4357
SHELL /    87606      60    4424    4363    4423    4356
SHELL /    87607      60    4363    4427    4367    4423
SHELL /    87608      60  104360  104362    4363    4424
SHELL /    87609      60  104362  104383    4427    4363
SHELL /    87610      60    4395    4364    4365    4443
SHELL /    87611      60    4364    4356    4425    4365
SHELL /    87612      60    4394    4355    4364    4395
SHELL /    87613      60    4355    4424    4356    4364
SHELL /    87614      60  104379  104381    4355    4394
SHELL /    87615      60  104381  104360    4424    4355
SHELL /    87616      60    4354    4419    4392    4393
SHELL /    87617      60    4419    4366    4441    4392
SHELL /    87618      60    4456    4418    4419    4354
SHELL /    87619      60    4418    4426    4366    4419
SHELL /    87620      60    4425    4357    4418    4456
SHELL /    87621      60    4357    4358    4426    4418
SHELL /    87622      60    4397    4422    4442    4444
SHELL /    87623      60    4422    4354    4393    4442
SHELL /    87624      60    4396    4421    4422    4397
SHELL /    87625      60    4421    4456    4354    4422
SHELL /    87626      60    4443    4365    4421    4396
SHELL /    87627      60    4365    4425    4456    4421
SHELL /    87628      60    3913    3911    4353    4352
SHELL /    87629      60    3911    9764    9768    4353
SHELL /    87630      60    3912    3910    3911    3913
SHELL /    87631      60    3910    9786    9764    3911
SHELL /    87632      60  104301  104868    3910    3912
SHELL /    87633      60  104868  104076    9786    3910
SHELL /    87634      60    4367    3909    3914    4358
SHELL /    87635      60    3909    3908    3915    3914
SHELL /    87636      60    3908    3913    4352    3915
SHELL /    87637      60  104383  104352    3839    4427
SHELL /    87638      60    4427    3839    3909    4367
SHELL /    87639      60    3912    3838  104364  104301
SHELL /    87640      60    3838    3839  104352  104364
SHELL /    87641      60    3913    3908    3838    3912
SHELL /    87642      60    3908    3909    3839    3838
SHELL /    87643      60    3848    3847    4439    4440
SHELL /    87644      60    3847    9765    9769    4439
SHELL /    87645      60    3837    3836    3847    3848
SHELL /    87646      60    3836    9766    9765    3847
SHELL /    87647      60    4352    4353    3836    3837
SHELL /    87648      60    4353    9768    9766    3836
SHELL /    87649      60    4366    3846    4391    4441
SHELL /    87650      60    3846    3835    4390    4391
SHELL /    87651      60    3835    3848    4440    4390
SHELL /    87652      60    4358    3914    3845    4426
SHELL /    87653      60    4426    3845    3846    4366
SHELL /    87654      60    3837    3834    3915    4352
SHELL /    87655      60    3834    3845    3914    3915
SHELL /    87656      60    3848    3835    3834    3837
SHELL /    87657      60    3835    3846    3845    3834
SHELL /    87658      60    3896    3895    3899    3898
SHELL /    87659      60    3895    3903    3902    3899
SHELL /    87660      60    3894    3830    3895    3896
SHELL /    87661      60    3830    3904    3903    3895
SHELL /    87662      60    3833    3843    3830    3894
SHELL /    87663      60    3843    3832    3904    3830
SHELL /    87664      60    8759    3816    3897    8758
SHELL /    87665      60    3816    3896    3898    3897
SHELL /    87666      60    8764    3829    3816    8759
SHELL /    87667      60    3829    3894    3896    3816
SHELL /    87668      60    8763    3844    3829    8764
SHELL /    87669      60    3844    3833    3894    3829
SHELL /    87670      60    3815    3814    4404    4405
SHELL /    87671      60    3814    3900    4448    4404
SHELL /    87672      60    3828    3827    3814    3815
SHELL /    87673      60    3827    3901    3900    3814
SHELL /    87674      60    3898    3899    3827    3828
SHELL /    87675      60    3899    3902    3901    3827
SHELL /    87676      60    8756    3813    4447    8754
SHELL /    87677      60    3813    3815    4405    4447
SHELL /    87678      60    8757    3826    3813    8756
SHELL /    87679      60    3826    3828    3815    3813
SHELL /    87680      60    8758    3897    3826    8757
SHELL /    87681      60    3897    3898    3828    3826
SHELL /    87682      60    3810    3809    3812    3825
SHELL /    87683      60    3809    4400    4446    3812
SHELL /    87684      60    3823    3822    3809    3810
SHELL /    87685      60    3822    4401    4400    3809
SHELL /    87686      60    3906    3905    3822    3823
SHELL /    87687      60    3905    4444    4401    3822
SHELL /    87688      60    3903    3808    3824    3902
SHELL /    87689      60    3808    3821    3811    3824
SHELL /    87690      60    3821    3810    3825    3811
SHELL /    87691      60    3832    3842    3807    3904
SHELL /    87692      60    3904    3807    3808    3903
SHELL /    87693      60    3823    3820    3907    3906
SHELL /    87694      60    3820    3807    3842    3907
SHELL /    87695      60    3810    3821    3820    3823
SHELL /    87696      60    3821    3808    3807    3820
SHELL /    87697      60    3806    3805    4450    4449
SHELL /    87698      60    3805    4402    4451    4450
SHELL /    87699      60    3819    3831    3805    3806
SHELL /    87700      60    3831    4403    4402    3805
SHELL /    87701      60    3825    3812    3831    3819
SHELL /    87702      60    3812    4446    4403    3831
SHELL /    87703      60    3900    3841    4407    4448
SHELL /    87704      60    3841    3817    4406    4407
SHELL /    87705      60    3817    3806    4449    4406
SHELL /    87706      60    3902    3824    3818    3901
SHELL /    87707      60    3901    3818    3841    3900
SHELL /    87708      60    3819    3804    3811    3825
SHELL /    87709      60    3804    3818    3824    3811
SHELL /    87710      60    3806    3817    3804    3819
SHELL /    87711      60    3817    3841    3818    3804
SHELL /    87712      60    3780    3793    3891    3890
SHELL /    87713      60    3793    3802    3892    3891
SHELL /    87714      60    3889    3779    3793    3780
SHELL /    87715      60    3779    3803    3802    3793
SHELL /    87716      60  104475  104477    3779    3889
SHELL /    87717      60  104477  104456    3803    3779
SHELL /    87718      60    8770    3888    3794    8767
SHELL /    87719      60    3888    3780    3890    3794
SHELL /    87720      60    8769    3792    3888    8770
SHELL /    87721      60    3792    3889    3780    3888
SHELL /    87722      60  104709  104480    3792    8769
SHELL /    87723      60  104480  104475    3889    3792
SHELL /    87724      60    3778    3791    3843    3833
SHELL /    87725      60    3791    3797    3832    3843
SHELL /    87726      60    3887    3777    3791    3778
SHELL /    87727      60    3777    3801    3797    3791
SHELL /    87728      60    3890    3891    3777    3887
SHELL /    87729      60    3891    3892    3801    3777
SHELL /    87730      60    8765    3886    3844    8763
SHELL /    87731      60    3886    3778    3833    3844
SHELL /    87732      60    8766    3790    3886    8765
SHELL /    87733      60    3790    3887    3778    3886
SHELL /    87734      60    8767    3794    3790    8766
SHELL /    87735      60    3794    3890    3887    3790
SHELL /    87736      60    3884    3774    3776    3885
SHELL /    87737      60    3774    4395    4443    3776
SHELL /    87738      60    3788    3883    3774    3884
SHELL /    87739      60    3883    4394    4395    3774
SHELL /    87740      60  104448  104384    3883    3788
SHELL /    87741      60  104384  104379    4394    3883
SHELL /    87742      60    3802    3787    3775    3892
SHELL /    87743      60    3787    3773    3789    3775
SHELL /    87744      60    3773    3884    3885    3789
SHELL /    87745      60  104456  104458    3882    3803
SHELL /    87746      60    3803    3882    3787    3802
SHELL /    87747      60    3788    3786  104479  104448
SHELL /    87748      60    3786    3882  104458  104479
SHELL /    87749      60    3884    3773    3786    3788
SHELL /    87750      60    3773    3787    3882    3786
SHELL /    87751      60    3772    3785    3905    3906
SHELL /    87752      60    3785    4397    4444    3905
SHELL /    87753      60    3881    3771    3785    3772
SHELL /    87754      60    3771    4396    4397    3785
SHELL /    87755      60    3885    3776    3771    3881
SHELL /    87756      60    3776    4443    4396    3771
SHELL /    87757      60    3797    3880    3842    3832
SHELL /    87758      60    3880    3784    3907    3842
SHELL /    87759      60    3784    3772    3906    3907
SHELL /    87760      60    3892    3775    3770    3801
SHELL /    87761      60    3801    3770    3880    3797
SHELL /    87762      60    3881    3879    3789    3885
SHELL /    87763      60    3879    3770    3775    3789
SHELL /    87764      60    3772    3784    3879    3881
SHELL /    87765      60    3784    3880    3770    3879
SHELL /    87766      60    3872    3755    3873    3758
SHELL /    87767      60    3755    3761    3874    3873
SHELL /    87768      60    3756    3871    3755    3872
SHELL /    87769      60    3871    3762    3761    3755
SHELL /    87770      60    3514    3766    3871    3756
SHELL /    87771      60    3766    3765    3762    3871
SHELL /    87772      60    3877    3754    3757    3878
SHELL /    87773      60    3754    3872    3758    3757
SHELL /    87774      60    3893    3753    3754    3877
SHELL /    87775      60    3753    3756    3872    3754
SHELL /    87776      60    3798    4408    3753    3893
SHELL /    87777      60    4408    3514    3756    3753
SHELL /    87778      60    3870    3751   12166   13191
SHELL /    87779      60    3751    3759   13181   12166
SHELL /    87780      60    3752    3869    3751    3870
SHELL /    87781      60    3869    3760    3759    3751
SHELL /    87782      60    3758    3873    3869    3752
SHELL /    87783      60    3873    3874    3760    3869
SHELL /    87784      60    3783    3750   12131   12144
SHELL /    87785      60    3750    3870   13191   12131
SHELL /    87786      60    3769    3749    3750    3783
SHELL /    87787      60    3749    3752    3870    3750
SHELL /    87788      60    3878    3757    3749    3769
SHELL /    87789      60    3757    3758    3752    3749
SHELL /    87790      60    3732    3744    3747    3746
SHELL /    87791      60    3744    9771    9774    3747
SHELL /    87792      60    3865    3731    3744    3732
SHELL /    87793      60    3731    9788    9771    3744
SHELL /    87794      60    3763    3875    3731    3865
SHELL /    87795      60    3875   10306    9788    3731
SHELL /    87796      60    3761    3864    3745    3874
SHELL /    87797      60    3864    3743    3866    3745
SHELL /    87798      60    3743    3732    3746    3866
SHELL /    87799      60    3765    3876    3730    3762
SHELL /    87800      60    3762    3730    3864    3761
SHELL /    87801      60    3865    3863    3764    3763
SHELL /    87802      60    3863    3730    3876    3764
SHELL /    87803      60    3732    3743    3863    3865
SHELL /    87804      60    3743    3864    3730    3863
SHELL /    87805      60    3742    3862   12134   13182
SHELL /    87806      60    3862    9778    9780   12134
SHELL /    87807      60    3729    3741    3862    3742
SHELL /    87808      60    3741   10358    9778    3862
SHELL /    87809      60    3746    3747    3741    3729
SHELL /    87810      60    3747    9774   10358    3741
SHELL /    87811      60    3759    3728   12142   13181
SHELL /    87812      60    3728    3861   12932   12142
SHELL /    87813      60    3861    3742   13182   12932
SHELL /    87814      60    3874    3745    3740    3760
SHELL /    87815      60    3760    3740    3728    3759
SHELL /    87816      60    3729    3727    3866    3746
SHELL /    87817      60    3727    3740    3745    3866
SHELL /    87818      60    3742    3861    3727    3729
SHELL /    87819      60    3861    3728    3740    3727
SHELL /    87820      60    3724    3736    3725    3858
SHELL /    87821      60    3736    3739    3726    3725
SHELL /    87822      60    3857    3723    3736    3724
SHELL /    87823      60    3723    3860    3739    3736
SHELL /    87824      60    4457    4410    3723    3857
SHELL /    87825      60    4410    4412    3860    3723
SHELL /    87826      60    3767    3856    3737    3768
SHELL /    87827      60    3856    3724    3858    3737
SHELL /    87828      60    4409    3855    3856    3767
SHELL /    87829      60    3855    3857    3724    3856
SHELL /    87830      60    4451    4420    3855    4409
SHELL /    87831      60    4420    4457    3857    3855
SHELL /    87832      60    3868    3734    3766    3514
SHELL /    87833      60    3734    3738    3765    3766
SHELL /    87834      60    3748    3735    3734    3868
SHELL /    87835      60    3735    3859    3738    3734
SHELL /    87836      60    3858    3725    3735    3748
SHELL /    87837      60    3725    3726    3859    3735
SHELL /    87838      60    3781    3722    4408    3798
SHELL /    87839      60    3722    3868    3514    4408
SHELL /    87840      60    3782    3721    3722    3781
SHELL /    87841      60    3721    3748    3868    3722
SHELL /    87842      60    3768    3737    3721    3782
SHELL /    87843      60    3737    3858    3748    3721
SHELL /    87844      60    3710    3719    3800    3796
SHELL /    87845      60    3719    9805   10356    3800
SHELL /    87846      60    3853    3709    3719    3710
SHELL /    87847      60    3709    9796    9805    3719
SHELL /    87848      60    4452    4453    3709    3853
SHELL /    87849      60    4453    9793    9796    3709
SHELL /    87850      60    3739    3852    3720    3726
SHELL /    87851      60    3852    3718    3854    3720
SHELL /    87852      60    3718    3710    3796    3854
SHELL /    87853      60    4412    4413    3708    3860
SHELL /    87854      60    3860    3708    3852    3739
SHELL /    87855      60    3853    3851    4411    4452
SHELL /    87856      60    3851    3708    4413    4411
SHELL /    87857      60    3710    3718    3851    3853
SHELL /    87858      60    3718    3852    3708    3851
SHELL /    87859      60    3717    3850    3875    3763
SHELL /    87860      60    3850   10304   10306    3875
SHELL /    87861      60    3707    3716    3850    3717
SHELL /    87862      60    3716   10359   10304    3850
SHELL /    87863      60    3796    3800    3716    3707
SHELL /    87864      60    3800   10356   10359    3716
SHELL /    87865      60    3738    3706    3876    3765
SHELL /    87866      60    3706    3629    3764    3876
SHELL /    87867      60    3629    3717    3763    3764
SHELL /    87868      60    3726    3720    3715    3859
SHELL /    87869      60    3859    3715    3706    3738
SHELL /    87870      60    3707    3705    3854    3796
SHELL /    87871      60    3705    3715    3720    3854
SHELL /    87872      60    3717    3629    3705    3707
SHELL /    87873      60    3629    3706    3715    3705
SHELL /    87874      60    3696    3693    3701    3951
SHELL /    87875      60    3693    3733    3711    3701
SHELL /    87876      60    3950    3694    3693    3696
SHELL /    87877      60    3694    3867    3733    3693
SHELL /    87878      60    3714    3704    3694    3950
SHELL /    87879      60    3704    3697    3867    3694
SHELL /    87880      60    8742    3948    3695    8743
SHELL /    87881      60    3948    3696    3951    3695
SHELL /    87882      60    8744    3949    3948    8742
SHELL /    87883      60    3949    3950    3696    3948
SHELL /    87884      60    8747    3630    3949    8744
SHELL /    87885      60    3630    3714    3950    3949
SHELL /    87886      60    3691    3690   12613   12150
SHELL /    87887      60    3690    3702   12913   12613
SHELL /    87888      60    3692    3689    3690    3691
SHELL /    87889      60    3689    3712    3702    3690
SHELL /    87890      60    3951    3701    3689    3692
SHELL /    87891      60    3701    3711    3712    3689
SHELL /    87892      60    8741    3953   12127   12136
SHELL /    87893      60    3953    3691   12150   12127
SHELL /    87894      60    8740    3799    3953    8741
SHELL /    87895      60    3799    3692    3691    3953
SHELL /    87896      60    8743    3695    3799    8740
SHELL /    87897      60    3695    3951    3692    3799
SHELL /    87898      60    3688    3946    3840    3916
SHELL /    87899      60    3946    3877    3878    3840
SHELL /    87900      60    3687    3686    3946    3688
SHELL /    87901      60    3686    3893    3877    3946
SHELL /    87902      60    3698    3795    3686    3687
SHELL /    87903      60    3795    3798    3893    3686
SHELL /    87904      60    3733    3685    3947    3711
SHELL /    87905      60    3685    3945    3849    3947
SHELL /    87906      60    3945    3688    3916    3849
SHELL /    87907      60    3697    3713    3684    3867
SHELL /    87908      60    3867    3684    3685    3733
SHELL /    87909      60    3687    3683    3703    3698
SHELL /    87910      60    3683    3684    3713    3703
SHELL /    87911      60    3688    3945    3683    3687
SHELL /    87912      60    3945    3685    3684    3683
SHELL /    87913      60    3944    3681   12982   12978
SHELL /    87914      60    3681    3783   12144   12982
SHELL /    87915      60    3682    3943    3681    3944
SHELL /    87916      60    3943    3769    3783    3681
SHELL /    87917      60    3916    3840    3943    3682
SHELL /    87918      60    3840    3878    3769    3943
SHELL /    87919      60    3702    3680   12170   12913
SHELL /    87920      60    3680    3679   12203   12170
SHELL /    87921      60    3679    3944   12978   12203
SHELL /    87922      60    3711    3947    3942    3712
SHELL /    87923      60    3712    3942    3680    3702
SHELL /    87924      60    3682    3678    3849    3916
SHELL /    87925      60    3678    3942    3947    3849
SHELL /    87926      60    3944    3679    3678    3682
SHELL /    87927      60    3679    3680    3942    3678
SHELL /    87928      60    3669    3937    3671    3672
SHELL /    87929      60    3937    3940    3673    3671
SHELL /    87930      60    3670    3667    3937    3669
SHELL /    87931      60    3667    3677    3940    3937
SHELL /    87932      60    4405    4404    3667    3670
SHELL /    87933      60    4404    4448    3677    3667
SHELL /    87934      60    8752    3668    3938    8750
SHELL /    87935      60    3668    3669    3672    3938
SHELL /    87936      60    8753    3935    3668    8752
SHELL /    87937      60    3935    3670    3669    3668
SHELL /    87938      60    8754    4447    3935    8753
SHELL /    87939      60    4447    4405    3670    3935
SHELL /    87940      60    3936    3666    3704    3714
SHELL /    87941      60    3666    3939    3697    3704
SHELL /    87942      60    3665    3664    3666    3936
SHELL /    87943      60    3664    3674    3939    3666
SHELL /    87944      60    3672    3671    3664    3665
SHELL /    87945      60    3671    3673    3674    3664
SHELL /    87946      60    8748    3663    3630    8747
SHELL /    87947      60    3663    3936    3714    3630
SHELL /    87948      60    8749    3934    3663    8748
SHELL /    87949      60    3934    3665    3936    3663
SHELL /    87950      60    8750    3938    3934    8749
SHELL /    87951      60    3938    3672    3665    3934
SHELL /    87952      60    3660    3657    3661    3662
SHELL /    87953      60    3657    3767    3768    3661
SHELL /    87954      60    3932    3658    3657    3660
SHELL /    87955      60    3658    4409    3767    3657
SHELL /    87956      60    4449    4450    3658    3932
SHELL /    87957      60    4450    4451    4409    3658
SHELL /    87958      60    3940    3931    3659    3673
SHELL /    87959      60    3931    3655    3933    3659
SHELL /    87960      60    3655    3660    3662    3933
SHELL /    87961      60    4448    4407    3656    3677
SHELL /    87962      60    3677    3656    3931    3940
SHELL /    87963      60    3932    3930    4406    4449
SHELL /    87964      60    3930    3656    4407    4406
SHELL /    87965      60    3660    3655    3930    3932
SHELL /    87966      60    3655    3931    3656    3930
SHELL /    87967      60    3653    3928    3795    3698
SHELL /    87968      60    3928    3781    3798    3795
SHELL /    87969      60    3654    3929    3928    3653
SHELL /    87970      60    3929    3782    3781    3928
SHELL /    87971      60    3662    3661    3929    3654
SHELL /    87972      60    3661    3768    3782    3929
SHELL /    87973      60    3939    3651    3713    3697
SHELL /    87974      60    3651    3652    3703    3713
SHELL /    87975      60    3652    3653    3698    3703
SHELL /    87976      60    3673    3659    3650    3674
SHELL /    87977      60    3674    3650    3651    3939
SHELL /    87978      60    3654    3649    3933    3662
SHELL /    87979      60    3649    3650    3659    3933
SHELL /    87980      60    3653    3652    3649    3654
SHELL /    87981      60    3652    3651    3650    3649
SHELL /    87982      60    3254    3256    1416    3252
SHELL /    87983      60    3256    1393    3248    1416
SHELL /    87984      60    1440    1452    3256    3254
SHELL /    87985      60    1452    3246    1393    3256
SHELL /    87986      60    1493    3266    1452    1440
SHELL /    87987      60    3266    1503    3246    1452
SHELL /    87988      60    3290    3226    1428    2921
SHELL /    87989      60    3226    3254    3252    1428
SHELL /    87990      60    2930    1275    3226    3290
SHELL /    87991      60    1275    1440    3254    3226
SHELL /    87992      60    3258    3264    1275    2930
SHELL /    87993      60    3264    1493    1440    1275
SHELL /    87994      60    3227    3228    3570    3564
SHELL /    87995      60    3228    3250    3576    3570
SHELL /    87996      60    1276    1277    3228    3227
SHELL /    87997      60    1277    1404    3250    3228
SHELL /    87998      60    3252    1416    1277    1276
SHELL /    87999      60    1416    3248    1404    1277
SHELL /    88000      60    2912    3229    3563    3556
SHELL /    88001      60    3229    3227    3564    3563
SHELL /    88002      60    3288    1278    3229    2912
SHELL /    88003      60    1278    1276    3227    3229
SHELL /    88004      60    2921    1428    1278    3288
SHELL /    88005      60    1428    3252    1276    1278
SHELL /    88006      60    3232    3233    3230    1279
SHELL /    88007      60    3233    3565    3571    3230
SHELL /    88008      60    1281    1282    3233    3232
SHELL /    88009      60    1282    3572    3565    3233
SHELL /    88010      60    3244    1383    1282    1281
SHELL /    88011      60    1383    3566    3572    1282
SHELL /    88012      60    1393    3234    1280    3248
SHELL /    88013      60    3234    1283    3231    1280
SHELL /    88014      60    1283    3232    1279    3231
SHELL /    88015      60    1503    3268    3271    3246
SHELL /    88016      60    3246    3271    3234    1393
SHELL /    88017      60    1281    2288    1513    3244
SHELL /    88018      60    2288    3271    3268    1513
SHELL /    88019      60    3232    1283    2288    1281
SHELL /    88020      60    1283    3234    3271    2288
SHELL /    88021      60    3273    3275    3616    3585
SHELL /    88022      60    3275    3562    3554    3616
SHELL /    88023      60    2299    2310    3275    3273
SHELL /    88024      60    2310    3555    3562    3275
SHELL /    88025      60    1279    3230    2310    2299
SHELL /    88026      60    3230    3571    3555    2310
SHELL /    88027      60    3250    3277    3577    3576
SHELL /    88028      60    3277    2321    3603    3577
SHELL /    88029      60    2321    3273    3585    3603
SHELL /    88030      60    3248    1280    3279    1404
SHELL /    88031      60    1404    3279    3277    3250
SHELL /    88032      60    2299    2332    3231    1279
SHELL /    88033      60    2332    3279    1280    3231
SHELL /    88034      60    3273    2321    2332    2299
SHELL /    88035      60    2321    3277    3279    2332
SHELL /    88036      60    3443    3442    3282    2352
SHELL /    88037      60    3442    3281    2354    3282
SHELL /    88038      60    2351    2350    3442    3443
SHELL /    88039      60    2350    2343    3281    3442
SHELL /    88040      60    3597    3601    2350    2351
SHELL /    88041      60    3601    3596    2343    2350
SHELL /    88042      60    3262    2349    3444    1473
SHELL /    88043      60    2349    3443    2352    3444
SHELL /    88044      60    1483    3441    2349    3262
SHELL /    88045      60    3441    2351    3443    2349
SHELL /    88046      60    3604    3602    3441    1483
SHELL /    88047      60    3602    3597    2351    3441
SHELL /    88048      60    3440    3439    3266    1493
SHELL /    88049      60    3439    2353    1503    3266
SHELL /    88050      60    2348    2347    3439    3440
SHELL /    88051      60    2347    3283    2353    3439
SHELL /    88052      60    2352    3282    2347    2348
SHELL /    88053      60    3282    2354    3283    2347
SHELL /    88054      60    1464    3438    3264    3258
SHELL /    88055      60    3438    3440    1493    3264
SHELL /    88056      60    3260    2346    3438    1464
SHELL /    88057      60    2346    2348    3440    3438
SHELL /    88058      60    1473    3444    2346    3260
SHELL /    88059      60    3444    2352    2348    2346
SHELL /    88060      60    3412    2161    3437    2345
SHELL /    88061      60    2161    3568    3574    3437
SHELL /    88062      60    2160    3413    2161    3412
SHELL /    88063      60    3413    3575    3568    2161
SHELL /    88064      60    3599    3594    3413    2160
SHELL /    88065      60    3594    3598    3575    3413
SHELL /    88066      60    3281    2162    2344    2354
SHELL /    88067      60    2162    3414    3436    2344
SHELL /    88068      60    3414    3412    2345    3436
SHELL /    88069      60    3596    3600    3415    2343
SHELL /    88070      60    2343    3415    2162    3281
SHELL /    88071      60    2160    2163    3595    3599
SHELL /    88072      60    2163    3415    3600    3595
SHELL /    88073      60    3412    3414    2163    2160
SHELL /    88074      60    3414    2162    3415    2163
SHELL /    88075      60    3416    3417    1383    3244
SHELL /    88076      60    3417    3573    3566    1383
SHELL /    88077      60    2164    2165    3417    3416
SHELL /    88078      60    2165    3567    3573    3417
SHELL /    88079      60    2345    3437    2165    2164
SHELL /    88080      60    3437    3574    3567    2165
SHELL /    88081      60    2353    3418    3268    1503
SHELL /    88082      60    3418    2166    1513    3268
SHELL /    88083      60    2166    3416    3244    1513
SHELL /    88084      60    2354    2344    3419    3283
SHELL /    88085      60    3283    3419    3418    2353
SHELL /    88086      60    2164    2167    3436    2345
SHELL /    88087      60    2167    3419    2344    3436
SHELL /    88088      60    3416    2166    2167    2164
SHELL /    88089      60    2166    3418    3419    2167
SHELL /    88090      60    3372    3424     968    3373
SHELL /    88091      60    3424    2173    3375     968
SHELL /    88092      60     966    2172    3424    3372
SHELL /    88093      60    2172    3425    2173    3424
SHELL /    88094      60    2168    3421    2172     966
SHELL /    88095      60    3421    2169    3425    2172
SHELL /    88096      60    3644     960     967    3636
SHELL /    88097      60     960    3372    3373     967
SHELL /    88098      60    3923    3366     960    3644
SHELL /    88099      60    3366     966    3372     960
SHELL /    88100      60    3635    3420    3366    3923
SHELL /    88101      60    3420    2168     966    3366
SHELL /    88102      60     961     962    3284    2904
SHELL /    88103      60     962    3374    3116    3284
SHELL /    88104      60    3367    3368     962     961
SHELL /    88105      60    3368     969    3374     962
SHELL /    88106      60    3373     968    3368    3367
SHELL /    88107      60     968    3375     969    3368
SHELL /    88108      60    3645     963    3286    3637
SHELL /    88109      60     963     961    2904    3286
SHELL /    88110      60    3924    3369     963    3645
SHELL /    88111      60    3369    3367     961     963
SHELL /    88112      60    3636     967    3369    3924
SHELL /    88113      60     967    3373    3367    3369
SHELL /    88114      60    3392    3393     964    3370
SHELL /    88115      60    3393    3290    2921     964
SHELL /    88116      60    1079    1080    3393    3392
SHELL /    88117      60    1080    2930    3290    3393
SHELL /    88118      60    3423    2171    1080    1079
SHELL /    88119      60    2171    3258    2930    1080
SHELL /    88120      60    2173    3362    3371    3375
SHELL /    88121      60    3362     956     965    3371
SHELL /    88122      60     956    3392    3370     965
SHELL /    88123      60    2169    3422    3363    3425
SHELL /    88124      60    3425    3363    3362    2173
SHELL /    88125      60    1079     957    2170    3423
SHELL /    88126      60     957    3363    3422    2170
SHELL /    88127      60    3392     956     957    1079
SHELL /    88128      60     956    3362    3363     957
SHELL /    88129      60    3364    3365    3557    3627
SHELL /    88130      60    3365    2912    3556    3557
SHELL /    88131      60     958     959    3365    3364
SHELL /    88132      60     959    3288    2912    3365
SHELL /    88133      60    3370     964     959     958
SHELL /    88134      60     964    2921    3288     959
SHELL /    88135      60    3374    3302    3294    3116
SHELL /    88136      60    3302    1074    3513    3294
SHELL /    88137      60    1074    3364    3627    3513
SHELL /    88138      60    3375    3371    3303     969
SHELL /    88139      60     969    3303    3302    3374
SHELL /    88140      60     958    1075     965    3370
SHELL /    88141      60    1075    3303    3371     965
SHELL /    88142      60    3364    1074    1075     958
SHELL /    88143      60    1074    3302    3303    1075
SHELL /    88144      60    3297    3298    3391    3296
SHELL /    88145      60    3298    1076    3305    3391
SHELL /    88146      60    1069    1070    3298    3297
SHELL /    88147      60    1070    3304    1076    3298
SHELL /    88148      60    3612    3606    1070    1069
SHELL /    88149      60    3606    3917    3304    1070
SHELL /    88150      60    3642    3299    1068    3634
SHELL /    88151      60    3299    3297    3296    1068
SHELL /    88152      60    3921    1071    3299    3642
SHELL /    88153      60    1071    1069    3297    3299
SHELL /    88154      60    3633    3607    1071    3921
SHELL /    88155      60    3607    3612    1069    1071
SHELL /    88156      60    3300    3301    3421    2168
SHELL /    88157      60    3301    1078    2169    3421
SHELL /    88158      60    1072    1073    3301    3300
SHELL /    88159      60    1073    1077    1078    3301
SHELL /    88160      60    3296    3391    1073    1072
SHELL /    88161      60    3391    3305    1077    1073
SHELL /    88162      60    3643    1179    3420    3635
SHELL /    88163      60    1179    3300    2168    3420
SHELL /    88164      60    3922    3323    1179    3643
SHELL /    88165      60    3323    1072    3300    1179
SHELL /    88166      60    3634    1068    3323    3922
SHELL /    88167      60    1068    3296    1072    3323
SHELL /    88168      60    1182    1183    1180    3324
SHELL /    88169      60    1183    3262    1473    1180
SHELL /    88170      60    3326    3327    1183    1182
SHELL /    88171      60    3327    1483    3262    1183
SHELL /    88172      60    3611    3605    3327    3326
SHELL /    88173      60    3605    3604    1483    3327
SHELL /    88174      60    1076    1184    3325    3305
SHELL /    88175      60    1184    3328    1181    3325
SHELL /    88176      60    3328    1182    3324    1181
SHELL /    88177      60    3917    3918    1173    3304
SHELL /    88178      60    3304    1173    1184    1076
SHELL /    88179      60    3326    3317    3610    3611
SHELL /    88180      60    3317    1173    3918    3610
SHELL /    88181      60    1182    3328    3317    3326
SHELL /    88182      60    3328    1184    1173    3317
SHELL /    88183      60    1174    1175    2171    3423
SHELL /    88184      60    1175    1464    3258    2171
SHELL /    88185      60    3318    3319    1175    1174
SHELL /    88186      60    3319    3260    1464    1175
SHELL /    88187      60    3324    1180    3319    3318
SHELL /    88188      60    1180    1473    3260    3319
SHELL /    88189      60    1078    1176    3422    2169
SHELL /    88190      60    1176    3320    2170    3422
SHELL /    88191      60    3320    1174    3423    2170
SHELL /    88192      60    3305    3325    1177    1077
SHELL /    88193      60    1077    1177    1176    1078
SHELL /    88194      60    3318    3321    1181    3324
SHELL /    88195      60    3321    1177    3325    1181
SHELL /    88196      60    1174    3320    3321    3318
SHELL /    88197      60    3320    1176    1177    3321
SHELL /    88198      60    1585    1592    1578    3359
SHELL /    88199      60    1592    1564    3355    1578
SHELL /    88200      60    3361    4303    1592    1585
SHELL /    88201      60    4303    3353    1564    1592
SHELL /    88202      60    3345    1543    4303    3361
SHELL /    88203      60    1543    3347    3353    4303
SHELL /    88204      60  104294  104323  104318  104293
SHELL /    88205      60  104323    1585    3359  104318
SHELL /    88206      60  104295  104324  104323  104294
SHELL /    88207      60  104324    3361    1585  104323
SHELL /    88208      60    1178    1536  104324  104295
SHELL /    88209      60    1536    3345    3361  104324
SHELL /    88210      60    1599     715   73289   73288
SHELL /    88211      60     715    3357   73298   73289
SHELL /    88212      60    4030    4006     715    1599
SHELL /    88213      60    4006    1571    3357     715
SHELL /    88214      60    3359    1578    4006    4030
SHELL /    88215      60    1578    3355    1571    4006
SHELL /    88216      60  104291  104329   92798   92799
SHELL /    88217      60  104329    1599   73288   92798
SHELL /    88218      60  104292  104330  104329  104291
SHELL /    88219      60  104330    4030    1599  104329
SHELL /    88220      60  104293  104318  104330  104292
SHELL /    88221      60  104318    3359    4030  104330
SHELL /    88222      60    1594    1595     716    4293
SHELL /    88223      60    1595    3584    3591     716
SHELL /    88224      60    4297    4299    1595    1594
SHELL /    88225      60    4299    3472    3584    1595
SHELL /    88226      60    1557    3351    4299    4297
SHELL /    88227      60    3351    3558    3472    4299
SHELL /    88228      60    1564    1596    4295    3355
SHELL /    88229      60    1596    4301    1593    4295
SHELL /    88230      60    4301    1594    4293    1593
SHELL /    88231      60    3347    1550    1597    3353
SHELL /    88232      60    3353    1597    1596    1564
SHELL /    88233      60    4297    4302    3349    1557
SHELL /    88234      60    4302    1597    1550    3349
SHELL /    88235      60    1594    4301    4302    4297
SHELL /    88236      60    4301    1596    1597    4302
SHELL /    88237      60    1598     714   73302   73301
SHELL /    88238      60     714    3578   73303   73302
SHELL /    88239      60    4055    4084     714    1598
SHELL /    88240      60    4084    3592    3578     714
SHELL /    88241      60    4293     716    4084    4055
SHELL /    88242      60     716    3591    3592    4084
SHELL /    88243      60    3357     713   73299   73298
SHELL /    88244      60     713    4105   73300   73299
SHELL /    88245      60    4105    1598   73301   73300
SHELL /    88246      60    3355    4295     712    1571
SHELL /    88247      60    1571     712     713    3357
SHELL /    88248      60    4055    3222    1593    4293
SHELL /    88249      60    3222     712    4295    1593
SHELL /    88250      60    1598    4105    3222    4055
SHELL /    88251      60    4105     713     712    3222
SHELL /    88252      60     885     873    4220     708
SHELL /    88253      60     873    4147     710    4220
SHELL /    88254      60    4276    4274     873     885
SHELL /    88255      60    4274     711    4147     873
SHELL /    88256      60    3564    3570    4274    4276
SHELL /    88257      60    3570    3576     711    4274
SHELL /    88258      60    1529     861    4278    3316
SHELL /    88259      60     861     885     708    4278
SHELL /    88260      60    3343    4272     861    1529
SHELL /    88261      60    4272    4276     885     861
SHELL /    88262      60    3556    3563    4272    3343
SHELL /    88263      60    3563    3564    4276    4272
SHELL /    88264      60     849     837    1543    3345
SHELL /    88265      60     837     709    3347    1543
SHELL /    88266      60    4270    4268     837     849
SHELL /    88267      60    4268    4182     709     837
SHELL /    88268      60     708    4220    4268    4270
SHELL /    88269      60    4220     710    4182    4268
SHELL /    88270      60    3322     826    1536    1178
SHELL /    88271      60     826     849    3345    1536
SHELL /    88272      60    1172    4266     826    3322
SHELL /    88273      60    4266    4270     849     826
SHELL /    88274      60    3316    4278    4266    1172
SHELL /    88275      60    4278     708    4270    4266
SHELL /    88276      60     936     926     816    4290
SHELL /    88277      60     926    3553    3560     816
SHELL /    88278      60    4286    4284     926     936
SHELL /    88279      60    4284    3561    3553     926
SHELL /    88280      60    3585    3616    4284    4286
SHELL /    88281      60    3616    3554    3561    4284
SHELL /    88282      60    4147     916    4288     710
SHELL /    88283      60     916    4282     946    4288
SHELL /    88284      60    4282     936    4290     946
SHELL /    88285      60    3576    3577     906     711
SHELL /    88286      60     711     906     916    4147
SHELL /    88287      60    4286    4280    3603    3585
SHELL /    88288      60    4280     906    3577    3603
SHELL /    88289      60     936    4282    4280    4286
SHELL /    88290      60    4282     916     906    4280
SHELL /    88291      60     897    2895    3351    1557
SHELL /    88292      60    2895    3559    3558    3351
SHELL /    88293      60    4310    4308    2895     897
SHELL /    88294      60    4308    3552    3559    2895
SHELL /    88295      60    4290     816    4308    4310
SHELL /    88296      60     816    3560    3552    4308
SHELL /    88297      60     709    2886    1550    3347
SHELL /    88298      60    2886    4306    3349    1550
SHELL /    88299      60    4306     897    1557    3349
SHELL /    88300      60     710    4288    2877    4182
SHELL /    88301      60    4182    2877    2886     709
SHELL /    88302      60    4310    4304     946    4290
SHELL /    88303      60    4304    2877    4288     946
SHELL /    88304      60     897    4306    4304    4310
SHELL /    88305      60    4306    2886    2877    4304
SHELL /    88306      60   46226   46205   46216   46225
SHELL /    88307      60   46205    3103    3198   46216
SHELL /    88308      60   46211   46217   46205   46226
SHELL /    88309      60   46217    3204    3103   46205
SHELL /    88310      60    4312    3136   46217   46211
SHELL /    88311      60    3136    3129    3204   46217
SHELL /    88312      60    3648   46207   46215    3676
SHELL /    88313      60   46207   46226   46225   46215
SHELL /    88314      60    3927   46204   46207    3648
SHELL /    88315      60   46204   46211   46226   46207
SHELL /    88316      60    3639    2870   46204    3927
SHELL /    88317      60    2870    4312   46211   46204
SHELL /    88318      60   46222   46197   73278   73269
SHELL /    88319      60   46197   46224   73279   73278
SHELL /    88320      60   46199   46193   46197   46222
SHELL /    88321      60   46193   46218   46224   46197
SHELL /    88322      60   46225   46216   46193   46199
SHELL /    88323      60   46216    3198   46218   46193
SHELL /    88324      60    3675   46191   73268   73259
SHELL /    88325      60   46191   46222   73269   73268
SHELL /    88326      60    3941   46198   46191    3675
SHELL /    88327      60   46198   46199   46222   46191
SHELL /    88328      60    3676   46215   46198    3941
SHELL /    88329      60   46215   46225   46199   46198
SHELL /    88330      60  104431  104433  104427  104428
SHELL /    88331      60  104433  104294  104293  104427
SHELL /    88332      60  104432  104434  104433  104431
SHELL /    88333      60  104434  104295  104294  104433
SHELL /    88334      60    4257    3109  104434  104432
SHELL /    88335      60    3109    1178  104295  104434
SHELL /    88336      60    3103  104435  104430    3198
SHELL /    88337      60  104435  104436  104429  104430
SHELL /    88338      60  104436  104431  104428  104429
SHELL /    88339      60    3129    4240  104437    3204
SHELL /    88340      60    3204  104437  104435    3103
SHELL /    88341      60  104432  104438    3123    4257
SHELL /    88342      60  104438  104437    4240    3123
SHELL /    88343      60  104431  104436  104438  104432
SHELL /    88344      60  104436  104435  104437  104438
SHELL /    88345      60  104439  104441   92800   92801
SHELL /    88346      60  104441  104291   92799   92800
SHELL /    88347      60  104440  104442  104441  104439
SHELL /    88348      60  104442  104292  104291  104441
SHELL /    88349      60  104428  104427  104442  104440
SHELL /    88350      60  104427  104293  104292  104442
SHELL /    88351      60   46224  104443   92803   73279
SHELL /    88352      60  104443  104444   92802   92803
SHELL /    88353      60  104444  104439   92801   92802
SHELL /    88354      60    3198  104430  104445   46218
SHELL /    88355      60   46218  104445  104443   46224
SHELL /    88356      60  104440  104446  104429  104428
SHELL /    88357      60  104446  104445  104430  104429
SHELL /    88358      60  104439  104444  104446  104440
SHELL /    88359      60  104444  104443  104445  104446
SHELL /    88360      60   46195   46175   46190   46180
SHELL /    88361      60   46175   46200   46188   46190
SHELL /    88362      60   46194   46192   46175   46195
SHELL /    88363      60   46192   46189   46200   46175
SHELL /    88364      60    2904    3284   46192   46194
SHELL /    88365      60    3284    3116   46189   46192
SHELL /    88366      60    3646   46174   46177    3638
SHELL /    88367      60   46174   46195   46180   46177
SHELL /    88368      60    3925   46176   46174    3646
SHELL /    88369      60   46176   46194   46195   46174
SHELL /    88370      60    3637    3286   46176    3925
SHELL /    88371      60    3286    2904   46194   46176
SHELL /    88372      60   46196   46206    3136    4312
SHELL /    88373      60   46206   46178    3129    3136
SHELL /    88374      60   46173   46213   46206   46196
SHELL /    88375      60   46213   46184   46178   46206
SHELL /    88376      60   46180   46190   46213   46173
SHELL /    88377      60   46190   46188   46184   46213
SHELL /    88378      60    3647   46172    2870    3639
SHELL /    88379      60   46172   46196    4312    2870
SHELL /    88380      60    3926   46182   46172    3647
SHELL /    88381      60   46182   46173   46196   46172
SHELL /    88382      60    3638   46177   46182    3926
SHELL /    88383      60   46177   46180   46173   46182
SHELL /    88384      60   46159   46158   46171   46166
SHELL /    88385      60   46158    1529    3316   46171
SHELL /    88386      60   46167   46168   46158   46159
SHELL /    88387      60   46168    3343    1529   46158
SHELL /    88388      60    3627    3557   46168   46167
SHELL /    88389      60    3557    3556    3343   46168
SHELL /    88390      60   46200   46154   46165   46188
SHELL /    88391      60   46154   46148   46164   46165
SHELL /    88392      60   46148   46159   46166   46164
SHELL /    88393      60    3116    3294   46169   46189
SHELL /    88394      60   46189   46169   46154   46200
SHELL /    88395      60   46167   46150    3513    3627
SHELL /    88396      60   46150   46169    3294    3513
SHELL /    88397      60   46159   46148   46150   46167
SHELL /    88398      60   46148   46154   46169   46150
SHELL /    88399      60   46147   46142    3109    4257
SHELL /    88400      60   46142    3322    1178    3109
SHELL /    88401      60   46160   46140   46142   46147
SHELL /    88402      60   46140    1172    3322   46142
SHELL /    88403      60   46166   46171   46140   46160
SHELL /    88404      60   46171    3316    1172   46140
SHELL /    88405      60   46178   46141    4240    3129
SHELL /    88406      60   46141   46135    3123    4240
SHELL /    88407      60   46135   46147    4257    3123
SHELL /    88408      60   46188   46165   46143   46184
SHELL /    88409      60   46184   46143   46141   46178
SHELL /    88410      60   46160   46134   46164   46166
SHELL /    88411      60   46134   46143   46165   46164
SHELL /    88412      60   46147   46135   46134   46160
SHELL /    88413      60   46135   46141   46143   46134
SHELL /    88414      60   46080   46075   46087   46100
SHELL /    88415      60   46075   46094   46088   46087
SHELL /    88416      60   46081   46083   46075   46080
SHELL /    88417      60   46083   46108   46094   46075
SHELL /    88418      60   46111   46106   46083   46081
SHELL /    88419      60   46106   46104   46108   46083
SHELL /    88420      60   46115   46074   46082   46162
SHELL /    88421      60   46074   46080   46100   46082
SHELL /    88422      60   46161   46084   46074   46115
SHELL /    88423      60   46084   46081   46080   46074
SHELL /    88424      60   46114   46152   46084   46161
SHELL /    88425      60   46152   46111   46081   46084
SHELL /    88426      60   46070   46085   46123   46136
SHELL /    88427      60   46085   46090   46126   46123
SHELL /    88428      60   46064   46066   46085   46070
SHELL /    88429      60   46066   46109   46090   46085
SHELL /    88430      60   46100   46087   46066   46064
SHELL /    88431      60   46087   46088   46109   46066
SHELL /    88432      60   46128   46063   46138   46121
SHELL /    88433      60   46063   46070   46136   46138
SHELL /    88434      60   46117   46076   46063   46128
SHELL /    88435      60   46076   46064   46070   46063
SHELL /    88436      60   46162   46082   46076   46117
SHELL /    88437      60   46082   46100   46064   46076
SHELL /    88438      60   46062   46059   46078   46061
SHELL /    88439      60   46059   73400   73399   46078
SHELL /    88440      60   46079   46089   46059   46062
SHELL /    88441      60   46089   73401   73400   46059
SHELL /    88442      60   46107   46098   46089   46079
SHELL /    88443      60   46098   73402   73401   46089
SHELL /    88444      60   46094   46096   46060   46088
SHELL /    88445      60   46096   46058   46077   46060
SHELL /    88446      60   46058   46062   46061   46077
SHELL /    88447      60   46104   46105   46068   46108
SHELL /    88448      60   46108   46068   46096   46094
SHELL /    88449      60   46079   46057   46099   46107
SHELL /    88450      60   46057   46068   46105   46099
SHELL /    88451      60   46062   46058   46057   46079
SHELL /    88452      60   46058   46096   46068   46057
SHELL /    88453      60   46052   46051   46144   46130
SHELL /    88454      60   46051   73397   73396   46144
SHELL /    88455      60   46050   46045   46051   46052
SHELL /    88456      60   46045   73398   73397   46051
SHELL /    88457      60   46061   46078   46045   46050
SHELL /    88458      60   46078   73399   73398   46045
SHELL /    88459      60   46090   46053   46145   46126
SHELL /    88460      60   46053   46044   46124   46145
SHELL /    88461      60   46044   46052   46130   46124
SHELL /    88462      60   46088   46060   46054   46109
SHELL /    88463      60   46109   46054   46053   46090
SHELL /    88464      60   46050   46040   46077   46061
SHELL /    88465      60   46040   46054   46060   46077
SHELL /    88466      60   46052   46044   46040   46050
SHELL /    88467      60   46044   46053   46054   46040
SHELL /    88468      60   46030   46031   46046   46029
SHELL /    88469      60   46031   46034   46055   46046
SHELL /    88470      60   46023   46017   46031   46030
SHELL /    88471      60   46017  105560   46034   46031
SHELL /    88472      60    3579    3569   46017   46023
SHELL /    88473      60    3569  105559  105560   46017
SHELL /    88474      60   46186   46015   46024   46113
SHELL /    88475      60   46015   46030   46029   46024
SHELL /    88476      60   46112   46025   46015   46186
SHELL /    88477      60   46025   46023   46030   46015
SHELL /    88478      60    3580    3586   46025   46112
SHELL /    88479      60    3586    3579   46023   46025
SHELL /    88480      60   46027   46026   46106   46111
SHELL /    88481      60   46026   46033   46104   46106
SHELL /    88482      60   46013   46012   46026   46027
SHELL /    88483      60   46012   46036   46033   46026
SHELL /    88484      60   46029   46046   46012   46013
SHELL /    88485      60   46046   46055   46036   46012
SHELL /    88486      60   46146   46014   46152   46114
SHELL /    88487      60   46014   46027   46111   46152
SHELL /    88488      60   46163   46028   46014   46146
SHELL /    88489      60   46028   46013   46027   46014
SHELL /    88490      60   46113   46024   46028   46163
SHELL /    88491      60   46024   46029   46013   46028
SHELL /    88492      60   46019   46009   46011   46035
SHELL /    88493      60   46009   73406   73405   46011
SHELL /    88494      60  105583  105585   46009   46019
SHELL /    88495      60  105585   92743   73406   46009
SHELL /    88496      60  105584  105586  105585  105583
SHELL /    88497      60  105586   92742   92743  105585
SHELL /    88498      60   46034   46048   46010   46055
SHELL /    88499      60   46048   46007   46042   46010
SHELL /    88500      60   46007   46019   46035   46042
SHELL /    88501      60  105559  105589  105587  105560
SHELL /    88502      60  105560  105587   46048   46034
SHELL /    88503      60  105583  105588  105590  105584
SHELL /    88504      60  105588  105587  105589  105590
SHELL /    88505      60   46019   46007  105588  105583
SHELL /    88506      60   46007   46048  105587  105588
SHELL /    88507      60   46047   46032   46098   46107
SHELL /    88508      60   46032   73403   73402   46098
SHELL /    88509      60   46006   46049   46032   46047
SHELL /    88510      60   46049   73404   73403   46032
SHELL /    88511      60   46035   46011   46049   46006
SHELL /    88512      60   46011   73405   73404   46049
SHELL /    88513      60   46033   46005   46105   46104
SHELL /    88514      60   46005   46065   46099   46105
SHELL /    88515      60   46065   46047   46107   46099
SHELL /    88516      60   46055   46010   46072   46036
SHELL /    88517      60   46036   46072   46005   46033
SHELL /    88518      60   46006   46004   46042   46035
SHELL /    88519      60   46004   46072   46010   46042
SHELL /    88520      60   46047   46065   46004   46006
SHELL /    88521      60   46065   46005   46072   46004
SHELL /    88522      60   45994   45995   45997   45993
SHELL /    88523      60   45995   46125   46132   45997
SHELL /    88524      60   45985   45981   45995   45994
SHELL /    88525      60   45981   45999   46125   45995
SHELL /    88526      60   46003   46102   45981   45985
SHELL /    88527      60   46102   46001   45999   45981
SHELL /    88528      60    3565   45975   45986    3571
SHELL /    88529      60   45975   45994   45993   45986
SHELL /    88530      60    3572   45987   45975    3565
SHELL /    88531      60   45987   45985   45994   45975
SHELL /    88532      60    3566   46038   45987    3572
SHELL /    88533      60   46038   46003   45985   45987
SHELL /    88534      60   45977   45991   46149   46156
SHELL /    88535      60   45991   46092   46119   46149
SHELL /    88536      60   45974   45967   45991   45977
SHELL /    88537      60   45967   45998   46092   45991
SHELL /    88538      60   45993   45997   45967   45974
SHELL /    88539      60   45997   46132   45998   45967
SHELL /    88540      60    3562   45965   46118    3554
SHELL /    88541      60   45965   45977   46156   46118
SHELL /    88542      60    3555   45968   45965    3562
SHELL /    88543      60   45968   45974   45977   45965
SHELL /    88544      60    3571   45986   45968    3555
SHELL /    88545      60   45986   45993   45974   45968
SHELL /    88546      60   45956   45955   45964   45960
SHELL /    88547      60   45955   46115   46162   45964
SHELL /    88548      60   45969   45971   45955   45956
SHELL /    88549      60   45971   46161   46115   45955
SHELL /    88550      60   46086   46103   45971   45969
SHELL /    88551      60   46103   46114   46161   45971
SHELL /    88552      60   46125   45952   45966   46132
SHELL /    88553      60   45952   45945   45958   45966
SHELL /    88554      60   45945   45956   45960   45958
SHELL /    88555      60   46001   46101   45942   45999
SHELL /    88556      60   45999   45942   45952   46125
SHELL /    88557      60   45969   45957   46000   46086
SHELL /    88558      60   45957   45942   46101   46000
SHELL /    88559      60   45956   45945   45957   45969
SHELL /    88560      60   45945   45952   45942   45957
SHELL /    88561      60   45949   45962   46137   46120
SHELL /    88562      60   45962   46128   46121   46137
SHELL /    88563      60   45941   45947   45962   45949
SHELL /    88564      60   45947   46117   46128   45962
SHELL /    88565      60   45960   45964   45947   45941
SHELL /    88566      60   45964   46162   46117   45947
SHELL /    88567      60   46092   45961   46139   46119
SHELL /    88568      60   45961   45939   46122   46139
SHELL /    88569      60   45939   45949   46120   46122
SHELL /    88570      60   46132   45966   45959   45998
SHELL /    88571      60   45998   45959   45961   46092
SHELL /    88572      60   45941   45938   45958   45960
SHELL /    88573      60   45938   45959   45966   45958
SHELL /    88574      60   45949   45939   45938   45941
SHELL /    88575      60   45939   45961   45959   45938
SHELL /    88576      60   45928   45923   45935   45936
SHELL /    88577      60   45923   45963   45937   45935
SHELL /    88578      60   45929   45931   45923   45928
SHELL /    88579      60   45931   45940   45963   45923
SHELL /    88580      60    3590    3583   45931   45929
SHELL /    88581      60    3583    3589   45940   45931
SHELL /    88582      60    3568   45922   45930    3574
SHELL /    88583      60   45922   45928   45936   45930
SHELL /    88584      60    3575   45916   45922    3568
SHELL /    88585      60   45916   45929   45928   45922
SHELL /    88586      60    3598    3593   45916    3575
SHELL /    88587      60    3593    3590   45929   45916
SHELL /    88588      60   45914   45909   46102   46003
SHELL /    88589      60   45909   45983   46001   46102
SHELL /    88590      60   45924   45907   45909   45914
SHELL /    88591      60   45907   45976   45983   45909
SHELL /    88592      60   45936   45935   45907   45924
SHELL /    88593      60   45935   45937   45976   45907
SHELL /    88594      60    3573   45908   46038    3566
SHELL /    88595      60   45908   45914   46003   46038
SHELL /    88596      60    3567   45902   45908    3573
SHELL /    88597      60   45902   45924   45914   45908
SHELL /    88598      60    3574   45930   45902    3567
SHELL /    88599      60   45930   45936   45924   45902
SHELL /    88600      60   45891   45893   45910   45901
SHELL /    88601      60   45893   46186   46113   45910
SHELL /    88602      60   45912   45890   45893   45891
SHELL /    88603      60   45890   46112   46186   45893
SHELL /    88604      60    3581    3587   45890   45912
SHELL /    88605      60    3587    3580   46112   45890
SHELL /    88606      60   45963   45903   45897   45937
SHELL /    88607      60   45903   45905   45911   45897
SHELL /    88608      60   45905   45891   45901   45911
SHELL /    88609      60    3589    3582   45888   45940
SHELL /    88610      60   45940   45888   45903   45963
SHELL /    88611      60   45912   45904    3588    3581
SHELL /    88612      60   45904   45888    3582    3588
SHELL /    88613      60   45891   45905   45904   45912
SHELL /    88614      60   45905   45903   45888   45904
SHELL /    88615      60   45887   45906   46103   46086
SHELL /    88616      60   45906   46146   46114   46103
SHELL /    88617      60   45889   45886   45906   45887
SHELL /    88618      60   45886   46163   46146   45906
SHELL /    88619      60   45901   45910   45886   45889
SHELL /    88620      60   45910   46113   46163   45886
SHELL /    88621      60   45983   45920   46101   46001
SHELL /    88622      60   45920   45885   46000   46101
SHELL /    88623      60   45885   45887   46086   46000
SHELL /    88624      60   45937   45897   45895   45976
SHELL /    88625      60   45976   45895   45920   45983
SHELL /    88626      60   45889   45884   45911   45901
SHELL /    88627      60   45884   45895   45897   45911
SHELL /    88628      60   45887   45885   45884   45889
SHELL /    88629      60   45885   45920   45895   45884
SHELL /    88630      60   45841   45856   45854   45845
SHELL /    88631      60   45856   45853   45851   45854
SHELL /    88632      60   45835   45837   45856   45841
SHELL /    88633      60   45837   45870   45853   45856
SHELL /    88634      60   45874   45869   45837   45835
SHELL /    88635      60   45869   45875   45870   45837
SHELL /    88636      60   45881   45834   45855   45925
SHELL /    88637      60   45834   45841   45845   45855
SHELL /    88638      60   45913   45847   45834   45881
SHELL /    88639      60   45847   45835   45841   45834
SHELL /    88640      60   45927   45878   45847   45913
SHELL /    88641      60   45878   45874   45835   45847
SHELL /    88642      60   45849   45848   73355   73354
SHELL /    88643      60   45848   45846   73364   73355
SHELL /    88644      60   45832   45831   45848   45849
SHELL /    88645      60   45831   45852   45846   45848
SHELL /    88646      60   45845   45854   45831   45832
SHELL /    88647      60   45854   45851   45852   45831
SHELL /    88648      60   45926   45833   73345   73344
SHELL /    88649      60   45833   45849   73354   73345
SHELL /    88650      60   45882   45850   45833   45926
SHELL /    88651      60   45850   45832   45849   45833
SHELL /    88652      60   45925   45855   45850   45882
SHELL /    88653      60   45855   45845   45832   45850
SHELL /    88654      60   45823   45822   45830   45829
SHELL /    88655      60   45822   73388   73387   45830
SHELL /    88656      60   45821   45816   45822   45823
SHELL /    88657      60   45816   73389   73388   45822
SHELL /    88658      60   45860   45858   45816   45821
SHELL /    88659      60   45858   73390   73389   45816
SHELL /    88660      60   45853   45824   45828   45851
SHELL /    88661      60   45824   45815   45839   45828
SHELL /    88662      60   45815   45823   45829   45839
SHELL /    88663      60   45875   45868   45825   45870
SHELL /    88664      60   45870   45825   45824   45853
SHELL /    88665      60   45821   45811   45876   45860
SHELL /    88666      60   45811   45825   45868   45876
SHELL /    88667      60   45823   45815   45811   45821
SHELL /    88668      60   45815   45824   45825   45811
SHELL /    88669      60   45805   45807   73384   73383
SHELL /    88670      60   45807   73385   92772   73384
SHELL /    88671      60   45826   45804   45807   45805
SHELL /    88672      60   45804   73386   73385   45807
SHELL /    88673      60   45829   45830   45804   45826
SHELL /    88674      60   45830   73387   73386   45804
SHELL /    88675      60   45846   45817   73381   73364
SHELL /    88676      60   45817   45785   73382   73381
SHELL /    88677      60   45785   45805   73383   73382
SHELL /    88678      60   45851   45828   45784   45852
SHELL /    88679      60   45852   45784   45817   45846
SHELL /    88680      60   45826   45798   45839   45829
SHELL /    88681      60   45798   45784   45828   45839
SHELL /    88682      60   45805   45785   45798   45826
SHELL /    88683      60   45785   45817   45784   45798
SHELL /    88684      60   45782   45780   45813   45783
SHELL /    88685      60   45780   45790   45788   45813
SHELL /    88686      60   45819   45818   45780   45782
SHELL /    88687      60   45818   45796   45790   45780
SHELL /    88688      60   46136   46123   45818   45819
SHELL /    88689      60   46123   46126   45796   45818
SHELL /    88690      60   45879   45779   45792   45951
SHELL /    88691      60   45779   45782   45783   45792
SHELL /    88692      60   45918   45803   45779   45879
SHELL /    88693      60   45803   45819   45782   45779
SHELL /    88694      60   46121   46138   45803   45918
SHELL /    88695      60   46138   46136   45819   45803
SHELL /    88696      60   45820   45836   45869   45874
SHELL /    88697      60   45836   45806   45875   45869
SHELL /    88698      60   45778   45843   45836   45820
SHELL /    88699      60   45843   45787   45806   45836
SHELL /    88700      60   45783   45813   45843   45778
SHELL /    88701      60   45813   45788   45787   45843
SHELL /    88702      60   45880   45777   45878   45927
SHELL /    88703      60   45777   45820   45874   45878
SHELL /    88704      60   45944   45809   45777   45880
SHELL /    88705      60   45809   45778   45820   45777
SHELL /    88706      60   45951   45792   45809   45944
SHELL /    88707      60   45792   45783   45778   45809
SHELL /    88708      60   45773   45873   45776   45872
SHELL /    88709      60   45873   73394   73393   45776
SHELL /    88710      60   45857   45772   45873   45773
SHELL /    88711      60   45772   73395   73394   45873
SHELL /    88712      60   46130   46144   45772   45857
SHELL /    88713      60   46144   73396   73395   45772
SHELL /    88714      60   45790   45892   45871   45788
SHELL /    88715      60   45892   45899   45774   45871
SHELL /    88716      60   45899   45773   45872   45774
SHELL /    88717      60   46126   46145   45771   45796
SHELL /    88718      60   45796   45771   45892   45790
SHELL /    88719      60   45857   45862   46124   46130
SHELL /    88720      60   45862   45771   46145   46124
SHELL /    88721      60   45773   45899   45862   45857
SHELL /    88722      60   45899   45892   45771   45862
SHELL /    88723      60   45770   45767   45858   45860
SHELL /    88724      60   45767   73391   73390   45858
SHELL /    88725      60   45768   45973   45767   45770
SHELL /    88726      60   45973   73392   73391   45767
SHELL /    88727      60   45872   45776   45973   45768
SHELL /    88728      60   45776   73393   73392   45973
SHELL /    88729      60   45806   45992   45868   45875
SHELL /    88730      60   45992   45766   45876   45868
SHELL /    88731      60   45766   45770   45860   45876
SHELL /    88732      60   45788   45871   46016   45787
SHELL /    88733      60   45787   46016   45992   45806
SHELL /    88734      60   45768   46021   45774   45872
SHELL /    88735      60   46021   46016   45871   45774
SHELL /    88736      60   45770   45766   46021   45768
SHELL /    88737      60   45766   45992   46016   46021
SHELL /    88738      60   45752   45762   45789   45754
SHELL /    88739      60   45762   46209   45758   45789
SHELL /    88740      60   45748   45746   45762   45752
SHELL /    88741      60   45746   45759   46209   45762
SHELL /    88742      60   45979   45764   45746   45748
SHELL /    88743      60   45764   46219   45759   45746
SHELL /    88744      60    3584   45750   45753    3591
SHELL /    88745      60   45750   45752   45754   45753
SHELL /    88746      60    3472   45669   45750    3584
SHELL /    88747      60   45669   45748   45752   45750
SHELL /    88748      60    3558   45765   45669    3472
SHELL /    88749      60   45765   45979   45748   45669
SHELL /    88750      60   45600   45668   73314   73305
SHELL /    88751      60   45668   45755   73315   73314
SHELL /    88752      60   45601   45667   45668   45600
SHELL /    88753      60   45667   45794   45755   45668
SHELL /    88754      60   45754   45789   45667   45601
SHELL /    88755      60   45789   45758   45794   45667
SHELL /    88756      60    3578   45666   73304   73303
SHELL /    88757      60   45666   45600   73305   73304
SHELL /    88758      60    3592   45665   45666    3578
SHELL /    88759      60   45665   45601   45600   45666
SHELL /    88760      60    3591   45753   45665    3592
SHELL /    88761      60   45753   45754   45601   45665
SHELL /    88762      60   45660   45647   45664   45663
SHELL /    88763      60   45647   45881   45925   45664
SHELL /    88764      60   45646   45648   45647   45660
SHELL /    88765      60   45648   45913   45881   45647
SHELL /    88766      60   46223   45760   45648   45646
SHELL /    88767      60   45760   45927   45913   45648
SHELL /    88768      60   46209   45649   45661   45758
SHELL /    88769      60   45649   45650   45662   45661
SHELL /    88770      60   45650   45660   45663   45662
SHELL /    88771      60   46219   45761   45651   45759
SHELL /    88772      60   45759   45651   45649   46209
SHELL /    88773      60   45646   45652   46203   46223
SHELL /    88774      60   45652   45651   45761   46203
SHELL /    88775      60   45660   45650   45652   45646
SHELL /    88776      60   45650   45649   45651   45652
SHELL /    88777      60   45653   45655   73335   73334
SHELL /    88778      60   45655   45926   73344   73335
SHELL /    88779      60   45654   45656   45655   45653
SHELL /    88780      60   45656   45882   45926   45655
SHELL /    88781      60   45663   45664   45656   45654
SHELL /    88782      60   45664   45925   45882   45656
SHELL /    88783      60   45755   45657   73324   73315
SHELL /    88784      60   45657   45658   73325   73324
SHELL /    88785      60   45658   45653   73334   73325
SHELL /    88786      60   45758   45661   45659   45794
SHELL /    88787      60   45794   45659   45657   45755
SHELL /    88788      60   45654   45642   45662   45663
SHELL /    88789      60   45642   45659   45661   45662
SHELL /    88790      60   45653   45658   45642   45654
SHELL /    88791      60   45658   45657   45659   45642
SHELL /    88792      60   45555   45553   45636   45635
SHELL /    88793      60   45553   45640   45639   45636
SHELL /    88794      60   45554   45552   45553   45555
SHELL /    88795      60   45552   45641   45640   45553
SHELL /    88796      60   46156   46149   45552   45554
SHELL /    88797      60   46149   46119   45641   45552
SHELL /    88798      60    3553   45568   45556    3560
SHELL /    88799      60   45568   45555   45635   45556
SHELL /    88800      60    3561   45567   45568    3553
SHELL /    88801      60   45567   45554   45555   45568
SHELL /    88802      60    3554   46118   45567    3561
SHELL /    88803      60   46118   46156   45554   45567
SHELL /    88804      60   45566   45528   45764   45979
SHELL /    88805      60   45528   45637   46219   45764
SHELL /    88806      60   45529   45527   45528   45566
SHELL /    88807      60   45527   45638   45637   45528
SHELL /    88808      60   45635   45636   45527   45529
SHELL /    88809      60   45636   45639   45638   45527
SHELL /    88810      60    3559   45526   45765    3558
SHELL /    88811      60   45526   45566   45979   45765
SHELL /    88812      60    3552   45525   45526    3559
SHELL /    88813      60   45525   45529   45566   45526
SHELL /    88814      60    3560   45556   45525    3552
SHELL /    88815      60   45556   45635   45529   45525
SHELL /    88816      60   45522   45541   45518   45519
SHELL /    88817      60   45541   45879   45951   45518
SHELL /    88818      60   45542   45540   45541   45522
SHELL /    88819      60   45540   45918   45879   45541
SHELL /    88820      60   46120   46137   45540   45542
SHELL /    88821      60   46137   46121   45918   45540
SHELL /    88822      60   45640   45747   45521   45639
SHELL /    88823      60   45747   45592   45520   45521
SHELL /    88824      60   45592   45522   45519   45520
SHELL /    88825      60   46119   46139   45615   45641
SHELL /    88826      60   45641   45615   45747   45640
SHELL /    88827      60   45542   45614   46122   46120
SHELL /    88828      60   45614   45615   46139   46122
SHELL /    88829      60   45522   45592   45614   45542
SHELL /    88830      60   45592   45747   45615   45614
SHELL /    88831      60   45613   45611   45760   46223
SHELL /    88832      60   45611   45880   45927   45760
SHELL /    88833      60   45612   45610   45611   45613
SHELL /    88834      60   45610   45944   45880   45611
SHELL /    88835      60   45519   45518   45610   45612
SHELL /    88836      60   45518   45951   45944   45610
SHELL /    88837      60   45637   45609   45761   46219
SHELL /    88838      60   45609   45608   46203   45761
SHELL /    88839      60   45608   45613   46223   46203
SHELL /    88840      60   45639   45521   45607   45638
SHELL /    88841      60   45638   45607   45609   45637
SHELL /    88842      60   45612   45620   45520   45519
SHELL /    88843      60   45620   45607   45521   45520
SHELL /    88844      60   45613   45608   45620   45612
SHELL /    88845      60   45608   45609   45607   45620
SHELL /    88846      60   45720   45721   45585   45734
SHELL /    88847      60   45721   45587   45736   45585
SHELL /    88848      60   45581   45580   45721   45720
SHELL /    88849      60   45580   45737   45587   45721
SHELL /    88850      60   45741   45740   45580   45581
SHELL /    88851      60   45740   45590   45737   45580
SHELL /    88852      60   45695   45722   45584   45597
SHELL /    88853      60   45722   45720   45734   45584
SHELL /    88854      60   45596   45579   45722   45695
SHELL /    88855      60   45579   45581   45720   45722
SHELL /    88856      60   45602   45751   45579   45596
SHELL /    88857      60   45751   45741   45581   45579
SHELL /    88858      60   45723   45724   45702   45606
SHELL /    88859      60   45724   45735   45643   45702
SHELL /    88860      60   45578   45577   45724   45723
SHELL /    88861      60   45577   45586   45735   45724
SHELL /    88862      60   45734   45585   45577   45578
SHELL /    88863      60   45585   45736   45586   45577
SHELL /    88864      60   45598   45725   45701   45605
SHELL /    88865      60   45725   45723   45606   45701
SHELL /    88866      60   45694   45576   45725   45598
SHELL /    88867      60   45576   45578   45723   45725
SHELL /    88868      60   45597   45584   45576   45694
SHELL /    88869      60   45584   45734   45578   45576
SHELL /    88870      60   45728   45729   45726   45575
SHELL /    88871      60   45729   45704   45644   45726
SHELL /    88872      60   45573   45572   45729   45728
SHELL /    88873      60   45572   45645   45704   45729
SHELL /    88874      60   45738   45588   45572   45573
SHELL /    88875      60   45588   45626   45645   45572
SHELL /    88876      60   45587   45730   45574   45736
SHELL /    88877      60   45730   45571   45727   45574
SHELL /    88878      60   45571   45728   45575   45727
SHELL /    88879      60   45590   45739   45731   45737
SHELL /    88880      60   45737   45731   45730   45587
SHELL /    88881      60   45573   45570   45589   45738
SHELL /    88882      60   45570   45731   45739   45589
SHELL /    88883      60   45728   45571   45570   45573
SHELL /    88884      60   45571   45730   45731   45570
SHELL /    88885      60   45732   45583   45690   45617
SHELL /    88886      60   45583   45634   45633   45690
SHELL /    88887      60   45733   45569   45583   45732
SHELL /    88888      60   45569   45703   45634   45583
SHELL /    88889      60   45575   45726   45569   45733
SHELL /    88890      60   45726   45644   45703   45569
SHELL /    88891      60   45735   45719   45616   45643
SHELL /    88892      60   45719   45582   45689   45616
SHELL /    88893      60   45582   45732   45617   45689
SHELL /    88894      60   45736   45574   45718   45586
SHELL /    88895      60   45586   45718   45719   45735
SHELL /    88896      60   45733   45565   45727   45575
SHELL /    88897      60   45565   45718   45574   45727
SHELL /    88898      60   45732   45582   45565   45733
SHELL /    88899      60   45582   45719   45718   45565
SHELL /    88900      60   45713   45712   45562   45714
SHELL /    88901      60   45712   45564   45716   45562
SHELL /    88902      60   45560   45559   45712   45713
SHELL /    88903      60   45559   45717   45564   45712
SHELL /    88904      60    9889    9904   45559   45560
SHELL /    88905      60    9904    9914   45717   45559
SHELL /    88906      60   45628   45710   45561   45595
SHELL /    88907      60   45710   45713   45714   45561
SHELL /    88908      60   45627   45711   45710   45628
SHELL /    88909      60   45711   45560   45713   45710
SHELL /    88910      60    9877    9890   45711   45627
SHELL /    88911      60    9890    9889   45560   45711
SHELL /    88912      60   45558   45670   45740   45741
SHELL /    88913      60   45670   45715   45590   45740
SHELL /    88914      60   45557   45550   45670   45558
SHELL /    88915      60   45550   45563   45715   45670
SHELL /    88916      60   45714   45562   45550   45557
SHELL /    88917      60   45562   45716   45563   45550
SHELL /    88918      60   45697   45671   45751   45602
SHELL /    88919      60   45671   45558   45741   45751
SHELL /    88920      60   45696   45549   45671   45697
SHELL /    88921      60   45549   45557   45558   45671
SHELL /    88922      60   45595   45561   45549   45696
SHELL /    88923      60   45561   45714   45557   45549
SHELL /    88924      60   45674   45675   45672   45548
SHELL /    88925      60   45675   45622   45623   45672
SHELL /    88926      60   45546   45545   45675   45674
SHELL /    88927      60   45545   45621   45622   45675
SHELL /    88928      60    9924    9930   45545   45546
SHELL /    88929      60    9930    9902   45621   45545
SHELL /    88930      60   45564   45676   45547   45716
SHELL /    88931      60   45676   45544   45673   45547
SHELL /    88932      60   45544   45674   45548   45673
SHELL /    88933      60    9914    9892   45677   45717
SHELL /    88934      60   45717   45677   45676   45564
SHELL /    88935      60   45546   45543    9898    9924
SHELL /    88936      60   45543   45677    9892    9898
SHELL /    88937      60   45674   45544   45543   45546
SHELL /    88938      60   45544   45676   45677   45543
SHELL /    88939      60   45688   45686   45588   45738
SHELL /    88940      60   45686   45625   45626   45588
SHELL /    88941      60   45539   45538   45686   45688
SHELL /    88942      60   45538   45624   45625   45686
SHELL /    88943      60   45548   45672   45538   45539
SHELL /    88944      60   45672   45623   45624   45538
SHELL /    88945      60   45715   45685   45739   45590
SHELL /    88946      60   45685   45537   45589   45739
SHELL /    88947      60   45537   45688   45738   45589
SHELL /    88948      60   45716   45547   45684   45563
SHELL /    88949      60   45563   45684   45685   45715
SHELL /    88950      60   45539   45536   45673   45548
SHELL /    88951      60   45536   45684   45547   45673
SHELL /    88952      60   45688   45537   45536   45539
SHELL /    88953      60   45537   45685   45684   45536
SHELL /    88954      60   45801   45743   45786   45742
SHELL /    88955      60   45743   45679   45531   45786
SHELL /    88956      60   45802   45744   45743   45801
SHELL /    88957      60   45744   45678   45679   45743
SHELL /    88958      60   45535   45682   45744   45802
SHELL /    88959      60   45682   45534   45678   45744
SHELL /    88960      60    3952   45593   45524    3617
SHELL /    88961      60   45593   45801   45742   45524
SHELL /    88962      60    3699   45523   45593    3952
SHELL /    88963      60   45523   45802   45801   45593
SHELL /    88964      60    3700   45683   45523    3699
SHELL /    88965      60   45683   45535   45802   45523
SHELL /    88966      60   45749   45594   45692   45599
SHELL /    88967      60   45594   45591   45698   45692
SHELL /    88968      60   45687   45551   45594   45749
SHELL /    88969      60   45551   45530   45591   45594
SHELL /    88970      60   45742   45786   45551   45687
SHELL /    88971      60   45786   45531   45530   45551
SHELL /    88972      60    3623   45517   45693    3618
SHELL /    88973      60   45517   45749   45599   45693
SHELL /    88974      60    3622   45757   45517    3623
SHELL /    88975      60   45757   45687   45749   45517
SHELL /    88976      60    3617   45524   45757    3622
SHELL /    88977      60   45524   45742   45687   45757
SHELL /    88978      60   45814   45808   46208   46210
SHELL /    88979      60   45808   45695   45597   46208
SHELL /    88980      60   45812   45810   45808   45814
SHELL /    88981      60   45810   45596   45695   45808
SHELL /    88982      60   45680   45532   45810   45812
SHELL /    88983      60   45532   45602   45596   45810
SHELL /    88984      60   45679   45775   45781   45531
SHELL /    88985      60   45775   45844   45793   45781
SHELL /    88986      60   45844   45814   46210   45793
SHELL /    88987      60   45534   45681   45842   45678
SHELL /    88988      60   45678   45842   45775   45679
SHELL /    88989      60   45812   45883   45533   45680
SHELL /    88990      60   45883   45842   45681   45533
SHELL /    88991      60   45814   45844   45883   45812
SHELL /    88992      60   45844   45775   45842   45883
SHELL /    88993      60   45894   45898   45700   45604
SHELL /    88994      60   45898   45598   45605   45700
SHELL /    88995      60   45896   45900   45898   45894
SHELL /    88996      60   45900   45694   45598   45898
SHELL /    88997      60   46210   46208   45900   45896
SHELL /    88998      60   46208   45597   45694   45900
SHELL /    88999      60   45591   45769   45603   45698
SHELL /    89000      60   45769   45863   45699   45603
SHELL /    89001      60   45863   45894   45604   45699
SHELL /    89002      60   45531   45781   45861   45530
SHELL /    89003      60   45530   45861   45769   45591
SHELL /    89004      60   45896   45867   45793   46210
SHELL /    89005      60   45867   45861   45781   45793
SHELL /    89006      60   45894   45863   45867   45896
SHELL /    89007      60   45863   45769   45861   45867
SHELL /    89008      60   45919   45946   46020   45921
SHELL /    89009      60   45946   45827   45838   46020
SHELL /    89010      60   45877   45950   45946   45919
SHELL /    89011      60   45950   45866   45827   45946
SHELL /    89012      60    9860    9859   45950   45877
SHELL /    89013      60    9859    9865   45866   45950
SHELL /    89014      60    3608   45948   45917    3614
SHELL /    89015      60   45948   45919   45921   45917
SHELL /    89016      60    3613   45934   45948    3608
SHELL /    89017      60   45934   45877   45919   45948
SHELL /    89018      60    9951    9852   45934    3613
SHELL /    89019      60    9852    9860   45877   45934
SHELL /    89020      60   45984   45978   45682   45535
SHELL /    89021      60   45978   46018   45534   45682
SHELL /    89022      60   45982   45980   45978   45984
SHELL /    89023      60   45980   45840   46018   45978
SHELL /    89024      60   45921   46020   45980   45982
SHELL /    89025      60   46020   45838   45840   45980
SHELL /    89026      60    3615   45763   45683    3700
SHELL /    89027      60   45763   45984   45535   45683
SHELL /    89028      60    3609   46022   45763    3615
SHELL /    89029      60   46022   45982   45984   45763
SHELL /    89030      60    3614   45917   46022    3609
SHELL /    89031      60   45917   45921   45982   46022
SHELL /    89032      60   46183   46187   46212   46214
SHELL /    89033      60   46187   45628   45595   46212
SHELL /    89034      60   46185   46110   46187   46183
SHELL /    89035      60   46110   45627   45628   46187
SHELL /    89036      60    9883    9888   46110   46185
SHELL /    89037      60    9888    9877   45627   46110
SHELL /    89038      60   45827   46151   46181   45838
SHELL /    89039      60   46151   46153   46170   46181
SHELL /    89040      60   46153   46183   46214   46170
SHELL /    89041      60    9865    9875   46097   45866
SHELL /    89042      60   45866   46097   46151   45827
SHELL /    89043      60   46185   46095    9878    9883
SHELL /    89044      60   46095   46097    9875    9878
SHELL /    89045      60   46183   46153   46095   46185
SHELL /    89046      60   46153   46151   46097   46095
SHELL /    89047      60   46091   45996   45532   45680
SHELL /    89048      60   45996   45697   45602   45532
SHELL /    89049      60   46093   46133   45996   46091
SHELL /    89050      60   46133   45696   45697   45996
SHELL /    89051      60   46214   46212   46133   46093
SHELL /    89052      60   46212   45595   45696   46133
SHELL /    89053      60   46018   46131   45681   45534
SHELL /    89054      60   46131   46127   45533   45681
SHELL /    89055      60   46127   46091   45680   45533
SHELL /    89056      60   45838   46181   46129   45840
SHELL /    89057      60   45840   46129   46131   46018
SHELL /    89058      60   46093   46116   46170   46214
SHELL /    89059      60   46116   46129   46181   46170
SHELL /    89060      60   46091   46127   46116   46093
SHELL /    89061      60   46127   46131   46129   46116
SHELL /    89062      60    4501    4498    4521    4503
SHELL /    89063      60    4498    4526    4524    4521
SHELL /    89064      60    4500    4499    4498    4501
SHELL /    89065      60    4499    4527    4526    4498
SHELL /    89066      60   46071   46002    4499    4500
SHELL /    89067      60   46002   46073    4527    4499
SHELL /    89068      60   46043    4510    4502   46008
SHELL /    89069      60    4510    4501    4503    4502
SHELL /    89070      60   46041    4509    4510   46043
SHELL /    89071      60    4509    4500    4501    4510
SHELL /    89072      60   46037   46069    4509   46041
SHELL /    89073      60   46069   46071    4500    4509
SHELL /    89074      60    4508    4506    3601    3597
SHELL /    89075      60    4506    4522    3596    3601
SHELL /    89076      60    4507    4504    4506    4508
SHELL /    89077      60    4504    4523    4522    4506
SHELL /    89078      60    4503    4521    4504    4507
SHELL /    89079      60    4521    4524    4523    4504
SHELL /    89080      60   46157    4505    3602    3604
SHELL /    89081      60    4505    4508    3597    3602
SHELL /    89082      60   46155    4520    4505   46157
SHELL /    89083      60    4520    4507    4508    4505
SHELL /    89084      60   46008    4502    4520   46155
SHELL /    89085      60    4502    4503    4507    4520
SHELL /    89086      60    4515    4513    4519    4518
SHELL /    89087      60    4513   45629   45619    4519
SHELL /    89088      60    4514    4511    4513    4515
SHELL /    89089      60    4511   45705   45629    4513
SHELL /    89090      60    4494    4495    4511    4514
SHELL /    89091      60    4495   45706   45705    4511
SHELL /    89092      60    4526    4512    4516    4524
SHELL /    89093      60    4512    4493    4517    4516
SHELL /    89094      60    4493    4515    4518    4517
SHELL /    89095      60   46073    4497    4525    4527
SHELL /    89096      60    4527    4525    4512    4526
SHELL /    89097      60    4514    4492    4496    4494
SHELL /    89098      60    4492    4525    4497    4496
SHELL /    89099      60    4515    4493    4492    4514
SHELL /    89100      60    4493    4512    4525    4492
SHELL /    89101      60    4491    4349    3594    3599
SHELL /    89102      60    4349   45618    3598    3594
SHELL /    89103      60    4462    4311    4349    4491
SHELL /    89104      60    4311   45691   45618    4349
SHELL /    89105      60    4518    4519    4311    4462
SHELL /    89106      60    4519   45619   45691    4311
SHELL /    89107      60    4522    4461    3600    3596
SHELL /    89108      60    4461    4348    3595    3600
SHELL /    89109      60    4348    4491    3599    3595
SHELL /    89110      60    4524    4516    4309    4523
SHELL /    89111      60    4523    4309    4461    4522
SHELL /    89112      60    4462    4460    4517    4518
SHELL /    89113      60    4460    4309    4516    4517
SHELL /    89114      60    4491    4348    4460    4462
SHELL /    89115      60    4348    4461    4309    4460
SHELL /    89116      60    4489    4342    4345    4344
SHELL /    89117      60    4342    4346    4347    4345
SHELL /    89118      60    4300    4488    4342    4489
SHELL /    89119      60    4488    4459    4346    4342
SHELL /    89120      60   45606   45702    4488    4300
SHELL /    89121      60   45702   45643    4459    4488
SHELL /    89122      60   46056    4298    4343   45795
SHELL /    89123      60    4298    4489    4344    4343
SHELL /    89124      60   46067    4341    4298   46056
SHELL /    89125      60    4341    4300    4489    4298
SHELL /    89126      60   45605   45701    4341   46067
SHELL /    89127      60   45701   45606    4300    4341
SHELL /    89128      60    4486    4294    4487    4296
SHELL /    89129      60    4294    4307    4305    4487
SHELL /    89130      60    4344    4345    4294    4486
SHELL /    89131      60    4345    4347    4307    4294
SHELL /    89132      60   45756    4468    4340   45791
SHELL /    89133      60    4468    4486    4296    4340
SHELL /    89134      60   45795    4343    4468   45756
SHELL /    89135      60    4343    4344    4486    4468
SHELL /    89136      60    4338    4291   46002   46071
SHELL /    89137      60    4291    4351   46073   46002
SHELL /    89138      60    4296    4487    4291    4338
SHELL /    89139      60    4487    4305    4351    4291
SHELL /    89140      60   46039    4467   46069   46037
SHELL /    89141      60    4467    4338   46071   46069
SHELL /    89142      60   45791    4340    4467   46039
SHELL /    89143      60    4340    4296    4338    4467
SHELL /    89144      60    4287    4335    4337    4289
SHELL /    89145      60    4335   45632   45708    4337
SHELL /    89146      60    4465    4285    4335    4287
SHELL /    89147      60    4285   45709   45632    4335
SHELL /    89148      60   45617   45690    4285    4465
SHELL /    89149      60   45690   45633   45709    4285
SHELL /    89150      60    4346    4464    4336    4347
SHELL /    89151      60    4464    4463    4466    4336
SHELL /    89152      60    4463    4287    4289    4466
SHELL /    89153      60   45643   45616    4333    4459
SHELL /    89154      60    4459    4333    4464    4346
SHELL /    89155      60    4465    4334   45689   45617
SHELL /    89156      60    4334    4333   45616   45689
SHELL /    89157      60    4287    4463    4334    4465
SHELL /    89158      60    4463    4464    4333    4334
SHELL /    89159      60    4283    4279    4495    4494
SHELL /    89160      60    4279   45630   45706    4495
SHELL /    89161      60    4281    4332    4279    4283
SHELL /    89162      60    4332   45707   45630    4279
SHELL /    89163      60    4475    4474    4332    4281
SHELL /    89164      60    4474   45631   45707    4332
SHELL /    89165      60    4289    4337    4474    4475
SHELL /    89166      60    4337   45708   45631    4474
SHELL /    89167      60    4305    4331    4473    4351
SHELL /    89168      60    4351    4473    4497   46073
SHELL /    89169      60    4283    4330    4277    4281
SHELL /    89170      60    4330    4473    4331    4277
SHELL /    89171      60    4494    4496    4330    4283
SHELL /    89172      60    4496    4497    4473    4330
SHELL /    89173      60    4347    4336    4275    4307
SHELL /    89174      60    4307    4275    4331    4305
SHELL /    89175      60    4475    4472    4466    4289
SHELL /    89176      60    4472    4275    4336    4466
SHELL /    89177      60    4281    4277    4472    4475
SHELL /    89178      60    4277    4331    4275    4472
SHELL /    89179      60    4481    4479    4484    4483
SHELL /    89180      60    4479    4269    4267    4484
SHELL /    89181      60    4480    4315    4479    4481
SHELL /    89182      60    4315    4327    4269    4479
SHELL /    89183      60    4273    4471    4315    4480
SHELL /    89184      60    4471    4328    4327    4315
SHELL /    89185      60    3920    4316    4482    3919
SHELL /    89186      60    4316    4481    4483    4482
SHELL /    89187      60    3632    4350    4316    3920
SHELL /    89188      60    4350    4480    4481    4316
SHELL /    89189      60    3631    4329    4350    3632
SHELL /    89190      60    4329    4273    4480    4350
SHELL /    89191      60    4317    4319    3606    3612
SHELL /    89192      60    4319    4292    3917    3606
SHELL /    89193      60    4318    4262    4319    4317
SHELL /    89194      60    4262    4485    4292    4319
SHELL /    89195      60    4483    4484    4262    4318
SHELL /    89196      60    4484    4267    4485    4262
SHELL /    89197      60    3641    4322    3607    3633
SHELL /    89198      60    4322    4317    3612    3607
SHELL /    89199      60    3640    4263    4322    3641
SHELL /    89200      60    4263    4318    4317    4322
SHELL /    89201      60    3919    4482    4263    3640
SHELL /    89202      60    4482    4483    4318    4263
SHELL /    89203      60    4325    4476    4323    4265
SHELL /    89204      60    4476   46043   46008    4323
SHELL /    89205      60    4339    3995    4476    4325
SHELL /    89206      60    3995   46041   46043    4476
SHELL /    89207      60    4469    4326    3995    4339
SHELL /    89208      60    4326   46037   46041    3995
SHELL /    89209      60    4269    4259    4324    4267
SHELL /    89210      60    4259    4478    4264    4324
SHELL /    89211      60    4478    4325    4265    4264
SHELL /    89212      60    4328    4271    4477    4327
SHELL /    89213      60    4327    4477    4259    4269
SHELL /    89214      60    4339    3979    4470    4469
SHELL /    89215      60    3979    4477    4271    4470
SHELL /    89216      60    4325    4478    3979    4339
SHELL /    89217      60    4478    4259    4477    3979
SHELL /    89218      60    4141    4146    3605    3611
SHELL /    89219      60    4146   46157    3604    3605
SHELL /    89220      60    4140    4145    4146    4141
SHELL /    89221      60    4145   46155   46157    4146
SHELL /    89222      60    4265    4323    4145    4140
SHELL /    89223      60    4323   46008   46155    4145
SHELL /    89224      60    4292    4144    3918    3917
SHELL /    89225      60    4144    4143    3610    3918
SHELL /    89226      60    4143    4141    3611    3610
SHELL /    89227      60    4267    4324    4142    4485
SHELL /    89228      60    4485    4142    4144    4292
SHELL /    89229      60    4140    4128    4264    4265
SHELL /    89230      60    4128    4142    4324    4264
SHELL /    89231      60    4141    4143    4128    4140
SHELL /    89232      60    4143    4144    4142    4128
SHELL /    89233      60    4131    4134    4135    4129
SHELL /    89234      60    4134    4126    4139    4135
SHELL /    89235      60    4132    4133    4134    4131
SHELL /    89236      60    4133    4127    4126    4134
SHELL /    89237      60   45599   45692    4133    4132
SHELL /    89238      60   45692   45698    4127    4133
SHELL /    89239      60    3619    4254    4130    3625
SHELL /    89240      60    4254    4131    4129    4130
SHELL /    89241      60    3624    4255    4254    3619
SHELL /    89242      60    4255    4132    4131    4254
SHELL /    89243      60    3618   45693    4255    3624
SHELL /    89244      60   45693   45599    4132    4255
SHELL /    89245      60    4243    4244    4256    4241
SHELL /    89246      60    4244    4138    4137    4256
SHELL /    89247      60    4129    4135    4244    4243
SHELL /    89248      60    4135    4139    4138    4244
SHELL /    89249      60    3620    4245    4242    3626
SHELL /    89250      60    4245    4243    4241    4242
SHELL /    89251      60    3625    4130    4245    3620
SHELL /    89252      60    4130    4129    4243    4245
SHELL /    89253      60    4246    4247    4471    4273
SHELL /    89254      60    4247    4136    4328    4471
SHELL /    89255      60    4241    4256    4247    4246
SHELL /    89256      60    4256    4137    4136    4247
SHELL /    89257      60    3621    4248    4329    3631
SHELL /    89258      60    4248    4246    4273    4329
SHELL /    89259      60    3626    4242    4248    3621
SHELL /    89260      60    4242    4241    4246    4248
SHELL /    89261      60    4187    4219    4249    4250
SHELL /    89262      60    4219   46056   45795    4249
SHELL /    89263      60    4186    4218    4219    4187
SHELL /    89264      60    4218   46067   46056    4219
SHELL /    89265      60   45604   45700    4218    4186
SHELL /    89266      60   45700   45605   46067    4218
SHELL /    89267      60    4126    4216    4188    4139
SHELL /    89268      60    4216    4215    4189    4188
SHELL /    89269      60    4215    4187    4250    4189
SHELL /    89270      60   45698   45603    4214    4127
SHELL /    89271      60    4127    4214    4216    4126
SHELL /    89272      60    4186    4213   45699   45604
SHELL /    89273      60    4213    4214   45603   45699
SHELL /    89274      60    4187    4215    4213    4186
SHELL /    89275      60    4215    4216    4214    4213
SHELL /    89276      60    4195    4191    4326    4469
SHELL /    89277      60    4191   46039   46037    4326
SHELL /    89278      60    4194    4192    4191    4195
SHELL /    89279      60    4192   45791   46039    4191
SHELL /    89280      60    4193    4190    4192    4194
SHELL /    89281      60    4190   45756   45791    4192
SHELL /    89282      60    4250    4249    4190    4193
SHELL /    89283      60    4249   45795   45756    4190
SHELL /    89284      60    4137    4202    4200    4136
SHELL /    89285      60    4136    4200    4271    4328
SHELL /    89286      60    4195    4199    4201    4194
SHELL /    89287      60    4199    4200    4202    4201
SHELL /    89288      60    4469    4470    4199    4195
SHELL /    89289      60    4470    4271    4200    4199
SHELL /    89290      60    4139    4188    4198    4138
SHELL /    89291      60    4138    4198    4202    4137
SHELL /    89292      60    4193    4197    4189    4250
SHELL /    89293      60    4197    4198    4188    4189
SHELL /    89294      60    4194    4201    4197    4193
SHELL /    89295      60    4201    4202    4198    4197
SHELL /    89296      60    4150    4149    4153    4152
SHELL /    89297      60    4149    4157    4156    4153
SHELL /    89298      60    4148    4252    4149    4150
SHELL /    89299      60    4252    4171    4157    4149
SHELL /    89300      60    4164    4165    4252    4148
SHELL /    89301      60    4165    4166    4171    4252
SHELL /    89302      60    4174    4251    4151    4175
SHELL /    89303      60    4251    4150    4152    4151
SHELL /    89304      60    4173    4107    4251    4174
SHELL /    89305      60    4107    4148    4150    4251
SHELL /    89306      60    4172    4163    4107    4173
SHELL /    89307      60    4163    4164    4148    4107
SHELL /    89308      60    4108    4110    4208    4207
SHELL /    89309      60    4110    4154    4209    4208
SHELL /    89310      60    4109    4111    4110    4108
SHELL /    89311      60    4111    4155    4154    4110
SHELL /    89312      60    4152    4153    4111    4109
SHELL /    89313      60    4153    4156    4155    4111
SHELL /    89314      60    4177    4112    4206    4205
SHELL /    89315      60    4112    4108    4207    4206
SHELL /    89316      60    4176    4113    4112    4177
SHELL /    89317      60    4113    4109    4108    4112
SHELL /    89318      60    4175    4151    4113    4176
SHELL /    89319      60    4151    4152    4109    4113
SHELL /    89320      60    4121    4119    4114    4125
SHELL /    89321      60    4119   73419   73418    4114
SHELL /    89322      60    4120    4118    4119    4121
SHELL /    89323      60    4118   73420   73419    4119
SHELL /    89324      60    4169    4170    4118    4120
SHELL /    89325      60    4170   73421   73420    4118
SHELL /    89326      60    4157    4117    4122    4156
SHELL /    89327      60    4117    4115    4123    4122
SHELL /    89328      60    4115    4121    4125    4123
SHELL /    89329      60    4166    4167    4116    4171
SHELL /    89330      60    4171    4116    4117    4157
SHELL /    89331      60    4120    3511    4168    4169
SHELL /    89332      60    3511    4116    4167    4168
SHELL /    89333      60    4121    4115    3511    4120
SHELL /    89334      60    4115    4117    4116    3511
SHELL /    89335      60    3510    3508    4196    4212
SHELL /    89336      60    3508   73416   73415    4196
SHELL /    89337      60    3509    3507    3508    3510
SHELL /    89338      60    3507   73417   73416    3508
SHELL /    89339      60    4125    4114    3507    3509
SHELL /    89340      60    4114   73418   73417    3507
SHELL /    89341      60    4154    3506    4210    4209
SHELL /    89342      60    3506    3505    4211    4210
SHELL /    89343      60    3505    3510    4212    4211
SHELL /    89344      60    4156    4122    3504    4155
SHELL /    89345      60    4155    3504    3506    4154
SHELL /    89346      60    3509    4180    4123    4125
SHELL /    89347      60    4180    3504    4122    4123
SHELL /    89348      60    3510    3505    4180    3509
SHELL /    89349      60    3505    3506    3504    4180
SHELL /    89350      60    4037    4038    3431    4036
SHELL /    89351      60    4038    3433    4034    3431
SHELL /    89352      60    3429    3428    4038    4037
SHELL /    89353      60    3428    4033    3433    4038
SHELL /    89354      60    9919   10251    3428    3429
SHELL /    89355      60   10251   10253    4033    3428
SHELL /    89356      60    4161    4039    3430    4160
SHELL /    89357      60    4039    4037    4036    3430
SHELL /    89358      60    4162    3427    4039    4161
SHELL /    89359      60    3427    3429    4037    4039
SHELL /    89360      60    9927    9920    3427    4162
SHELL /    89361      60    9920    9919    3429    3427
SHELL /    89362      60    4040    3502    4165    4164
SHELL /    89363      60    3502    4035    4166    4165
SHELL /    89364      60    3503    3501    3502    4040
SHELL /    89365      60    3501    3432    4035    3502
SHELL /    89366      60    4036    3431    3501    3503
SHELL /    89367      60    3431    4034    3432    3501
SHELL /    89368      60    4158    3500    4163    4172
SHELL /    89369      60    3500    4040    4164    4163
SHELL /    89370      60    4159    3499    3500    4158
SHELL /    89371      60    3499    3503    4040    3500
SHELL /    89372      60    4160    3430    3499    4159
SHELL /    89373      60    3430    4036    3503    3499
SHELL /    89374      60    3494    3492    3498    3497
SHELL /    89375      60    3492   73425   73424    3498
SHELL /    89376      60    3493    3491    3492    3494
SHELL /    89377      60    3491   73426   73425    3492
SHELL /    89378      60   10254    9932    3491    3493
SHELL /    89379      60    9932   73427   73426    3491
SHELL /    89380      60    3433    3490    3495    4034
SHELL /    89381      60    3490    4054    3496    3495
SHELL /    89382      60    4054    3494    3497    3496
SHELL /    89383      60   10253    9925    3411    4033
SHELL /    89384      60    4033    3411    3490    3433
SHELL /    89385      60    3493    4053   10256   10254
SHELL /    89386      60    4053    3411    9925   10256
SHELL /    89387      60    3494    4054    4053    3493
SHELL /    89388      60    4054    3490    3411    4053
SHELL /    89389      60    3410    3409    4170    4169
SHELL /    89390      60    3409   73422   73421    4170
SHELL /    89391      60    4052    4051    3409    3410
SHELL /    89392      60    4051   73423   73422    3409
SHELL /    89393      60    3497    3498    4051    4052
SHELL /    89394      60    3498   73424   73423    4051
SHELL /    89395      60    4035    3408    4167    4166
SHELL /    89396      60    3408    4050    4168    4167
SHELL /    89397      60    4050    3410    4169    4168
SHELL /    89398      60    4034    3495    3407    3432
SHELL /    89399      60    3432    3407    3408    4035
SHELL /    89400      60    4052    4049    3496    3497
SHELL /    89401      60    4049    3407    3495    3496
SHELL /    89402      60    3410    4050    4049    4052
SHELL /    89403      60    4050    3408    3407    4049
SHELL /    89404      60    3399    4071    3426    4041
SHELL /    89405      60    4071    4044    3401    3426
SHELL /    89406      60    3398    4072    4071    3399
SHELL /    89407      60    4072    3402    4044    4071
SHELL /    89408      60    4048    3405    4072    3398
SHELL /    89409      60    3405    4047    3402    4072
SHELL /    89410      60   45704    4181    4042   45644
SHELL /    89411      60    4181    3399    4041    4042
SHELL /    89412      60   45645    4183    4181   45704
SHELL /    89413      60    4183    3398    3399    4181
SHELL /    89414      60   45626    3406    4183   45645
SHELL /    89415      60    3406    4048    3398    4183
SHELL /    89416      60    3488    3396    4253    4179
SHELL /    89417      60    3396    3400    4217    4253
SHELL /    89418      60    3487    4056    3396    3488
SHELL /    89419      60    4056    4043    3400    3396
SHELL /    89420      60    4041    3426    4056    3487
SHELL /    89421      60    3426    3401    4043    4056
SHELL /    89422      60   45634    4057    4178   45633
SHELL /    89423      60    4057    3488    4179    4178
SHELL /    89424      60   45703    4058    4057   45634
SHELL /    89425      60    4058    3487    3488    4057
SHELL /    89426      60   45644    4042    4058   45703
SHELL /    89427      60    4042    4041    3487    4058
SHELL /    89428      60    4063    4065    4059    4060
SHELL /    89429      60    4065    4174    4175    4059
SHELL /    89430      60    4064    4066    4065    4063
SHELL /    89431      60    4066    4173    4174    4065
SHELL /    89432      60    3403    4045    4066    4064
SHELL /    89433      60    4045    4172    4173    4066
SHELL /    89434      60    4044    4067    4062    3401
SHELL /    89435      60    4067    4068    4061    4062
SHELL /    89436      60    4068    4063    4060    4061
SHELL /    89437      60    4047    3404    4069    3402
SHELL /    89438      60    3402    4069    4067    4044
SHELL /    89439      60    4064    4070    4046    3403
SHELL /    89440      60    4070    4069    3404    4046
SHELL /    89441      60    4063    4068    4070    4064
SHELL /    89442      60    4068    4067    4069    4070
SHELL /    89443      60    3397    3485    4204    4203
SHELL /    89444      60    3485    4177    4205    4204
SHELL /    89445      60    3486    3389    3485    3397
SHELL /    89446      60    3389    4176    4177    3485
SHELL /    89447      60    4060    4059    3389    3486
SHELL /    89448      60    4059    4175    4176    3389
SHELL /    89449      60    3400    3484    4184    4217
SHELL /    89450      60    3484    3388    4185    4184
SHELL /    89451      60    3388    3397    4203    4185
SHELL /    89452      60    3401    4062    3387    4043
SHELL /    89453      60    4043    3387    3484    3400
SHELL /    89454      60    3486    3482    4061    4060
SHELL /    89455      60    3482    3387    4062    4061
SHELL /    89456      60    3397    3388    3482    3486
SHELL /    89457      60    3388    3484    3387    3482
SHELL /    89458      60    3382    3381    3479    3383
SHELL /    89459      60    3381    3481    3385    3479
SHELL /    89460      60    3477    3476    3381    3382
SHELL /    89461      60    3476    3386    3481    3381
SHELL /    89462      60    9917    9903    3476    3477
SHELL /    89463      60    9903    9941    3386    3476
SHELL /    89464      60   45622    3380    3478   45623
SHELL /    89465      60    3380    3382    3383    3478
SHELL /    89466      60   45621    3475    3380   45622
SHELL /    89467      60    3475    3477    3382    3380
SHELL /    89468      60    9902    9910    3475   45621
SHELL /    89469      60    9910    9917    3477    3475
SHELL /    89470      60    3379    3378    3405    4048
SHELL /    89471      60    3378    3384    4047    3405
SHELL /    89472      60    3474    3489    3378    3379
SHELL /    89473      60    3489    3480    3384    3378
SHELL /    89474      60    3383    3479    3489    3474
SHELL /    89475      60    3479    3385    3480    3489
SHELL /    89476      60   45625    3473    3406   45626
SHELL /    89477      60    3473    3379    4048    3406
SHELL /    89478      60   45624    3377    3473   45625
SHELL /    89479      60    3377    3474    3379    3473
SHELL /    89480      60   45623    3478    3377   45624
SHELL /    89481      60    3478    3383    3474    3377
SHELL /    89482      60    4104    3469    3376    3360
SHELL /    89483      60    3469    4161    4160    3376
SHELL /    89484      60    3356    4103    3469    4104
SHELL /    89485      60    4103    4162    4161    3469
SHELL /    89486      60    9942    9926    4103    3356
SHELL /    89487      60    9926    9927    4162    4103
SHELL /    89488      60    3481    3354    3470    3385
SHELL /    89489      60    3354    3468    3358    3470
SHELL /    89490      60    3468    4104    3360    3358
SHELL /    89491      60    9941    9928    4102    3386
SHELL /    89492      60    3386    4102    3354    3481
SHELL /    89493      60    3356    3352    9915    9942
SHELL /    89494      60    3352    4102    9928    9915
SHELL /    89495      60    4104    3468    3352    3356
SHELL /    89496      60    3468    3354    4102    3352
SHELL /    89497      60    3467    3350    4045    3403
SHELL /    89498      60    3350    4158    4172    4045
SHELL /    89499      60    4101    3466    3350    3467
SHELL /    89500      60    3466    4159    4158    3350
SHELL /    89501      60    3360    3376    3466    4101
SHELL /    89502      60    3376    4160    4159    3466
SHELL /    89503      60    3384    4100    3404    4047
SHELL /    89504      60    4100    3348    4046    3404
SHELL /    89505      60    3348    3467    3403    4046
SHELL /    89506      60    3385    3470    3465    3480
SHELL /    89507      60    3480    3465    4100    3384
SHELL /    89508      60    4101    4099    3358    3360
SHELL /    89509      60    4099    3465    3470    3358
SHELL /    89510      60    3467    3348    4099    4101
SHELL /    89511      60    3348    4100    3465    4099
SHELL /    89512      60    3338    3337    3459    3339
SHELL /    89513      60    3337  105602  105603    3459
SHELL /    89514      60    3457    3456    3337    3338
SHELL /    89515      60    3456    3340  105602    3337
SHELL /    89516      60    4094    4095    3456    3457
SHELL /    89517      60    4095    4096    3340    3456
SHELL /    89518      60    3344    3336    3458    4098
SHELL /    89519      60    3336    3338    3339    3458
SHELL /    89520      60    4085    3455    3336    3344
SHELL /    89521      60    3455    3457    3338    3336
SHELL /    89522      60    4086    4093    3455    4085
SHELL /    89523      60    4093    4094    3457    3455
SHELL /    89524      60    3335    3334    3569    3579
SHELL /    89525      60    3334  105554  105559    3569
SHELL /    89526      60    3454    3453    3334    3335
SHELL /    89527      60    3453  105604  105554    3334
SHELL /    89528      60    3339    3459    3453    3454
SHELL /    89529      60    3459  105603  105604    3453
SHELL /    89530      60    3346    3333    3586    3580
SHELL /    89531      60    3333    3335    3579    3586
SHELL /    89532      60    3464    3452    3333    3346
SHELL /    89533      60    3452    3454    3335    3333
SHELL /    89534      60    4098    3458    3452    3464
SHELL /    89535      60    3458    3339    3454    3452
SHELL /    89536      60  105637  105640  105638  105636
SHELL /    89537      60  105640   92738   92739  105638
SHELL /    89538      60    3332    3451  105640  105637
SHELL /    89539      60    3451   73407   92738  105640
SHELL /    89540      60    3461    3460    3451    3332
SHELL /    89541      60    3460   73408   73407    3451
SHELL /    89542      60  105602  105645  105641  105603
SHELL /    89543      60  105645  105646  105642  105641
SHELL /    89544      60  105646  105637  105636  105642
SHELL /    89545      60    4096    4097    3331    3340
SHELL /    89546      60    3340    3331  105645  105602
SHELL /    89547      60    3332    3463    3342    3461
SHELL /    89548      60    3463    3331    4097    3342
SHELL /    89549      60  105637  105646    3463    3332
SHELL /    89550      60  105646  105645    3331    3463
SHELL /    89551      60  105557  105558  105586  105584
SHELL /    89552      60  105558   92741   92742  105586
SHELL /    89553      60  105635  105639  105558  105557
SHELL /    89554      60  105639   92740   92741  105558
SHELL /    89555      60  105636  105638  105639  105635
SHELL /    89556      60  105638   92739   92740  105639
SHELL /    89557      60  105554  105555  105589  105559
SHELL /    89558      60  105555  105556  105590  105589
SHELL /    89559      60  105556  105557  105584  105590
SHELL /    89560      60  105603  105641  105643  105604
SHELL /    89561      60  105604  105643  105555  105554
SHELL /    89562      60  105635  105644  105642  105636
SHELL /    89563      60  105644  105643  105641  105642
SHELL /    89564      60  105557  105556  105644  105635
SHELL /    89565      60  105556  105555  105643  105644
SHELL /    89566      60    4079    4081    4076    4077
SHELL /    89567      60    4081    3330    3329    4076
SHELL /    89568      60    4080    4082    4081    4079
SHELL /    89569      60    4082    3450    3330    4081
SHELL /    89570      60    4207    4208    4082    4080
SHELL /    89571      60    4208    4209    3450    4082
SHELL /    89572      60    4091    4083    4078    4090
SHELL /    89573      60    4083    4079    4077    4078
SHELL /    89574      60    4092    3341    4083    4091
SHELL /    89575      60    3341    4080    4079    4083
SHELL /    89576      60    4205    4206    3341    4092
SHELL /    89577      60    4206    4207    4080    3341
SHELL /    89578      60    3315    3447    3449    3395
SHELL /    89579      60    3447    4073    4074    3449
SHELL /    89580      60    4077    4076    3447    3315
SHELL /    89581      60    4076    3329    4073    3447
SHELL /    89582      60    4089    3314    3448    4088
SHELL /    89583      60    3314    3315    3395    3448
SHELL /    89584      60    4090    4078    3314    4089
SHELL /    89585      60    4078    4077    3315    3314
SHELL /    89586      60    3446    3313    4095    4094
SHELL /    89587      60    3313    4075    4096    4095
SHELL /    89588      60    3395    3449    3313    3446
SHELL /    89589      60    3449    4074    4075    3313
SHELL /    89590      60    4087    3445    4093    4086
SHELL /    89591      60    3445    3446    4094    4093
SHELL /    89592      60    4088    3448    3445    4087
SHELL /    89593      60    3448    3395    3446    3445
SHELL /    89594      60    3225    3292    3312    3311
SHELL /    89595      60    3292   73413   73412    3312
SHELL /    89596      60    3309    3308    3292    3225
SHELL /    89597      60    3308   73414   73413    3292
SHELL /    89598      60    4212    4196    3308    3309
SHELL /    89599      60    4196   73415   73414    3308
SHELL /    89600      60    3330    3293    3310    3329
SHELL /    89601      60    3293    3462    3224    3310
SHELL /    89602      60    3462    3225    3311    3224
SHELL /    89603      60    4209    4210    3390    3450
SHELL /    89604      60    3450    3390    3293    3330
SHELL /    89605      60    3309    3307    4211    4212
SHELL /    89606      60    3307    3390    4210    4211
SHELL /    89607      60    3225    3462    3307    3309
SHELL /    89608      60    3462    3293    3390    3307
SHELL /    89609      60    3306    4000    3460    3461
SHELL /    89610      60    4000   73409   73408    3460
SHELL /    89611      60    4001    3291    4000    3306
SHELL /    89612      60    3291   73410   73409    4000
SHELL /    89613      60    3549    3548    3291    4001
SHELL /    89614      60    3548   73411   73410    3291
SHELL /    89615      60    3311    3312    3548    3549
SHELL /    89616      60    3312   73412   73411    3548
SHELL /    89617      60    4074    3289    3999    4075
SHELL /    89618      60    4075    3999    4097    4096
SHELL /    89619      60    3306    3547    3998    4001
SHELL /    89620      60    3547    3999    3289    3998
SHELL /    89621      60    3461    3342    3547    3306
SHELL /    89622      60    3342    4097    3999    3547
SHELL /    89623      60    3329    3310    3546    4073
SHELL /    89624      60    4073    3546    3289    4074
SHELL /    89625      60    3549    3285    3224    3311
SHELL /    89626      60    3285    3546    3310    3224
SHELL /    89627      60    4001    3998    3285    3549
SHELL /    89628      60    3998    3289    3546    3285
SHELL /    89629      60    3276    4027    3278    3542
SHELL /    89630      60    4027    4031    3280    3278
SHELL /    89631      60    3541    3274    4027    3276
SHELL /    89632      60    3274    3544    4031    4027
SHELL /    89633      60    3551    3394    3274    3541
SHELL /    89634      60    3394    3512    3544    3274
SHELL /    89635      60   45629    3540    4028   45619
SHELL /    89636      60    3540    3276    3542    4028
SHELL /    89637      60   45705    4026    3540   45629
SHELL /    89638      60    4026    3541    3276    3540
SHELL /    89639      60   45706    3287    4026   45705
SHELL /    89640      60    3287    3551    3541    4026
SHELL /    89641      60    3272    3538    3583    3590
SHELL /    89642      60    3538    4029    3589    3583
SHELL /    89643      60    4008    3269    3538    3272
SHELL /    89644      60    3269    3543    4029    3538
SHELL /    89645      60    3542    3278    3269    4008
SHELL /    89646      60    3278    3280    3543    3269
SHELL /    89647      60   45618    4007    3593    3598
SHELL /    89648      60    4007    3272    3590    3593
SHELL /    89649      60   45691    3537    4007   45618
SHELL /    89650      60    3537    4008    3272    4007
SHELL /    89651      60   45619    4028    3537   45691
SHELL /    89652      60    4028    3542    4008    3537
SHELL /    89653      60    4004    3263    3267    4005
SHELL /    89654      60    3263    3344    4098    3267
SHELL /    89655      60    3535    4002    3263    4004
SHELL /    89656      60    4002    4085    3344    3263
SHELL /    89657      60    4032    3434    4002    3535
SHELL /    89658      60    3434    4086    4085    4002
SHELL /    89659      60    4031    4003    3265    3280
SHELL /    89660      60    4003    3534    3536    3265
SHELL /    89661      60    3534    4004    4005    3536
SHELL /    89662      60    3512    3435    3533    3544
SHELL /    89663      60    3544    3533    4003    4031
SHELL /    89664      60    3535    3259    3545    4032
SHELL /    89665      60    3259    3533    3435    3545
SHELL /    89666      60    4004    3534    3259    3535
SHELL /    89667      60    3534    4003    3533    3259
SHELL /    89668      60    3261    3532    3587    3581
SHELL /    89669      60    3532    3346    3580    3587
SHELL /    89670      60    4015    3257    3532    3261
SHELL /    89671      60    3257    3464    3346    3532
SHELL /    89672      60    4005    3267    3257    4015
SHELL /    89673      60    3267    4098    3464    3257
SHELL /    89674      60    4029    4014    3582    3589
SHELL /    89675      60    4014    3531    3588    3582
SHELL /    89676      60    3531    3261    3581    3588
SHELL /    89677      60    3280    3265    3255    3543
SHELL /    89678      60    3543    3255    4014    4029
SHELL /    89679      60    4015    4013    3536    4005
SHELL /    89680      60    4013    3255    3265    3536
SHELL /    89681      60    3261    3531    4013    4015
SHELL /    89682      60    3531    4014    3255    4013
SHELL /    89683      60    4010    3526    3528    3249
SHELL /    89684      60    3526    3253    4012    3528
SHELL /    89685      60    3527    3245    3526    4010
SHELL /    89686      60    3245    3530    3253    3526
SHELL /    89687      60    4179    4253    3245    3527
SHELL /    89688      60    4253    4217    3530    3245
SHELL /    89689      60   45632    3247    4009   45708
SHELL /    89690      60    3247    4010    3249    4009
SHELL /    89691      60   45709    4025    3247   45632
SHELL /    89692      60    4025    3527    4010    3247
SHELL /    89693      60   45633    4178    4025   45709
SHELL /    89694      60    4178    4179    3527    4025
SHELL /    89695      60    4022    4021    3270    4024
SHELL /    89696      60    4021    3529    3251    3270
SHELL /    89697      60    3249    3528    4021    4022
SHELL /    89698      60    3528    4012    3529    4021
SHELL /    89699      60   45631    4020    4023   45707
SHELL /    89700      60    4020    4022    4024    4023
SHELL /    89701      60   45708    4009    4020   45631
SHELL /    89702      60    4009    3249    4022    4020
SHELL /    89703      60    4019    4018    3394    3551
SHELL /    89704      60    4018    4011    3512    3394
SHELL /    89705      60    4024    3270    4018    4019
SHELL /    89706      60    3270    3251    4011    4018
SHELL /    89707      60   45630    4016    3287   45706
SHELL /    89708      60    4016    4019    3551    3287
SHELL /    89709      60   45707    4023    4016   45630
SHELL /    89710      60    4023    4024    4019    4016
SHELL /    89711      60    3524    3523    4017    3539
SHELL /    89712      60    3523    4091    4090    4017
SHELL /    89713      60    3242    3241    3523    3524
SHELL /    89714      60    3241    4092    4091    3523
SHELL /    89715      60    4203    4204    3241    3242
SHELL /    89716      60    4204    4205    4092    3241
SHELL /    89717      60    3253    3522    3243    4012
SHELL /    89718      60    3522    3240    3525    3243
SHELL /    89719      60    3240    3524    3539    3525
SHELL /    89720      60    4217    4184    3521    3530
SHELL /    89721      60    3530    3521    3522    3253
SHELL /    89722      60    3242    3239    4185    4203
SHELL /    89723      60    3239    3521    4184    4185
SHELL /    89724      60    3524    3240    3239    3242
SHELL /    89725      60    3240    3522    3521    3239
SHELL /    89726      60    3520    3518    3434    4032
SHELL /    89727      60    3518    4087    4086    3434
SHELL /    89728      60    3238    3237    3518    3520
SHELL /    89729      60    3237    4088    4087    3518
SHELL /    89730      60    3519    3517    3237    3238
SHELL /    89731      60    3517    4089    4088    3237
SHELL /    89732      60    3539    4017    3517    3519
SHELL /    89733      60    4017    4090    4089    3517
SHELL /    89734      60    3251    3235    4106    4011
SHELL /    89735      60    4011    4106    3435    3512
SHELL /    89736      60    3520    3223    3236    3238
SHELL /    89737      60    3223    4106    3235    3236
SHELL /    89738      60    4032    3545    3223    3520
SHELL /    89739      60    3545    3435    4106    3223
SHELL /    89740      60    4012    3243    4261    3529
SHELL /    89741      60    3529    4261    3235    3251
SHELL /    89742      60    3519    4260    3525    3539
SHELL /    89743      60    4260    4261    3243    3525
SHELL /    89744      60    3238    3236    4260    3519
SHELL /    89745      60    3236    3235    4261    4260
SHELL /    89746      60    3169    3168    3191    4221
SHELL /    89747      60    3168    3972    3971    3191
SHELL /    89748      60    3163    3162    3168    3169
SHELL /    89749      60    3162    3973    3972    3168
SHELL /    89750      60    3203    4233    3162    3163
SHELL /    89751      60    4233    4232    3973    3162
SHELL /    89752      60    4229    3167    4238    3184
SHELL /    89753      60    3167    3169    4221    4238
SHELL /    89754      60    3176    3161    3167    4229
SHELL /    89755      60    3161    3163    3169    3167
SHELL /    89756      60    3183    3181    3161    3176
SHELL /    89757      60    3181    3203    3163    3161
SHELL /    89758      60    3166    3968    3983    3984
SHELL /    89759      60    3968    3969    3982    3983
SHELL /    89760      60    3160    3967    3968    3166
SHELL /    89761      60    3967    3970    3969    3968
SHELL /    89762      60    4221    3191    3967    3160
SHELL /    89763      60    3191    3971    3970    3967
SHELL /    89764      60    4228    3966    3985    3986
SHELL /    89765      60    3966    3166    3984    3985
SHELL /    89766      60    3177    3965    3966    4228
SHELL /    89767      60    3965    3160    3166    3966
SHELL /    89768      60    3184    4238    3965    3177
SHELL /    89769      60    4238    4221    3160    3965
SHELL /    89770      60    3960    3159    3964    3962
SHELL /    89771      60    3159    3516    3515    3964
SHELL /    89772      60    3165    3156    3159    3960
SHELL /    89773      60    3156    3206    3516    3159
SHELL /    89774      60    3975    3974    3156    3165
SHELL /    89775      60    3974    3200    3206    3156
SHELL /    89776      60    3972    3149    3959    3971
SHELL /    89777      60    3149    3155    3961    3959
SHELL /    89778      60    3155    3960    3962    3961
SHELL /    89779      60    4232    3173    3148    3973
SHELL /    89780      60    3973    3148    3149    3972
SHELL /    89781      60    3165    3154    3180    3975
SHELL /    89782      60    3154    3148    3173    3180
SHELL /    89783      60    3960    3155    3154    3165
SHELL /    89784      60    3155    3149    3148    3154
SHELL /    89785      60    3147    3146    3194    4225
SHELL /    89786      60    3146    3205    3976    3194
SHELL /    89787      60    3153    3152    3146    3147
SHELL /    89788      60    3152    3199    3205    3146
SHELL /    89789      60    3962    3964    3152    3153
SHELL /    89790      60    3964    3515    3199    3152
SHELL /    89791      60    3969    3145    3193    3982
SHELL /    89792      60    3145    4314    3188    3193
SHELL /    89793      60    4314    3147    4225    3188
SHELL /    89794      60    3971    3959    4490    3970
SHELL /    89795      60    3970    4490    3145    3969
SHELL /    89796      60    3153    4124    3961    3962
SHELL /    89797      60    4124    4490    3959    3961
SHELL /    89798      60    3147    4314    4124    3153
SHELL /    89799      60    4314    3145    4490    4124
SHELL /    89800      60   45988   45970   46201   45990
SHELL /    89801      60   45970    3471    3143   46201
SHELL /    89802      60   45943   45972   45970   45988
SHELL /    89803      60   45972    3628    3471   45970
SHELL /    89804      60    3220    3215   45972   45943
SHELL /    89805      60    3215    3219    3628   45972
SHELL /    89806      60    4231    3483   45989    3182
SHELL /    89807      60    3483   45988   45990   45989
SHELL /    89808      60    3174   45954    3483    4231
SHELL /    89809      60   45954   45943   45988    3483
SHELL /    89810      60    3963    3954   45954    3174
SHELL /    89811      60    3954    3220   45943   45954
SHELL /    89812      60   45953   45933    4233    3203
SHELL /    89813      60   45933   46202    4232    4233
SHELL /    89814      60   45915   45932   45933   45953
SHELL /    89815      60   45932   46179   46202   45933
SHELL /    89816      60   45990   46201   45932   45915
SHELL /    89817      60   46201    3143   46179   45932
SHELL /    89818      60    4230   45859    3181    3183
SHELL /    89819      60   45859   45953    3203    3181
SHELL /    89820      60    3175   45865   45859    4230
SHELL /    89821      60   45865   45915   45953   45859
SHELL /    89822      60    3182   45989   45865    3175
SHELL /    89823      60   45989   45990   45915   45865
SHELL /    89824      60   46221   45745   45864   45797
SHELL /    89825      60   45745    3201    3207   45864
SHELL /    89826      60   46220    3185   45745   46221
SHELL /    89827      60    3185    4236    3201   45745
SHELL /    89828      60    3213    4258    3185   46220
SHELL /    89829      60    4258    4528    4236    3185
SHELL /    89830      60    3471    3178   45800    3143
SHELL /    89831      60    3178    3186   45799   45800
SHELL /    89832      60    3186   46221   45797   45799
SHELL /    89833      60    3219    3214    3210    3628
SHELL /    89834      60    3628    3210    3178    3471
SHELL /    89835      60   46220    3172    3218    3213
SHELL /    89836      60    3172    3210    3214    3218
SHELL /    89837      60   46221    3186    3172   46220
SHELL /    89838      60    3186    3178    3210    3172
SHELL /    89839      60    3179    3170    3974    3975
SHELL /    89840      60    3170    4237    3200    3974
SHELL /    89841      60    3197    3171    3170    3179
SHELL /    89842      60    3171    4239    4237    3170
SHELL /    89843      60   45797   45864    3171    3197
SHELL /    89844      60   45864    3207    4239    3171
SHELL /    89845      60   46202    3164    3173    4232
SHELL /    89846      60    3164    3157    3180    3173
SHELL /    89847      60    3157    3179    3975    3180
SHELL /    89848      60    3143   45800    3158   46179
SHELL /    89849      60   46179    3158    3164   46202
SHELL /    89850      60    3197    3150   45799   45797
SHELL /    89851      60    3150    3158   45800   45799
SHELL /    89852      60    3179    3157    3150    3197
SHELL /    89853      60    3157    3164    3158    3150
SHELL /    89854      60    3125    3124    3132    3126
SHELL /    89855      60    3124    3134    3128    3132
SHELL /    89856      60    3130    3122    3124    3125
SHELL /    89857      60    3122    3137    3134    3124
SHELL /    89858      60    3151    3144    3122    3130
SHELL /    89859      60    3144    3142    3137    3122
SHELL /    89860      60  136725    3121    3131  136722
SHELL /    89861      60    3121    3125    3126    3131
SHELL /    89862      60  136718    3120    3121  136725
SHELL /    89863      60    3120    3130    3125    3121
SHELL /    89864      60  136728    3221    3120  136718
SHELL /    89865      60    3221    3151    3130    3120
SHELL /    89866      60    3119    3117    3187    3192
SHELL /    89867      60    3117    3127    4226    3187
SHELL /    89868      60    3118    3108    3117    3119
SHELL /    89869      60    3108    3133    3127    3117
SHELL /    89870      60    3126    3132    3108    3118
SHELL /    89871      60    3132    3128    3133    3108
SHELL /    89872      60  136729    3114    4227  136717
SHELL /    89873      60    3114    3119    3192    4227
SHELL /    89874      60  136720    3107    3114  136729
SHELL /    89875      60    3107    3118    3119    3114
SHELL /    89876      60  136722    3131    3107  136720
SHELL /    89877      60    3131    3126    3118    3107
SHELL /    89878      60    3111    3110    3113    3106
SHELL /    89879      60    3110    4229    3184    3113
SHELL /    89880      60    3104    2995    3110    3111
SHELL /    89881      60    2995    3176    4229    3110
SHELL /    89882      60    3139    3138    2995    3104
SHELL /    89883      60    3138    3183    3176    2995
SHELL /    89884      60    3134    2994    3105    3128
SHELL /    89885      60    2994    2993    3112    3105
SHELL /    89886      60    2993    3111    3106    3112
SHELL /    89887      60    3142    3141    2992    3137
SHELL /    89888      60    3137    2992    2994    3134
SHELL /    89889      60    3104    2991    3140    3139
SHELL /    89890      60    2991    2992    3141    3140
SHELL /    89891      60    3111    2993    2991    3104
SHELL /    89892      60    2993    2994    2992    2991
SHELL /    89893      60    2990    2986    3987    3988
SHELL /    89894      60    2986    4228    3986    3987
SHELL /    89895      60    2987    2985    2986    2990
SHELL /    89896      60    2985    3177    4228    2986
SHELL /    89897      60    3106    3113    2985    2987
SHELL /    89898      60    3113    3184    3177    2985
SHELL /    89899      60    3127    2984    3990    4226
SHELL /    89900      60    2984    2983    3989    3990
SHELL /    89901      60    2983    2990    3988    3989
SHELL /    89902      60    3128    3105    2975    3133
SHELL /    89903      60    3133    2975    2984    3127
SHELL /    89904      60    2987    2980    3112    3106
SHELL /    89905      60    2980    2975    3105    3112
SHELL /    89906      60    2990    2983    2980    2987
SHELL /    89907      60    2983    2984    2975    2980
SHELL /    89908      60    2969    2967    2977    2989
SHELL /    89909      60    2967    2979    2973    2977
SHELL /    89910      60    2968    2966    2967    2969
SHELL /    89911      60    2966    2974    2979    2967
SHELL /    89912      60    4321    3958    2966    2968
SHELL /    89913      60    3958    3957    2974    2966
SHELL /    89914      60  138257    2965    2970  136735
SHELL /    89915      60    2965    2969    2989    2970
SHELL /    89916      60  138259    2964    2965  138257
SHELL /    89917      60    2964    2968    2969    2965
SHELL /    89918      60  138248    4320    2964  138259
SHELL /    89919      60    4320    4321    2968    2964
SHELL /    89920      60    2963    2962    3144    3151
SHELL /    89921      60    2962    2972    3142    3144
SHELL /    89922      60    2982    2961    2962    2963
SHELL /    89923      60    2961    2978    2972    2962
SHELL /    89924      60    2989    2977    2961    2982
SHELL /    89925      60    2977    2973    2978    2961
SHELL /    89926      60  136730    2960    3221  136728
SHELL /    89927      60    2960    2963    3151    3221
SHELL /    89928      60  136733    2959    2960  136730
SHELL /    89929      60    2959    2982    2963    2960
SHELL /    89930      60  136735    2970    2959  136733
SHELL /    89931      60    2970    2989    2982    2959
SHELL /    89932      60    2954    2971    2958    2957
SHELL /    89933      60    2971    4231    3182    2958
SHELL /    89934      60    3115    2976    2971    2954
SHELL /    89935      60    2976    3174    4231    2971
SHELL /    89936      60    4313    4458    2976    3115
SHELL /    89937      60    4458    3963    3174    2976
SHELL /    89938      60    2979    2953    2955    2973
SHELL /    89939      60    2953    2945    2956    2955
SHELL /    89940      60    2945    2954    2957    2956
SHELL /    89941      60    3957    3956    2952    2974
SHELL /    89942      60    2974    2952    2953    2979
SHELL /    89943      60    3115    2944    3955    4313
SHELL /    89944      60    2944    2952    3956    3955
SHELL /    89945      60    2954    2945    2944    3115
SHELL /    89946      60    2945    2953    2952    2944
SHELL /    89947      60    2951    2950    3138    3139
SHELL /    89948      60    2950    4230    3183    3138
SHELL /    89949      60    2943    2942    2950    2951
SHELL /    89950      60    2942    3175    4230    2950
SHELL /    89951      60    2957    2958    2942    2943
SHELL /    89952      60    2958    3182    3175    2942
SHELL /    89953      60    2972    2949    3141    3142
SHELL /    89954      60    2949    2941    3140    3141
SHELL /    89955      60    2941    2951    3139    3140
SHELL /    89956      60    2973    2955    2948    2978
SHELL /    89957      60    2978    2948    2949    2972
SHELL /    89958      60    2943    2940    2956    2957
SHELL /    89959      60    2940    2948    2955    2956
SHELL /    89960      60    2951    2941    2940    2943
SHELL /    89961      60    2941    2949    2948    2940
SHELL /    89962      60    2906    2905    2916    2907
SHELL /    89963      60    2905    2918    2909    2916
SHELL /    89964      60    2914    2913    2905    2906
SHELL /    89965      60    2913    2910    2918    2905
SHELL /    89966      60    2926    2925    2913    2914
SHELL /    89967      60    2925    2924    2910    2913
SHELL /    89968      60    2937    2902    2915    2939
SHELL /    89969      60    2902    2906    2907    2915
SHELL /    89970      60    2936    2901    2902    2937
SHELL /    89971      60    2901    2914    2906    2902
SHELL /    89972      60    2935    2927    2901    2936
SHELL /    89973      60    2927    2926    2914    2901
SHELL /    89974      60    2900    2898   73171   73170
SHELL /    89975      60    2898    2908   73172   73171
SHELL /    89976      60    2899    2897    2898    2900
SHELL /    89977      60    2897    2917    2908    2898
SHELL /    89978      60    2907    2916    2897    2899
SHELL /    89979      60    2916    2909    2917    2897
SHELL /    89980      60    2947    2896   73169   73168
SHELL /    89981      60    2896    2900   73170   73169
SHELL /    89982      60    2946    2893    2896    2947
SHELL /    89983      60    2893    2899    2900    2896
SHELL /    89984      60    2939    2915    2893    2946
SHELL /    89985      60    2915    2907    2899    2893
SHELL /    89986      60    2888    2884    2892    2891
SHELL /    89987      60    2884    3190    3195    2892
SHELL /    89988      60    2887    2883    2884    2888
SHELL /    89989      60    2883    4223    3190    2884
SHELL /    89990      60    2911    2919    2883    2887
SHELL /    89991      60    2919    3196    4223    2883
SHELL /    89992      60    2918    2876    2889    2909
SHELL /    89993      60    2876    2882    2890    2889
SHELL /    89994      60    2882    2888    2891    2890
SHELL /    89995      60    2924    2923    2875    2910
SHELL /    89996      60    2910    2875    2876    2918
SHELL /    89997      60    2887    2881    2922    2911
SHELL /    89998      60    2881    2875    2923    2922
SHELL /    89999      60    2888    2882    2881    2887
SHELL /    90000      60    2882    2876    2875    2881
SHELL /    90001      60    2874    2873   73192   73183
SHELL /    90002      60    2873    3189   73193   73192
SHELL /    90003      60    2880    2879    2873    2874
SHELL /    90004      60    2879    4224    3189    2873
SHELL /    90005      60    2891    2892    2879    2880
SHELL /    90006      60    2892    3195    4224    2879
SHELL /    90007      60    2908    2872   73173   73172
SHELL /    90008      60    2872    2878   73182   73173
SHELL /    90009      60    2878    2874   73183   73182
SHELL /    90010      60    2909    2889    2871    2917
SHELL /    90011      60    2917    2871    2872    2908
SHELL /    90012      60    2880    2988    2890    2891
SHELL /    90013      60    2988    2871    2889    2890
SHELL /    90014      60    2874    2878    2988    2880
SHELL /    90015      60    2878    2872    2871    2988
SHELL /    90016      60    2981    2859    2864    2863
SHELL /    90017      60    2859    2868    2867    2864
SHELL /    90018      60    2860    2858    2859    2981
SHELL /    90019      60    2858    2869    2868    2859
SHELL /    90020      60    3984    3983    2858    2860
SHELL /    90021      60    3983    3982    2869    2858
SHELL /    90022      60    2931    2857    2861    2932
SHELL /    90023      60    2857    2981    2863    2861
SHELL /    90024      60    2928    2856    2857    2931
SHELL /    90025      60    2856    2860    2981    2857
SHELL /    90026      60    3986    3985    2856    2928
SHELL /    90027      60    3985    3984    2860    2856
SHELL /    90028      60    2855    2852    2925    2926
SHELL /    90029      60    2852    2865    2924    2925
SHELL /    90030      60    2853    2846    2852    2855
SHELL /    90031      60    2846    2866    2865    2852
SHELL /    90032      60    2863    2864    2846    2853
SHELL /    90033      60    2864    2867    2866    2846
SHELL /    90034      60    2934    2851    2927    2935
SHELL /    90035      60    2851    2855    2926    2927
SHELL /    90036      60    2933    2845    2851    2934
SHELL /    90037      60    2845    2853    2855    2851
SHELL /    90038      60    2932    2861    2845    2933
SHELL /    90039      60    2861    2863    2853    2845
SHELL /    90040      60    2848    2862    2850    2844
SHELL /    90041      60    2862    3978    3980    2850
SHELL /    90042      60    2842    2840    2862    2848
SHELL /    90043      60    2840    3977    3978    2862
SHELL /    90044      60    4225    3194    2840    2842
SHELL /    90045      60    3194    3976    3977    2840
SHELL /    90046      60    2868    2839    2843    2867
SHELL /    90047      60    2839    2838    2849    2843
SHELL /    90048      60    2838    2848    2844    2849
SHELL /    90049      60    3982    3193    2837    2869
SHELL /    90050      60    2869    2837    2839    2868
SHELL /    90051      60    2842    2836    3188    4225
SHELL /    90052      60    2836    2837    3193    3188
SHELL /    90053      60    2848    2838    2836    2842
SHELL /    90054      60    2838    2839    2837    2836
SHELL /    90055      60    2835    2832    2919    2911
SHELL /    90056      60    2832    4222    3196    2919
SHELL /    90057      60    2834    2833    2832    2835
SHELL /    90058      60    2833    3981    4222    2832
SHELL /    90059      60    2844    2850    2833    2834
SHELL /    90060      60    2850    3980    3981    2833
SHELL /    90061      60    2865    2854    2923    2924
SHELL /    90062      60    2854    2831    2922    2923
SHELL /    90063      60    2831    2835    2911    2922
SHELL /    90064      60    2867    2843    2830    2866
SHELL /    90065      60    2866    2830    2854    2865
SHELL /    90066      60    2834    2829    2849    2844
SHELL /    90067      60    2829    2830    2843    2849
SHELL /    90068      60    2835    2831    2829    2834
SHELL /    90069      60    2831    2854    2830    2829
SHELL /    90070      60  106130  106132  106127  106128
SHELL /    90071      60  106132    2821    2814  106127
SHELL /    90072      60  106131  106133  106132  106130
SHELL /    90073      60  106133    2822    2821  106132
SHELL /    90074      60    2827    2826  106133  106131
SHELL /    90075      60    2826    2825    2822  106133
SHELL /    90076      60   93495  106134  106129   93496
SHELL /    90077      60  106134  106130  106128  106129
SHELL /    90078      60   93494  106135  106134   93495
SHELL /    90079      60  106135  106131  106130  106134
SHELL /    90080      60  136704    2828  106135   93494
SHELL /    90081      60    2828    2827  106131  106135
SHELL /    90082      60  106136  106138   92841   92842
SHELL /    90083      60  106138    2813   73147   92841
SHELL /    90084      60  106137  106139  106138  106136
SHELL /    90085      60  106139    2820    2813  106138
SHELL /    90086      60  106128  106127  106139  106137
SHELL /    90087      60  106127    2814    2820  106139
SHELL /    90088      60   93498  106140   92843   92844
SHELL /    90089      60  106140  106136   92842   92843
SHELL /    90090      60   93497  106141  106140   93498
SHELL /    90091      60  106141  106137  106136  106140
SHELL /    90092      60   93496  106129  106141   93497
SHELL /    90093      60  106129  106128  106137  106141
SHELL /    90094      60    2817    3135    2819    2812
SHELL /    90095      60    3135    2937    2939    2819
SHELL /    90096      60    2810    2815    3135    2817
SHELL /    90097      60    2815    2936    2937    3135
SHELL /    90098      60    2847    2841    2815    2810
SHELL /    90099      60    2841    2935    2936    2815
SHELL /    90100      60    2821    2816    2811    2814
SHELL /    90101      60    2816    2809    2818    2811
SHELL /    90102      60    2809    2817    2812    2818
SHELL /    90103      60    2825    2823    2808    2822
SHELL /    90104      60    2822    2808    2816    2821
SHELL /    90105      60    2810    2342    2824    2847
SHELL /    90106      60    2342    2808    2823    2824
SHELL /    90107      60    2817    2809    2342    2810
SHELL /    90108      60    2809    2816    2808    2342
SHELL /    90109      60    2341    2339   73167   73166
SHELL /    90110      60    2339    2947   73168   73167
SHELL /    90111      60    2340    2338    2339    2341
SHELL /    90112      60    2338    2946    2947    2339
SHELL /    90113      60    2812    2819    2338    2340
SHELL /    90114      60    2819    2939    2946    2338
SHELL /    90115      60    2813    2337   73156   73147
SHELL /    90116      60    2337    2336   73157   73156
SHELL /    90117      60    2336    2341   73166   73157
SHELL /    90118      60    2814    2811    2335    2820
SHELL /    90119      60    2820    2335    2337    2813
SHELL /    90120      60    2340    2334    2818    2812
SHELL /    90121      60    2334    2335    2811    2818
SHELL /    90122      60    2341    2336    2334    2340
SHELL /    90123      60    2336    2337    2335    2334
SHELL /    90124      60    2323    2319    2326    2325
SHELL /    90125      60    2319    2330    2329    2326
SHELL /    90126      60    2320    2318    2319    2323
SHELL /    90127      60    2318    2331    2330    2319
SHELL /    90128      60    3192    3187    2318    2320
SHELL /    90129      60    3187    4226    2331    2318
SHELL /    90130      60  136716    2317    2324  136712
SHELL /    90131      60    2317    2323    2325    2324
SHELL /    90132      60  136731    2316    2317  136716
SHELL /    90133      60    2316    2320    2323    2317
SHELL /    90134      60  136717    4227    2316  136731
SHELL /    90135      60    4227    3192    2320    2316
SHELL /    90136      60    2315    2313    2826    2827
SHELL /    90137      60    2313    2327    2825    2826
SHELL /    90138      60    2314    2312    2313    2315
SHELL /    90139      60    2312    2328    2327    2313
SHELL /    90140      60    2325    2326    2312    2314
SHELL /    90141      60    2326    2329    2328    2312
SHELL /    90142      60  136706    2309    2828  136704
SHELL /    90143      60    2309    2315    2827    2828
SHELL /    90144      60  136710    2308    2309  136706
SHELL /    90145      60    2308    2314    2315    2309
SHELL /    90146      60  136712    2324    2308  136710
SHELL /    90147      60    2324    2325    2314    2308
SHELL /    90148      60    2303    2301    2307    2306
SHELL /    90149      60    2301    2931    2932    2307
SHELL /    90150      60    2302    2298    2301    2303
SHELL /    90151      60    2298    2928    2931    2301
SHELL /    90152      60    3988    3987    2298    2302
SHELL /    90153      60    3987    3986    2928    2298
SHELL /    90154      60    2330    2297    2304    2329
SHELL /    90155      60    2297    2296    2305    2304
SHELL /    90156      60    2296    2303    2306    2305
SHELL /    90157      60    4226    3990    2295    2331
SHELL /    90158      60    2331    2295    2297    2330
SHELL /    90159      60    2302    2294    3989    3988
SHELL /    90160      60    2294    2295    3990    3989
SHELL /    90161      60    2303    2296    2294    2302
SHELL /    90162      60    2296    2297    2295    2294
SHELL /    90163      60    2293    2291    2841    2847
SHELL /    90164      60    2291    2934    2935    2841
SHELL /    90165      60    2292    2290    2291    2293
SHELL /    90166      60    2290    2933    2934    2291
SHELL /    90167      60    2306    2307    2290    2292
SHELL /    90168      60    2307    2932    2933    2290
SHELL /    90169      60    2327    2199    2823    2825
SHELL /    90170      60    2199    2198    2824    2823
SHELL /    90171      60    2198    2293    2847    2824
SHELL /    90172      60    2329    2304    2197    2328
SHELL /    90173      60    2328    2197    2199    2327
SHELL /    90174      60    2292    2196    2305    2306
SHELL /    90175      60    2196    2197    2304    2305
SHELL /    90176      60    2293    2198    2196    2292
SHELL /    90177      60    2198    2199    2197    2196
SHELL /    90178      60    2125    2123    2128    2127
SHELL /    90179      60    2123    2132    2131    2128
SHELL /    90180      60    2124    2122    2123    2125
SHELL /    90181      60    2122    2133    2132    2123
SHELL /    90182      60    2139    2138    2122    2124
SHELL /    90183      60    2138    2137    2133    2122
SHELL /    90184      60    2333    2121    2126    2148
SHELL /    90185      60    2121    2125    2127    2126
SHELL /    90186      60    2147    2120    2121    2333
SHELL /    90187      60    2120    2124    2125    2121
SHELL /    90188      60    2146    2140    2120    2147
SHELL /    90189      60    2140    2139    2124    2120
SHELL /    90190      60    2311    2118    2190    2189
SHELL /    90191      60    2118    2129    2191    2190
SHELL /    90192      60    2119    2117    2118    2311
SHELL /    90193      60    2117    2130    2129    2118
SHELL /    90194      60    2127    2128    2117    2119
SHELL /    90195      60    2128    2131    2130    2117
SHELL /    90196      60    2150    2116    2188    2159
SHELL /    90197      60    2116    2311    2189    2188
SHELL /    90198      60    2149    2115    2116    2150
SHELL /    90199      60    2115    2119    2311    2116
SHELL /    90200      60    2148    2126    2115    2149
SHELL /    90201      60    2126    2127    2119    2115
SHELL /    90202      60    2110    2108    2114    2113
SHELL /    90203      60    2108    3644    3636    2114
SHELL /    90204      60    2109    2107    2108    2110
SHELL /    90205      60    2107    3923    3644    2108
SHELL /    90206      60    2134    2322    2107    2109
SHELL /    90207      60    2322    3635    3923    2107
SHELL /    90208      60    2132    2106    2111    2131
SHELL /    90209      60    2106    2300    2112    2111
SHELL /    90210      60    2300    2110    2113    2112
SHELL /    90211      60    2137    2136    2105    2133
SHELL /    90212      60    2133    2105    2106    2132
SHELL /    90213      60    2109    2104    2135    2134
SHELL /    90214      60    2104    2105    2136    2135
SHELL /    90215      60    2110    2300    2104    2109
SHELL /    90216      60    2300    2106    2105    2104
SHELL /    90217      60    2103    2101    2195    2194
SHELL /    90218      60    2101    3645    3637    2195
SHELL /    90219      60    2102    2100    2101    2103
SHELL /    90220      60    2100    3924    3645    2101
SHELL /    90221      60    2113    2114    2100    2102
SHELL /    90222      60    2114    3636    3924    2100
SHELL /    90223      60    2129    2099    2192    2191
SHELL /    90224      60    2099    2098    2193    2192
SHELL /    90225      60    2098    2103    2194    2193
SHELL /    90226      60    2131    2111    2097    2130
SHELL /    90227      60    2130    2097    2099    2129
SHELL /    90228      60    2102    2096    2112    2113
SHELL /    90229      60    2096    2097    2111    2112
SHELL /    90230      60    2103    2098    2096    2102
SHELL /    90231      60    2098    2099    2097    2096
SHELL /    90232      60    2186    2088    2091    2090
SHELL /    90233      60    2088    2094    2093    2091
SHELL /    90234      60    2075    2185    2088    2186
SHELL /    90235      60    2185    2095    2094    2088
SHELL /    90236      60    3550    3295    2185    2075
SHELL /    90237      60    3295    4234    2095    2185
SHELL /    90238      60    2142    2074    2089    2143
SHELL /    90239      60    2074    2186    2090    2089
SHELL /    90240      60    2141    2087    2074    2142
SHELL /    90241      60    2087    2075    2186    2074
SHELL /    90242      60    3996    3997    2087    2141
SHELL /    90243      60    3997    3550    2075    2087
SHELL /    90244      60    2184    2086    2138    2139
SHELL /    90245      60    2086    2289    2137    2138
SHELL /    90246      60    2073    2183    2086    2184
SHELL /    90247      60    2183    2092    2289    2086
SHELL /    90248      60    2090    2091    2183    2073
SHELL /    90249      60    2091    2093    2092    2183
SHELL /    90250      60    2145    2072    2140    2146
SHELL /    90251      60    2072    2184    2139    2140
SHELL /    90252      60    2144    2085    2072    2145
SHELL /    90253      60    2085    2073    2184    2072
SHELL /    90254      60    2143    2089    2085    2144
SHELL /    90255      60    2089    2090    2073    2085
SHELL /    90256      60    2070    2180    2182    2071
SHELL /    90257      60    2180    3642    3634    2182
SHELL /    90258      60    2083    2069    2180    2070
SHELL /    90259      60    2069    3921    3642    2180
SHELL /    90260      60    3202    3208    2069    2083
SHELL /    90261      60    3208    3633    3921    2069
SHELL /    90262      60    2094    2082    2181    2093
SHELL /    90263      60    2082    2179    2084    2181
SHELL /    90264      60    2179    2070    2071    2084
SHELL /    90265      60    4234    3209    2068    2095
SHELL /    90266      60    2095    2068    2082    2094
SHELL /    90267      60    2083    2081    4235    3202
SHELL /    90268      60    2081    2068    3209    4235
SHELL /    90269      60    2070    2179    2081    2083
SHELL /    90270      60    2179    2082    2068    2081
SHELL /    90271      60    2178    2080    2322    2134
SHELL /    90272      60    2080    3643    3635    2322
SHELL /    90273      60    2067    2177    2080    2178
SHELL /    90274      60    2177    3922    3643    2080
SHELL /    90275      60    2071    2182    2177    2067
SHELL /    90276      60    2182    3634    3922    2177
SHELL /    90277      60    2289    2066    2136    2137
SHELL /    90278      60    2066    2079    2135    2136
SHELL /    90279      60    2079    2178    2134    2135
SHELL /    90280      60    2093    2181    2176    2092
SHELL /    90281      60    2092    2176    2066    2289
SHELL /    90282      60    2067    2065    2084    2071
SHELL /    90283      60    2065    2176    2181    2084
SHELL /    90284      60    2178    2079    2065    2067
SHELL /    90285      60    2079    2066    2176    2065
SHELL /    90286      60    1880    1878    1974    1972
SHELL /    90287      60    1878    1978    1977    1974
SHELL /    90288      60    1879    1877    1878    1880
SHELL /    90289      60    1877    1979    1978    1878
SHELL /    90290      60    2175    2064    1877    1879
SHELL /    90291      60    2064    1984    1979    1877
SHELL /    90292      60    3516    1876    1973    3515
SHELL /    90293      60    1876    1880    1972    1973
SHELL /    90294      60    3206    1875    1876    3516
SHELL /    90295      60    1875    1879    1880    1876
SHELL /    90296      60    3200    2078    1875    3206
SHELL /    90297      60    2078    2175    1879    1875
SHELL /    90298      60    1874    1872    2153    2152
SHELL /    90299      60    1872    1975    2154    2153
SHELL /    90300      60    1873    1871    1872    1874
SHELL /    90301      60    1871    1976    1975    1872
SHELL /    90302      60    1972    1974    1871    1873
SHELL /    90303      60    1974    1977    1976    1871
SHELL /    90304      60    3205    1870    2151    3976
SHELL /    90305      60    1870    1874    2152    2151
SHELL /    90306      60    3199    1868    1870    3205
SHELL /    90307      60    1868    1873    1874    1870
SHELL /    90308      60    3515    1973    1868    3199
SHELL /    90309      60    1973    1972    1873    1868
SHELL /    90310      60    1687    1679    1869    1702
SHELL /    90311      60    1679    2333    2148    1869
SHELL /    90312      60    1686    1678    1679    1687
SHELL /    90313      60    1678    2147    2333    1679
SHELL /    90314      60    1981    1980    1678    1686
SHELL /    90315      60    1980    2146    2147    1678
SHELL /    90316      60    1978    1671    1694    1977
SHELL /    90317      60    1671    1670    1695    1694
SHELL /    90318      60    1670    1687    1702    1695
SHELL /    90319      60    1984    1983    1663    1979
SHELL /    90320      60    1979    1663    1671    1978
SHELL /    90321      60    1686    1662    1982    1981
SHELL /    90322      60    1662    1663    1983    1982
SHELL /    90323      60    1687    1670    1662    1686
SHELL /    90324      60    1670    1671    1663    1662
SHELL /    90325      60    1655    1647    2158    2157
SHELL /    90326      60    1647    2150    2159    2158
SHELL /    90327      60    1654    1646    1647    1655
SHELL /    90328      60    1646    2149    2150    1647
SHELL /    90329      60    1702    1869    1646    1654
SHELL /    90330      60    1869    2148    2149    1646
SHELL /    90331      60    1975    1639    2155    2154
SHELL /    90332      60    1639    1638    2156    2155
SHELL /    90333      60    1638    1655    2157    2156
SHELL /    90334      60    1977    1694    1631    1976
SHELL /    90335      60    1976    1631    1639    1975
SHELL /    90336      60    1654    1630    1695    1702
SHELL /    90337      60    1630    1631    1694    1695
SHELL /    90338      60    1655    1638    1630    1654
SHELL /    90339      60    1638    1639    1631    1630
SHELL /    90340      60    1587    1583    1590    1589
SHELL /    90341      60    1583    1622    1615    1590
SHELL /    90342      60    1584    1582    1583    1587
SHELL /    90343      60    1582    1623    1622    1583
SHELL /    90344      60    3217    3212    1582    1584
SHELL /    90345      60    3212    3211    1623    1582
SHELL /    90346      60    3201    1581    1588    3207
SHELL /    90347      60    1581    1587    1589    1588
SHELL /    90348      60    4236    1580    1581    3201
SHELL /    90349      60    1580    1584    1587    1581
SHELL /    90350      60    4528    3216    1580    4236
SHELL /    90351      60    3216    3217    1584    1580
SHELL /    90352      60    1577    1575    2064    2175
SHELL /    90353      60    1575    1591    1984    2064
SHELL /    90354      60    1576    1574    1575    1577
SHELL /    90355      60    1574    1614    1591    1575
SHELL /    90356      60    1589    1590    1574    1576
SHELL /    90357      60    1590    1615    1614    1574
SHELL /    90358      60    4237    1573    2078    3200
SHELL /    90359      60    1573    1577    2175    2078
SHELL /    90360      60    4239    1570    1573    4237
SHELL /    90361      60    1570    1576    1577    1573
SHELL /    90362      60    3207    1588    1570    4239
SHELL /    90363      60    1588    1589    1576    1570
SHELL /    90364      60    1563    1561    1569    1568
SHELL /    90365      60    1561    2142    2143    1569
SHELL /    90366      60    1562    1560    1561    1563
SHELL /    90367      60    1560    2141    2142    1561
SHELL /    90368      60    3993    3994    1560    1562
SHELL /    90369      60    3994    3996    2141    1560
SHELL /    90370      60    1622    1559    1566    1615
SHELL /    90371      60    1559    1556    1567    1566
SHELL /    90372      60    1556    1563    1568    1567
SHELL /    90373      60    3211    3991    1555    1623
SHELL /    90374      60    1623    1555    1559    1622
SHELL /    90375      60    1562    1554    3992    3993
SHELL /    90376      60    1554    1555    3991    3992
SHELL /    90377      60    1563    1556    1554    1562
SHELL /    90378      60    1556    1559    1555    1554
SHELL /    90379      60    1553    1549    1980    1981
SHELL /    90380      60    1549    2145    2146    1980
SHELL /    90381      60    1552    1548    1549    1553
SHELL /    90382      60    1548    2144    2145    1549
SHELL /    90383      60    1568    1569    1548    1552
SHELL /    90384      60    1569    2143    2144    1548
SHELL /    90385      60    1591    1547    1983    1984
SHELL /    90386      60    1547    1546    1982    1983
SHELL /    90387      60    1546    1553    1981    1982
SHELL /    90388      60    1615    1566    1545    1614
SHELL /    90389      60    1614    1545    1547    1591
SHELL /    90390      60    1552    1542    1567    1568
SHELL /    90391      60    1542    1545    1566    1567
SHELL /    90392      60    1553    1546    1542    1552
SHELL /    90393      60    1546    1547    1545    1542
SHELL /    90394      60    1496    1494    1499    1498
SHELL /    90395      60    1494    1506    1505    1499
SHELL /    90396      60    1495    1490    1494    1496
SHELL /    90397      60    1490    1507    1506    1494
SHELL /    90398      60    1517    1516    1490    1495
SHELL /    90399      60    1516    1515    1507    1490
SHELL /    90400      60    1538    1489    1497    1539
SHELL /    90401      60    1489    1496    1498    1497
SHELL /    90402      60    1535    1488    1489    1538
SHELL /    90403      60    1488    1495    1496    1489
SHELL /    90404      60    1534    1518    1488    1535
SHELL /    90405      60    1518    1517    1495    1488
SHELL /    90406      60    1487    1485   73237   73236
SHELL /    90407      60    1485    1500   73238   73237
SHELL /    90408      60    1486    1484    1485    1487
SHELL /    90409      60    1484    1504    1500    1485
SHELL /    90410      60    1498    1499    1484    1486
SHELL /    90411      60    1499    1505    1504    1484
SHELL /    90412      60    1541    1471   73235   73234
SHELL /    90413      60    1471    1487   73236   73235
SHELL /    90414      60    1540    1480    1471    1541
SHELL /    90415      60    1480    1486    1487    1471
SHELL /    90416      60    1539    1497    1480    1540
SHELL /    90417      60    1497    1498    1486    1480
SHELL /    90418      60    1468    1467    1470    1479
SHELL /    90419      60    1467    3648    3676    1470
SHELL /    90420      60    1477    1476    1467    1468
SHELL /    90421      60    1476    3927    3648    1467
SHELL /    90422      60    1509    1508    1476    1477
SHELL /    90423      60    1508    3639    3927    1476
SHELL /    90424      60    1506    1466    1478    1505
SHELL /    90425      60    1466    1475    1469    1478
SHELL /    90426      60    1475    1468    1479    1469
SHELL /    90427      60    1515    1514    1465    1507
SHELL /    90428      60    1507    1465    1466    1506
SHELL /    90429      60    1477    1474    1510    1509
SHELL /    90430      60    1474    1465    1514    1510
SHELL /    90431      60    1468    1475    1474    1477
SHELL /    90432      60    1475    1466    1465    1474
SHELL /    90433      60    1459    1457   73258   73249
SHELL /    90434      60    1457    3675   73259   73258
SHELL /    90435      60    1458    1456    1457    1459
SHELL /    90436      60    1456    3941    3675    1457
SHELL /    90437      60    1479    1470    1456    1458
SHELL /    90438      60    1470    3676    3941    1456
SHELL /    90439      60    1500    1455   73239   73238
SHELL /    90440      60    1455    1454   73248   73239
SHELL /    90441      60    1454    1459   73249   73248
SHELL /    90442      60    1505    1478    1453    1504
SHELL /    90443      60    1504    1453    1455    1500
SHELL /    90444      60    1458    1447    1469    1479
SHELL /    90445      60    1447    1453    1478    1469
SHELL /    90446      60    1459    1454    1447    1458
SHELL /    90447      60    1454    1455    1453    1447
SHELL /    90448      60    1433    1431    1441    1435
SHELL /    90449      60    1431    1445    1444    1441
SHELL /    90450      60    1432    1430    1431    1433
SHELL /    90451      60    1430    1446    1445    1431
SHELL /    90452      60    2189    2190    1430    1432
SHELL /    90453      60    2190    2191    1446    1430
SHELL /    90454      60    1520    1429    1434    1531
SHELL /    90455      60    1429    1433    1435    1434
SHELL /    90456      60    1519    1423    1429    1520
SHELL /    90457      60    1423    1432    1433    1429
SHELL /    90458      60    2159    2188    1423    1519
SHELL /    90459      60    2188    2189    1432    1423
SHELL /    90460      60    1422    1420    1516    1517
SHELL /    90461      60    1420    1442    1515    1516
SHELL /    90462      60    1421    1419    1420    1422
SHELL /    90463      60    1419    1443    1442    1420
SHELL /    90464      60    1435    1441    1419    1421
SHELL /    90465      60    1441    1444    1443    1419
SHELL /    90466      60    1533    1418    1518    1534
SHELL /    90467      60    1418    1422    1517    1518
SHELL /    90468      60    1532    1417    1418    1533
SHELL /    90469      60    1417    1421    1422    1418
SHELL /    90470      60    1531    1434    1417    1532
SHELL /    90471      60    1434    1435    1421    1417
SHELL /    90472      60    1407    1405    1411    1410
SHELL /    90473      60    1405    3646    3638    1411
SHELL /    90474      60    1406    1390    1405    1407
SHELL /    90475      60    1390    3925    3646    1405
SHELL /    90476      60    2194    2195    1390    1406
SHELL /    90477      60    2195    3637    3925    1390
SHELL /    90478      60    1445    1400    1408    1444
SHELL /    90479      60    1400    1389    1409    1408
SHELL /    90480      60    1389    1407    1410    1409
SHELL /    90481      60    2191    2192    1399    1446
SHELL /    90482      60    1446    1399    1400    1445
SHELL /    90483      60    1406    1388    2193    2194
SHELL /    90484      60    1388    1399    2192    2193
SHELL /    90485      60    1407    1389    1388    1406
SHELL /    90486      60    1389    1400    1399    1388
SHELL /    90487      60    1398    1397    1508    1509
SHELL /    90488      60    1397    3647    3639    1508
SHELL /    90489      60    1387    1386    1397    1398
SHELL /    90490      60    1386    3926    3647    1397
SHELL /    90491      60    1410    1411    1386    1387
SHELL /    90492      60    1411    3638    3926    1386
SHELL /    90493      60    1442    1396    1514    1515
SHELL /    90494      60    1396    1385    1510    1514
SHELL /    90495      60    1385    1398    1509    1510
SHELL /    90496      60    1444    1408    1395    1443
SHELL /    90497      60    1443    1395    1396    1442
SHELL /    90498      60    1387    1384    1409    1410
SHELL /    90499      60    1384    1395    1408    1409
SHELL /    90500      60    1398    1385    1384    1387
SHELL /    90501      60    1385    1396    1395    1384
SHELL /    90502      60    1362    2281    1372    2280
SHELL /    90503      60    2281    1381    2279    1372
SHELL /    90504      60    1363    1355    2281    1362
SHELL /    90505      60    1355    1380    1381    2281
SHELL /    90506      60    2077    2063    1355    1363
SHELL /    90507      60    2063    2076    1380    1355
SHELL /    90508      60    3190    1353    1364    3195
SHELL /    90509      60    1353    1362    2280    1364
SHELL /    90510      60    4223    1354    1353    3190
SHELL /    90511      60    1354    1363    1362    1353
SHELL /    90512      60    3196    1394    1354    4223
SHELL /    90513      60    1394    2077    1363    1354
SHELL /    90514      60    2282    1345   73212   73203
SHELL /    90515      60    1345    1371   73213   73212
SHELL /    90516      60    1346    1344    1345    2282
SHELL /    90517      60    1344    1373    1371    1345
SHELL /    90518      60    2280    1372    1344    1346
SHELL /    90519      60    1372    2279    1373    1344
SHELL /    90520      60    3189    1343   73202   73193
SHELL /    90521      60    1343    2282   73203   73202
SHELL /    90522      60    4224    1342    1343    3189
SHELL /    90523      60    1342    1346    2282    1343
SHELL /    90524      60    3195    1364    1342    4224
SHELL /    90525      60    1364    2280    1346    1342
SHELL /    90526      60    2283    1336    1341    1340
SHELL /    90527      60    1336    1538    1539    1341
SHELL /    90528      60    1337    1335    1336    2283
SHELL /    90529      60    1335    1535    1538    1336
SHELL /    90530      60    2278    1382    1335    1337
SHELL /    90531      60    1382    1534    1535    1335
SHELL /    90532      60    1381    1334    1339    2279
SHELL /    90533      60    1334    1333    1338    1339
SHELL /    90534      60    1333    2283    1340    1338
SHELL /    90535      60    2076    2187    1332    1380
SHELL /    90536      60    1380    1332    1334    1381
SHELL /    90537      60    1337    1331    2174    2278
SHELL /    90538      60    1331    1332    2187    2174
SHELL /    90539      60    2283    1333    1331    1337
SHELL /    90540      60    1333    1334    1332    1331
SHELL /    90541      60    1329    2284   73233   73232
SHELL /    90542      60    2284    1541   73234   73233
SHELL /    90543      60    1330    1328    2284    1329
SHELL /    90544      60    1328    1540    1541    2284
SHELL /    90545      60    1340    1341    1328    1330
SHELL /    90546      60    1341    1539    1540    1328
SHELL /    90547      60    1371    1327   73222   73213
SHELL /    90548      60    1327    1326   73223   73222
SHELL /    90549      60    1326    1329   73232   73223
SHELL /    90550      60    2279    1339    1325    1373
SHELL /    90551      60    1373    1325    1327    1371
SHELL /    90552      60    1330    1324    1338    1340
SHELL /    90553      60    1324    1325    1339    1338
SHELL /    90554      60    1329    1326    1324    1330
SHELL /    90555      60    1326    1327    1325    1324
SHELL /    90556      60    1316    1314    1319    1318
SHELL /    90557      60    1314    1322    1320    1319
SHELL /    90558      60    1315    1313    1314    1316
SHELL /    90559      60    1313    1323    1322    1314
SHELL /    90560      60    2152    2153    1313    1315
SHELL /    90561      60    2153    2154    1323    1313
SHELL /    90562      60    3978    1311    1317    3980
SHELL /    90563      60    1311    1316    1318    1317
SHELL /    90564      60    3977    1312    1311    3978
SHELL /    90565      60    1312    1315    1316    1311
SHELL /    90566      60    3976    2151    1312    3977
SHELL /    90567      60    2151    2152    1315    1312
SHELL /    90568      60    2286    1309    2063    2077
SHELL /    90569      60    1309    2285    2076    2063
SHELL /    90570      60    1310    1308    1309    2286
SHELL /    90571      60    1308    1321    2285    1309
SHELL /    90572      60    1318    1319    1308    1310
SHELL /    90573      60    1319    1320    1321    1308
SHELL /    90574      60    4222    1307    1394    3196
SHELL /    90575      60    1307    2286    2077    1394
SHELL /    90576      60    3981    1306    1307    4222
SHELL /    90577      60    1306    1310    2286    1307
SHELL /    90578      60    3980    1317    1306    3981
SHELL /    90579      60    1317    1318    1310    1306
SHELL /    90580      60    2287    1300    1305    1304
SHELL /    90581      60    1300    1520    1531    1305
SHELL /    90582      60    1301    1299    1300    2287
SHELL /    90583      60    1299    1519    1520    1300
SHELL /    90584      60    2157    2158    1299    1301
SHELL /    90585      60    2158    2159    1519    1299
SHELL /    90586      60    1322    1298    1303    1320
SHELL /    90587      60    1298    1297    1302    1303
SHELL /    90588      60    1297    2287    1304    1302
SHELL /    90589      60    2154    2155    1296    1323
SHELL /    90590      60    1323    1296    1298    1322
SHELL /    90591      60    1301    1295    2156    2157
SHELL /    90592      60    1295    1296    2155    2156
SHELL /    90593      60    2287    1297    1295    1301
SHELL /    90594      60    1297    1298    1296    1295
SHELL /    90595      60    1293    1292    1382    2278
SHELL /    90596      60    1292    1533    1534    1382
SHELL /    90597      60    1294    1291    1292    1293
SHELL /    90598      60    1291    1532    1533    1292
SHELL /    90599      60    1304    1305    1291    1294
SHELL /    90600      60    1305    1531    1532    1291
SHELL /    90601      60    2285    1290    2187    2076
SHELL /    90602      60    1290    1289    2174    2187
SHELL /    90603      60    1289    1293    2278    2174
SHELL /    90604      60    1320    1303    1288    1321
SHELL /    90605      60    1321    1288    1290    2285
SHELL /    90606      60    1294    1287    1302    1304
SHELL /    90607      60    1287    1288    1303    1302
SHELL /    90608      60    1293    1289    1287    1294
SHELL /    90609      60    1289    1290    1288    1287
SHELL /    90610      60    1527    1209    1213    1212
SHELL /    90611      60    1209    1217    1216    1213
SHELL /    90612      60    1210    1208    1209    1527
SHELL /    90613      60    1208    1218    1217    1209
SHELL /    90614      60    1224    1526    1208    1210
SHELL /    90615      60    1526    1223    1218    1208
SHELL /    90616      60    1233    1207    1211    1234
SHELL /    90617      60    1207    1527    1212    1211
SHELL /    90618      60    1232    1206    1207    1233
SHELL /    90619      60    1206    1210    1527    1207
SHELL /    90620      60    1231    1225    1206    1232
SHELL /    90621      60    1225    1224    1210    1206
SHELL /    90622      60    1205    1203    1247    1246
SHELL /    90623      60    1203    1214    1248    1247
SHELL /    90624      60    1204    1202    1203    1205
SHELL /    90625      60    1202    1215    1214    1203
SHELL /    90626      60    1212    1213    1202    1204
SHELL /    90627      60    1213    1216    1215    1202
SHELL /    90628      60    1236    1201    1245    1244
SHELL /    90629      60    1201    1205    1246    1245
SHELL /    90630      60    1235    1200    1201    1236
SHELL /    90631      60    1200    1204    1205    1201
SHELL /    90632      60    1234    1211    1200    1235
SHELL /    90633      60    1211    1212    1204    1200
SHELL /    90634      60    1196    1194    1199    1198
SHELL /    90635      60    1194    1270    1269    1199
SHELL /    90636      60    1195    1193    1194    1196
SHELL /    90637      60    1193    1271    1270    1194
SHELL /    90638      60    1220    1219    1193    1195
SHELL /    90639      60    1219    1272    1271    1193
SHELL /    90640      60    1217    1192    1197    1216
SHELL /    90641      60    1192    1191    1528    1197
SHELL /    90642      60    1191    1196    1198    1528
SHELL /    90643      60    1223    1222    1190    1218
SHELL /    90644      60    1218    1190    1192    1217
SHELL /    90645      60    1195    1189    1221    1220
SHELL /    90646      60    1189    1190    1222    1221
SHELL /    90647      60    1196    1191    1189    1195
SHELL /    90648      60    1191    1192    1190    1189
SHELL /    90649      60    1188    1186    1252    1251
SHELL /    90650      60    1186    1267    1266    1252
SHELL /    90651      60    1187    1185    1186    1188
SHELL /    90652      60    1185    1268    1267    1186
SHELL /    90653      60    1198    1199    1185    1187
SHELL /    90654      60    1199    1269    1268    1185
SHELL /    90655      60    1214    1857    1249    1248
SHELL /    90656      60    1857    1858    1524    1249
SHELL /    90657      60    1858    1188    1251    1524
SHELL /    90658      60    1216    1197    1859    1215
SHELL /    90659      60    1215    1859    1857    1214
SHELL /    90660      60    1187    1860    1528    1198
SHELL /    90661      60    1860    1859    1197    1528
SHELL /    90662      60    1188    1858    1860    1187
SHELL /    90663      60    1858    1857    1859    1860
SHELL /    90664      60    1170    1168    1866    1867
SHELL /    90665      60    1168    1862    1863    1866
SHELL /    90666      60    1169    1167    1168    1170
SHELL /    90667      60    1167    1861    1862    1168
SHELL /    90668      60    9843    9855    1167    1169
SHELL /    90669      60    9855    9957    1861    1167
SHELL /    90670      60    1227    1166    1703    1228
SHELL /    90671      60    1166    1170    1867    1703
SHELL /    90672      60    1226    1165    1166    1227
SHELL /    90673      60    1165    1169    1170    1166
SHELL /    90674      60    9832    9840    1165    1226
SHELL /    90675      60    9840    9843    1169    1165
SHELL /    90676      60    1164    1162    1526    1224
SHELL /    90677      60    1162    1865    1223    1526
SHELL /    90678      60    1163    1161    1162    1164
SHELL /    90679      60    1161    1864    1865    1162
SHELL /    90680      60    1867    1866    1161    1163
SHELL /    90681      60    1866    1863    1864    1161
SHELL /    90682      60    1230    1160    1225    1231
SHELL /    90683      60    1160    1164    1224    1225
SHELL /    90684      60    1229    1159    1160    1230
SHELL /    90685      60    1159    1163    1164    1160
SHELL /    90686      60    1228    1703    1159    1229
SHELL /    90687      60    1703    1867    1163    1159
SHELL /    90688      60    1154    1152    1158    1157
SHELL /    90689      60    1152    1284    1285    1158
SHELL /    90690      60    1153    1151    1152    1154
SHELL /    90691      60    1151    1286    1284    1152
SHELL /    90692      60    9949    9833    1151    1153
SHELL /    90693      60    9833    9814    1286    1151
SHELL /    90694      60    1862    1150    1155    1863
SHELL /    90695      60    1150    1149    1156    1155
SHELL /    90696      60    1149    1154    1157    1156
SHELL /    90697      60    9957    9968    1148    1861
SHELL /    90698      60    1861    1148    1150    1862
SHELL /    90699      60    1153    1147    9959    9949
SHELL /    90700      60    1147    1148    9968    9959
SHELL /    90701      60    1154    1149    1147    1153
SHELL /    90702      60    1149    1150    1148    1147
SHELL /    90703      60    1146    1144    1219    1220
SHELL /    90704      60    1144    1273    1272    1219
SHELL /    90705      60    1145    1143    1144    1146
SHELL /    90706      60    1143    1274    1273    1144
SHELL /    90707      60    1157    1158    1143    1145
SHELL /    90708      60    1158    1285    1274    1143
SHELL /    90709      60    1865    1142    1222    1223
SHELL /    90710      60    1142    1141    1221    1222
SHELL /    90711      60    1141    1146    1220    1221
SHELL /    90712      60    1863    1155    1140    1864
SHELL /    90713      60    1864    1140    1142    1865
SHELL /    90714      60    1145    1139    1156    1157
SHELL /    90715      60    1139    1140    1155    1156
SHELL /    90716      60    1146    1141    1139    1145
SHELL /    90717      60    1141    1142    1140    1139
SHELL /    90718      60    1122    1120    1125    1124
SHELL /    90719      60    1120    1129    1128    1125
SHELL /    90720      60    1121    1119    1120    1122
SHELL /    90721      60    1119    1130    1129    1120
SHELL /    90722      60    1137    1136    1119    1121
SHELL /    90723      60    1136    1135    1130    1119
SHELL /    90724      60  138258    1118    1123  138256
SHELL /    90725      60    1118    1122    1124    1123
SHELL /    90726      60  138262    1117    1118  138258
SHELL /    90727      60    1117    1121    1122    1118
SHELL /    90728      60  138264    1138    1117  138262
SHELL /    90729      60    1138    1137    1121    1117
SHELL /    90730      60    1116    1114    1238    1237
SHELL /    90731      60    1114    1126    1239    1238
SHELL /    90732      60    1115    1113    1114    1116
SHELL /    90733      60    1113    1127    1126    1114
SHELL /    90734      60    1124    1125    1113    1115
SHELL /    90735      60    1125    1128    1127    1113
SHELL /    90736      60  138254    1112    1525  138265
SHELL /    90737      60    1112    1116    1237    1525
SHELL /    90738      60  138263    1111    1112  138254
SHELL /    90739      60    1111    1115    1116    1112
SHELL /    90740      60  138256    1123    1111  138263
SHELL /    90741      60    1123    1124    1115    1111
SHELL /    90742      60    1106    1104    1110    1109
SHELL /    90743      60    1104    1233    1234    1110
SHELL /    90744      60    1105    1103    1104    1106
SHELL /    90745      60    1103    1232    1233    1104
SHELL /    90746      60    1132    1131    1103    1105
SHELL /    90747      60    1131    1231    1232    1103
SHELL /    90748      60    1129    1102    1107    1128
SHELL /    90749      60    1102    1101    1108    1107
SHELL /    90750      60    1101    1106    1109    1108
SHELL /    90751      60    1135    1134    1100    1130
SHELL /    90752      60    1130    1100    1102    1129
SHELL /    90753      60    1105    1099    1133    1132
SHELL /    90754      60    1099    1100    1134    1133
SHELL /    90755      60    1106    1101    1099    1105
SHELL /    90756      60    1101    1102    1100    1099
SHELL /    90757      60    1098    1096    1243    1242
SHELL /    90758      60    1096    1236    1244    1243
SHELL /    90759      60    1097    1095    1096    1098
SHELL /    90760      60    1095    1235    1236    1096
SHELL /    90761      60    1109    1110    1095    1097
SHELL /    90762      60    1110    1234    1235    1095
SHELL /    90763      60    1126    1094    1240    1239
SHELL /    90764      60    1094    1093    1241    1240
SHELL /    90765      60    1093    1098    1242    1241
SHELL /    90766      60    1128    1107    1092    1127
SHELL /    90767      60    1127    1092    1094    1126
SHELL /    90768      60    1097    1091    1108    1109
SHELL /    90769      60    1091    1092    1107    1108
SHELL /    90770      60    1098    1093    1091    1097
SHELL /    90771      60    1093    1094    1092    1091
SHELL /    90772      60    1082    1959    1085    1084
SHELL /    90773      60    1959    1089    1088    1085
SHELL /    90774      60    1081    1960    1959    1082
SHELL /    90775      60    1960    1090    1089    1959
SHELL /    90776      60    9811    9812    1960    1081
SHELL /    90777      60    9812    9816    1090    1960
SHELL /    90778      60  138281    1961    1083  138269
SHELL /    90779      60    1961    1082    1084    1083
SHELL /    90780      60  138272    1962    1961  138281
SHELL /    90781      60    1962    1081    1082    1961
SHELL /    90782      60  138274    9813    1962  138272
SHELL /    90783      60    9813    9811    1081    1962
SHELL /    90784      60    1963    1965    1136    1137
SHELL /    90785      60    1965    1086    1135    1136
SHELL /    90786      60    1964    1966    1965    1963
SHELL /    90787      60    1966    1087    1086    1965
SHELL /    90788      60    1084    1085    1966    1964
SHELL /    90789      60    1085    1088    1087    1966
SHELL /    90790      60  138268    1967    1138  138264
SHELL /    90791      60    1967    1963    1137    1138
SHELL /    90792      60  138283    1968    1967  138268
SHELL /    90793      60    1968    1964    1963    1967
SHELL /    90794      60  138269    1083    1968  138283
SHELL /    90795      60    1083    1084    1964    1968
SHELL /    90796      60    1856    1067    1969    1970
SHELL /    90797      60    1067    1227    1228    1969
SHELL /    90798      60    1171    1066    1067    1856
SHELL /    90799      60    1066    1226    1227    1067
SHELL /    90800      60    9828    9822    1066    1171
SHELL /    90801      60    9822    9832    1226    1066
SHELL /    90802      60    1089    1065    1855    1088
SHELL /    90803      60    1065    1064    1971    1855
SHELL /    90804      60    1064    1856    1970    1971
SHELL /    90805      60    9816    9820    1063    1090
SHELL /    90806      60    1090    1063    1065    1089
SHELL /    90807      60    1171    1062    9817    9828
SHELL /    90808      60    1062    1063    9820    9817
SHELL /    90809      60    1856    1064    1062    1171
SHELL /    90810      60    1064    1065    1063    1062
SHELL /    90811      60    1061    1059    1131    1132
SHELL /    90812      60    1059    1230    1231    1131
SHELL /    90813      60    1060    1058    1059    1061
SHELL /    90814      60    1058    1229    1230    1059
SHELL /    90815      60    1970    1969    1058    1060
SHELL /    90816      60    1969    1228    1229    1058
SHELL /    90817      60    1086    1057    1134    1135
SHELL /    90818      60    1057    1056    1133    1134
SHELL /    90819      60    1056    1061    1132    1133
SHELL /    90820      60    1088    1855    1055    1087
SHELL /    90821      60    1087    1055    1057    1086
SHELL /    90822      60    1060    1054    1971    1970
SHELL /    90823      60    1054    1055    1855    1971
SHELL /    90824      60    1061    1056    1054    1060
SHELL /    90825      60    1056    1057    1055    1054
SHELL /    90826      60    1025    1023    1028    1027
SHELL /    90827      60    1023    1032    1031    1028
SHELL /    90828      60    1024    1022    1023    1025
SHELL /    90829      60    1022    1033    1032    1023
SHELL /    90830      60    1040    1039    1022    1024
SHELL /    90831      60    1039    1038    1033    1022
SHELL /    90832      60    1050    1021    1026    1051
SHELL /    90833      60    1021    1025    1027    1026
SHELL /    90834      60    1049    1020    1021    1050
SHELL /    90835      60    1020    1024    1025    1021
SHELL /    90836      60    1048    1041    1020    1049
SHELL /    90837      60    1041    1040    1024    1020
SHELL /    90838      60    1019    1017    3215    3220
SHELL /    90839      60    1017    1029    3219    3215
SHELL /    90840      60    1018    1016    1017    1019
SHELL /    90841      60    1016    1030    1029    1017
SHELL /    90842      60    1027    1028    1016    1018
SHELL /    90843      60    1028    1031    1030    1016
SHELL /    90844      60    1053    1015    3954    3963
SHELL /    90845      60    1015    1019    3220    3954
SHELL /    90846      60    1052    1014    1015    1053
SHELL /    90847      60    1014    1018    1019    1015
SHELL /    90848      60    1051    1026    1014    1052
SHELL /    90849      60    1026    1027    1018    1014
SHELL /    90850      60    1009    1007    1013    1012
SHELL /    90851      60    1007    1256    1255    1013
SHELL /    90852      60    1008    1006    1007    1009
SHELL /    90853      60    1006    1257    1256    1007
SHELL /    90854      60    1035    1034    1006    1008
SHELL /    90855      60    1034    1258    1257    1006
SHELL /    90856      60    1032    1005    1010    1031
SHELL /    90857      60    1005    1004    1011    1010
SHELL /    90858      60    1004    1009    1012    1011
SHELL /    90859      60    1038    1037    1003    1033
SHELL /    90860      60    1033    1003    1005    1032
SHELL /    90861      60    1008    1002    1036    1035
SHELL /    90862      60    1002    1003    1037    1036
SHELL /    90863      60    1009    1004    1002    1008
SHELL /    90864      60    1004    1005    1003    1002
SHELL /    90865      60    1001     999    4258    3213
SHELL /    90866      60     999    1253    4528    4258
SHELL /    90867      60    1000     998     999    1001
SHELL /    90868      60     998    1254    1253     999
SHELL /    90869      60    1012    1013     998    1000
SHELL /    90870      60    1013    1255    1254     998
SHELL /    90871      60    1029     997    3214    3219
SHELL /    90872      60     997     996    3218    3214
SHELL /    90873      60     996    1001    3213    3218
SHELL /    90874      60    1031    1010     995    1030
SHELL /    90875      60    1030     995     997    1029
SHELL /    90876      60    1000     994    1011    1012
SHELL /    90877      60     994     995    1010    1011
SHELL /    90878      60    1001     996     994    1000
SHELL /    90879      60     996     997     995     994
SHELL /    90880      60     984     982     987     986
SHELL /    90881      60     982     992     991     987
SHELL /    90882      60     983     981     982     984
SHELL /    90883      60     981     993     992     982
SHELL /    90884      60    1246    1247     981     983
SHELL /    90885      60    1247    1248     993     981
SHELL /    90886      60    1043     980     985    1044
SHELL /    90887      60     980     984     986     985
SHELL /    90888      60    1042     979     980    1043
SHELL /    90889      60     979     983     984     980
SHELL /    90890      60    1244    1245     979    1042
SHELL /    90891      60    1245    1246     983     979
SHELL /    90892      60     975     974     978     977
SHELL /    90893      60     974     990     989     978
SHELL /    90894      60     986     987     974     975
SHELL /    90895      60     987     991     990     974
SHELL /    90896      60    1045     973     976    1046
SHELL /    90897      60     973     975     977     976
SHELL /    90898      60    1044     985     973    1045
SHELL /    90899      60     985     986     975     973
SHELL /    90900      60     972     971    1039    1040
SHELL /    90901      60     971     988    1038    1039
SHELL /    90902      60     977     978     971     972
SHELL /    90903      60     978     989     988     971
SHELL /    90904      60    1047     970    1041    1048
SHELL /    90905      60     970     972    1040    1041
SHELL /    90906      60    1046     976     970    1047
SHELL /    90907      60     976     977     972     970
SHELL /    90908      60     949     947     953     952
SHELL /    90909      60     947    1264    1262     953
SHELL /    90910      60     948     943     947     949
SHELL /    90911      60     943    1265    1264     947
SHELL /    90912      60    1251    1252     943     948
SHELL /    90913      60    1252    1266    1265     943
SHELL /    90914      60     992     942     950     991
SHELL /    90915      60     942     941     951     950
SHELL /    90916      60     941     949     952     951
SHELL /    90917      60    1248    1249     940     993
SHELL /    90918      60     993     940     942     992
SHELL /    90919      60     948     939    1524    1251
SHELL /    90920      60     939     940    1249    1524
SHELL /    90921      60     949     941     939     948
SHELL /    90922      60     941     942     940     939
SHELL /    90923      60     938     931    1034    1035
SHELL /    90924      60     931    1259    1258    1034
SHELL /    90925      60     937     932     931     938
SHELL /    90926      60     932    1260    1259     931
SHELL /    90927      60     933     930     932     937
SHELL /    90928      60     930    1261    1260     932
SHELL /    90929      60     952     953     930     933
SHELL /    90930      60     953    1262    1261     930
SHELL /    90931      60     989     929     927     988
SHELL /    90932      60     988     927    1037    1038
SHELL /    90933      60     938     923     928     937
SHELL /    90934      60     923     927     929     928
SHELL /    90935      60    1035    1036     923     938
SHELL /    90936      60    1036    1037     927     923
SHELL /    90937      60     991     950     922     990
SHELL /    90938      60     990     922     929     989
SHELL /    90939      60     933     921     951     952
SHELL /    90940      60     921     922     950     951
SHELL /    90941      60     937     928     921     933
SHELL /    90942      60     928     929     922     921
SHELL /    90943      60     907     892     900     908
SHELL /    90944      60     892     902     910     900
SHELL /    90945      60     898     891     892     907
SHELL /    90946      60     891     911     902     892
SHELL /    90947      60     919     918     891     898
SHELL /    90948      60     918     917     911     891
SHELL /    90949      60  138276     890     899  138273
SHELL /    90950      60     890     907     908     899
SHELL /    90951      60  138249     889     890  138276
SHELL /    90952      60     889     898     907     890
SHELL /    90953      60  138271     920     889  138249
SHELL /    90954      60     920     919     898     889
SHELL /    90955      60     888     886    3958    4321
SHELL /    90956      60     886     909    3957    3958
SHELL /    90957      60     887     880     886     888
SHELL /    90958      60     880     901     909     886
SHELL /    90959      60     908     900     880     887
SHELL /    90960      60     900     910     901     880
SHELL /    90961      60  138278     879    4320  138248
SHELL /    90962      60     879     888    4321    4320
SHELL /    90963      60  138275     878     879  138278
SHELL /    90964      60     878     887     888     879
SHELL /    90965      60  138273     899     878  138275
SHELL /    90966      60     899     908     887     878
SHELL /    90967      60     868     866     877     876
SHELL /    90968      60     866    1050    1051     877
SHELL /    90969      60     867     865     866     868
SHELL /    90970      60     865    1049    1050     866
SHELL /    90971      60     912     903     865     867
SHELL /    90972      60     903    1048    1049     865
SHELL /    90973      60     902     864     874     910
SHELL /    90974      60     864     863     875     874
SHELL /    90975      60     863     868     876     875
SHELL /    90976      60     917     913     862     911
SHELL /    90977      60     911     862     864     902
SHELL /    90978      60     867     856     904     912
SHELL /    90979      60     856     862     913     904
SHELL /    90980      60     868     863     856     867
SHELL /    90981      60     863     864     862     856
SHELL /    90982      60     855     853    4458    4313
SHELL /    90983      60     853    1053    3963    4458
SHELL /    90984      60     854     852     853     855
SHELL /    90985      60     852    1052    1053     853
SHELL /    90986      60     876     877     852     854
SHELL /    90987      60     877    1051    1052     852
SHELL /    90988      60     909     851    3956    3957
SHELL /    90989      60     851     850    3955    3956
SHELL /    90990      60     850     855    4313    3955
SHELL /    90991      60     910     874     844     901
SHELL /    90992      60     901     844     851     909
SHELL /    90993      60     854     843     875     876
SHELL /    90994      60     843     844     874     875
SHELL /    90995      60     855     850     843     854
SHELL /    90996      60     850     851     844     843
SHELL /    90997      60     831     830     823     832
SHELL /    90998      60     830     841     840     823
SHELL /    90999      60     821     820     830     831
SHELL /    91000      60     820     842     841     830
SHELL /    91001      60    1237    1238     820     821
SHELL /    91002      60    1238    1239     842     820
SHELL /    91003      60  138252     829     822  138284
SHELL /    91004      60     829     831     832     822
SHELL /    91005      60  138253     819     829  138252
SHELL /    91006      60     819     821     831     829
SHELL /    91007      60  138265    1525     819  138253
SHELL /    91008      60    1525    1237     821     819
SHELL /    91009      60     817    1250     828     818
SHELL /    91010      60    1250     839     838     828
SHELL /    91011      60     832     823    1250     817
SHELL /    91012      60     823     840     839    1250
SHELL /    91013      60  138251    1263     827  138286
SHELL /    91014      60    1263     817     818     827
SHELL /    91015      60  138284     822    1263  138251
SHELL /    91016      60     822     832     817    1263
SHELL /    91017      60    1607    1606     918     919
SHELL /    91018      60    1606     833     917     918
SHELL /    91019      60     818     828    1606    1607
SHELL /    91020      60     828     838     833    1606
SHELL /    91021      60  138250    1523     920  138271
SHELL /    91022      60    1523    1607     919     920
SHELL /    91023      60  138286     827    1523  138250
SHELL /    91024      60     827     818    1607    1523
SHELL /    91025      60     806     804     815     814
SHELL /    91026      60     804    1043    1044     815
SHELL /    91027      60     805    1537     804     806
SHELL /    91028      60    1537    1042    1043     804
SHELL /    91029      60    1242    1243    1537     805
SHELL /    91030      60    1243    1244    1042    1537
SHELL /    91031      60     841     797    1530     840
SHELL /    91032      60     797     796     813    1530
SHELL /    91033      60     796     806     814     813
SHELL /    91034      60    1239    1240     795     842
SHELL /    91035      60     842     795     797     841
SHELL /    91036      60     805    1544    1241    1242
SHELL /    91037      60    1544     795    1240    1241
SHELL /    91038      60     806     796    1544     805
SHELL /    91039      60     796     797     795    1544
SHELL /    91040      60     788     779     903     912
SHELL /    91041      60     779    1047    1048     903
SHELL /    91042      60     787    1551     779     788
SHELL /    91043      60    1551    1046    1047     779
SHELL /    91044      60     786     778    1551     787
SHELL /    91045      60     778    1045    1046    1551
SHELL /    91046      60     814     815     778     786
SHELL /    91047      60     815    1044    1045     778
SHELL /    91048      60     838     777     775     833
SHELL /    91049      60     833     775     913     917
SHELL /    91050      60     788     774     776     787
SHELL /    91051      60     774     775     777     776
SHELL /    91052      60     912     904     774     788
SHELL /    91053      60     904     913     775     774
SHELL /    91054      60     840    1530     773     839
SHELL /    91055      60     839     773     777     838
SHELL /    91056      60     786     772     813     814
SHELL /    91057      60     772     773    1530     813
SHELL /    91058      60     787     776     772     786
SHELL /    91059      60     776     777     773     772
SHELL /    91060      60     732     730    1586     734
SHELL /    91061      60     730     738     737    1586
SHELL /    91062      60     731     729     730     732
SHELL /    91063      60     729     739     738     730
SHELL /    91064      60     745     744     729     731
SHELL /    91065      60     744    1579     739     729
SHELL /    91066      60     753     728     733     754
SHELL /    91067      60     728     732     734     733
SHELL /    91068      60    1572     727     728     753
SHELL /    91069      60     727     731     732     728
SHELL /    91070      60     752     746     727    1572
SHELL /    91071      60     746     745     731     727
SHELL /    91072      60     726     724     767     766
SHELL /    91073      60     724     735     768     767
SHELL /    91074      60     725     723     724     726
SHELL /    91075      60     723     736     735     724
SHELL /    91076      60     734    1586     723     725
SHELL /    91077      60    1586     737     736     723
SHELL /    91078      60     756     722     765     764
SHELL /    91079      60     722     726     766     765
SHELL /    91080      60     755     721     722     756
SHELL /    91081      60     721     725     726     722
SHELL /    91082      60     754     733     721     755
SHELL /    91083      60     733     734     725     721
SHELL /    91084      60    3102    3100     720     719
SHELL /    91085      60    3100    3952    3617     720
SHELL /    91086      60    3101    3099    3100    3102
SHELL /    91087      60    3099    3699    3952    3100
SHELL /    91088      60     741     740    3099    3101
SHELL /    91089      60     740    3700    3699    3099
SHELL /    91090      60     738    3098     717     737
SHELL /    91091      60    3098    3097     718     717
SHELL /    91092      60    3097    3102     719     718
SHELL /    91093      60    1579     743    3096     739
SHELL /    91094      60     739    3096    3098     738
SHELL /    91095      60    3101    3095     742     741
SHELL /    91096      60    3095    3096     743     742
SHELL /    91097      60    3102    3097    3095    3101
SHELL /    91098      60    3097    3098    3096    3095
SHELL /    91099      60    3092    3090     771    1558
SHELL /    91100      60    3090    3623    3618     771
SHELL /    91101      60    3091    3089    3090    3092
SHELL /    91102      60    3089    3622    3623    3090
SHELL /    91103      60     719     720    3089    3091
SHELL /    91104      60     720    3617    3622    3089
SHELL /    91105      60     735    3088     769     768
SHELL /    91106      60    3088    3087     770     769
SHELL /    91107      60    3087    3092    1558     770
SHELL /    91108      60     737     717    3086     736
SHELL /    91109      60     736    3086    3088     735
SHELL /    91110      60    3091    3076     718     719
SHELL /    91111      60    3076    3086     717     718
SHELL /    91112      60    3092    3087    3076    3091
SHELL /    91113      60    3087    3088    3086    3076
SHELL /    91114      60    3093    3066    3070    3069
SHELL /    91115      60    3066    3074    3073    3070
SHELL /    91116      60    3067    3065    3066    3093
SHELL /    91117      60    3065    3075    3074    3066
SHELL /    91118      60    9857    9838    3065    3067
SHELL /    91119      60    9838    9845    3075    3065
SHELL /    91120      60     748    3064    3068     749
SHELL /    91121      60    3064    3093    3069    3068
SHELL /    91122      60     747    3063    3064     748
SHELL /    91123      60    3063    3067    3093    3064
SHELL /    91124      60    9836    9844    3063     747
SHELL /    91125      60    9844    9857    3067    3063
SHELL /    91126      60    3062    3060     744     745
SHELL /    91127      60    3060    3071    1579     744
SHELL /    91128      60    3061    3059    3060    3062
SHELL /    91129      60    3059    3072    3071    3060
SHELL /    91130      60    3069    3070    3059    3061
SHELL /    91131      60    3070    3073    3072    3059
SHELL /    91132      60     751    3049     746     752
SHELL /    91133      60    3049    3062     745     746
SHELL /    91134      60     750    3048    3049     751
SHELL /    91135      60    3048    3061    3062    3049
SHELL /    91136      60     749    3068    3048     750
SHELL /    91137      60    3068    3069    3061    3048
SHELL /    91138      60    3043    3040    3047    3046
SHELL /    91139      60    3040    3608    3614    3047
SHELL /    91140      60    3042    3039    3040    3043
SHELL /    91141      60    3039    3613    3608    3040
SHELL /    91142      60    9841    9842    3039    3042
SHELL /    91143      60    9842    9951    3613    3039
SHELL /    91144      60    3074    3038    3044    3073
SHELL /    91145      60    3038    3037    3045    3044
SHELL /    91146      60    3037    3043    3046    3045
SHELL /    91147      60    9845    9948    3036    3075
SHELL /    91148      60    3075    3036    3038    3074
SHELL /    91149      60    3042    3035    9858    9841
SHELL /    91150      60    3035    3036    9948    9858
SHELL /    91151      60    3043    3037    3035    3042
SHELL /    91152      60    3037    3038    3036    3035
SHELL /    91153      60    3034    3041     740     741
SHELL /    91154      60    3041    3615    3700     740
SHELL /    91155      60    3033    3022    3041    3034
SHELL /    91156      60    3022    3609    3615    3041
SHELL /    91157      60    3046    3047    3022    3033
SHELL /    91158      60    3047    3614    3609    3022
SHELL /    91159      60    3071    3021     743    1579
SHELL /    91160      60    3021    3020     742     743
SHELL /    91161      60    3020    3034     741     742
SHELL /    91162      60    3073    3044    3019    3072
SHELL /    91163      60    3072    3019    3021    3071
SHELL /    91164      60    3033    3018    3045    3046
SHELL /    91165      60    3018    3019    3044    3045
SHELL /    91166      60    3034    3020    3018    3033
SHELL /    91167      60    3020    3021    3019    3018
SHELL /    91168      60    3054    3052    3057    3056
SHELL /    91169      60    3052    3008    3007    3057
SHELL /    91170      60    3053    3051    3052    3054
SHELL /    91171      60    3051    3009    3008    3052
SHELL /    91172      60    3016    3015    3051    3053
SHELL /    91173      60    3015    3032    3009    3051
SHELL /    91174      60    1270    3050    3055    1269
SHELL /    91175      60    3050    3054    3056    3055
SHELL /    91176      60    1271    3084    3050    1270
SHELL /    91177      60    3084    3053    3054    3050
SHELL /    91178      60    1272    3017    3084    1271
SHELL /    91179      60    3017    3016    3053    3084
SHELL /    91180      60    3083    3081     759     758
SHELL /    91181      60    3081    3058     760     759
SHELL /    91182      60    3082    3080    3081    3083
SHELL /    91183      60    3080    3006    3058    3081
SHELL /    91184      60    3056    3057    3080    3082
SHELL /    91185      60    3057    3007    3006    3080
SHELL /    91186      60    1267    3079     757    1266
SHELL /    91187      60    3079    3083     758     757
SHELL /    91188      60    1268    3078    3079    1267
SHELL /    91189      60    3078    3082    3083    3079
SHELL /    91190      60    1269    3055    3078    1268
SHELL /    91191      60    3055    3056    3082    3078
SHELL /    91192      60    3077    3014    3094    2938
SHELL /    91193      60    3014     753     754    3094
SHELL /    91194      60    2920    2903    3014    3077
SHELL /    91195      60    2903    1572     753    3014
SHELL /    91196      60    3011    3010    2903    2920
SHELL /    91197      60    3010     752    1572    2903
SHELL /    91198      60    3008    3005    2929    3007
SHELL /    91199      60    3005    2894    3085    2929
SHELL /    91200      60    2894    3077    2938    3085
SHELL /    91201      60    3032    3013    3031    3009
SHELL /    91202      60    3009    3031    3005    3008
SHELL /    91203      60    2920    3030    3012    3011
SHELL /    91204      60    3030    3031    3013    3012
SHELL /    91205      60    3077    2894    3030    2920
SHELL /    91206      60    2894    3005    3031    3030
SHELL /    91207      60    3029    3027     763     762
SHELL /    91208      60    3027     756     764     763
SHELL /    91209      60    3028    3026    3027    3029
SHELL /    91210      60    3026     755     756    3027
SHELL /    91211      60    2938    3094    3026    3028
SHELL /    91212      60    3094     754     755    3026
SHELL /    91213      60    3058    3025     761     760
SHELL /    91214      60    3025    3024    1565     761
SHELL /    91215      60    3024    3029     762    1565
SHELL /    91216      60    3007    2929    3004    3006
SHELL /    91217      60    3006    3004    3025    3058
SHELL /    91218      60    3028    3023    3085    2938
SHELL /    91219      60    3023    3004    2929    3085
SHELL /    91220      60    3029    3024    3023    3028
SHELL /    91221      60    3024    3025    3004    3023
SHELL /    91222      60    2996    2806    2998    2997
SHELL /    91223      60    2806    3002    3001    2998
SHELL /    91224      60    2807    2805    2806    2996
SHELL /    91225      60    2805    3003    3002    2806
SHELL /    91226      60    9969    9823    2805    2807
SHELL /    91227      60    9823    9825    3003    2805
SHELL /    91228      60    1284    2804    2885    1285
SHELL /    91229      60    2804    2996    2997    2885
SHELL /    91230      60    1286    2803    2804    1284
SHELL /    91231      60    2803    2807    2996    2804
SHELL /    91232      60    9814    9819    2803    1286
SHELL /    91233      60    9819    9969    2807    2803
SHELL /    91234      60    2802    2800    3015    3016
SHELL /    91235      60    2800    2999    3032    3015
SHELL /    91236      60    2801    2799    2800    2802
SHELL /    91237      60    2799    3000    2999    2800
SHELL /    91238      60    2997    2998    2799    2801
SHELL /    91239      60    2998    3001    3000    2799
SHELL /    91240      60    1273    2798    3017    1272
SHELL /    91241      60    2798    2802    3016    3017
SHELL /    91242      60    1274    2796    2798    1273
SHELL /    91243      60    2796    2801    2802    2798
SHELL /    91244      60    1285    2885    2796    1274
SHELL /    91245      60    2885    2997    2801    2796
SHELL /    91246      60    2791    2789    2795    2794
SHELL /    91247      60    2789     748     749    2795
SHELL /    91248      60    2790    2788    2789    2791
SHELL /    91249      60    2788     747     748    2789
SHELL /    91250      60    9835    9849    2788    2790
SHELL /    91251      60    9849    9836     747    2788
SHELL /    91252      60    3002    2787    2792    3001
SHELL /    91253      60    2787    2785    2793    2792
SHELL /    91254      60    2785    2791    2794    2793
SHELL /    91255      60    9825    9856    2784    3003
SHELL /    91256      60    3003    2784    2787    3002
SHELL /    91257      60    2790    2783    9834    9835
SHELL /    91258      60    2783    2784    9856    9834
SHELL /    91259      60    2791    2785    2783    2790
SHELL /    91260      60    2785    2787    2784    2783
SHELL /    91261      60    2782    2780    3010    3011
SHELL /    91262      60    2780     751     752    3010
SHELL /    91263      60    2781    2779    2780    2782
SHELL /    91264      60    2779     750     751    2780
SHELL /    91265      60    2794    2795    2779    2781
SHELL /    91266      60    2795     749     750    2779
SHELL /    91267      60    2999    2778    3013    3032
SHELL /    91268      60    2778    2777    3012    3013
SHELL /    91269      60    2777    2782    3011    3012
SHELL /    91270      60    3001    2792    2776    3000
SHELL /    91271      60    3000    2776    2778    2999
SHELL /    91272      60    2781    2773    2793    2794
SHELL /    91273      60    2773    2776    2792    2793
SHELL /    91274      60    2782    2777    2773    2781
SHELL /    91275      60    2777    2778    2776    2773
SHELL /    91276      60    2740    2738    2743    2742
SHELL /    91277      60    2738    2756    2746    2743
SHELL /    91278      60    2739    2737    2738    2740
SHELL /    91279      60    2737    2747    2756    2738
SHELL /    91280      60    2760    2750    2737    2739
SHELL /    91281      60    2750    2759    2747    2737
SHELL /    91282      60    2769    2736    2741    2770
SHELL /    91283      60    2736    2740    2742    2741
SHELL /    91284      60    2768    2735    2736    2769
SHELL /    91285      60    2735    2739    2740    2736
SHELL /    91286      60    2767    2751    2735    2768
SHELL /    91287      60    2751    2760    2739    2735
SHELL /    91288      60    2733    2731    3295    3550
SHELL /    91289      60    2731    2744    4234    3295
SHELL /    91290      60    2732    2730    2731    2733
SHELL /    91291      60    2730    2755    2744    2731
SHELL /    91292      60    2742    2743    2730    2732
SHELL /    91293      60    2743    2746    2755    2730
SHELL /    91294      60    2772    2729    3997    3996
SHELL /    91295      60    2729    2733    3550    3997
SHELL /    91296      60    2771    2728    2729    2772
SHELL /    91297      60    2728    2732    2733    2729
SHELL /    91298      60    2770    2741    2728    2771
SHELL /    91299      60    2741    2742    2732    2728
SHELL /    91300      60    2774    2721    2727    2726
SHELL /    91301      60    2721    3920    3919    2727
SHELL /    91302      60    2722    2720    2721    2774
SHELL /    91303      60    2720    3632    3920    2721
SHELL /    91304      60    2748    2757    2720    2722
SHELL /    91305      60    2757    3631    3632    2720
SHELL /    91306      60    2756    2719    2724    2746
SHELL /    91307      60    2719    2718    2725    2724
SHELL /    91308      60    2718    2774    2726    2725
SHELL /    91309      60    2759    2749    2717    2747
SHELL /    91310      60    2747    2717    2719    2756
SHELL /    91311      60    2722    2716    2758    2748
SHELL /    91312      60    2716    2717    2749    2758
SHELL /    91313      60    2774    2718    2716    2722
SHELL /    91314      60    2718    2719    2717    2716
SHELL /    91315      60    2715    2713    3208    3202
SHELL /    91316      60    2713    3641    3633    3208
SHELL /    91317      60    2714    2711    2713    2715
SHELL /    91318      60    2711    3640    3641    2713
SHELL /    91319      60    2726    2727    2711    2714
SHELL /    91320      60    2727    3919    3640    2711
SHELL /    91321      60    2744    2763    3209    4234
SHELL /    91322      60    2763    2710    4235    3209
SHELL /    91323      60    2710    2715    3202    4235
SHELL /    91324      60    2746    2724    2709    2755
SHELL /    91325      60    2755    2709    2763    2744
SHELL /    91326      60    2714    2708    2725    2726
SHELL /    91327      60    2708    2709    2724    2725
SHELL /    91328      60    2715    2710    2708    2714
SHELL /    91329      60    2710    2763    2709    2708
SHELL /    91330      60    2698    2697    2700    2699
SHELL /    91331      60    2697    2706    2705    2700
SHELL /    91332      60    2689    2688    2697    2698
SHELL /    91333      60    2688    2707    2706    2697
SHELL /    91334      60     766     767    2688    2689
SHELL /    91335      60     767     768    2707    2688
SHELL /    91336      60    2752    2696    2690    2762
SHELL /    91337      60    2696    2698    2699    2690
SHELL /    91338      60    2761    2687    2696    2752
SHELL /    91339      60    2687    2689    2698    2696
SHELL /    91340      60     764     765    2687    2761
SHELL /    91341      60     765     766    2689    2687
SHELL /    91342      60    2685    2693    2695    2686
SHELL /    91343      60    2693    2704    2703    2695
SHELL /    91344      60    2699    2700    2693    2685
SHELL /    91345      60    2700    2705    2704    2693
SHELL /    91346      60    2753    2684    2694    2765
SHELL /    91347      60    2684    2685    2686    2694
SHELL /    91348      60    2762    2690    2684    2753
SHELL /    91349      60    2690    2699    2685    2684
SHELL /    91350      60    2692    2683    2750    2760
SHELL /    91351      60    2683    2702    2759    2750
SHELL /    91352      60    2686    2695    2683    2692
SHELL /    91353      60    2695    2703    2702    2683
SHELL /    91354      60    2766    2681    2751    2767
SHELL /    91355      60    2681    2692    2760    2751
SHELL /    91356      60    2765    2694    2681    2766
SHELL /    91357      60    2694    2686    2692    2681
SHELL /    91358      60    2676    2674    2680    2679
SHELL /    91359      60    2674    3619    3625    2680
SHELL /    91360      60    2675    2673    2674    2676
SHELL /    91361      60    2673    3624    3619    2674
SHELL /    91362      60    1558     771    2673    2675
SHELL /    91363      60     771    3618    3624    2673
SHELL /    91364      60    2706    2672    2677    2705
SHELL /    91365      60    2672    2671    2678    2677
SHELL /    91366      60    2671    2676    2679    2678
SHELL /    91367      60     768     769    2670    2707
SHELL /    91368      60    2707    2670    2672    2706
SHELL /    91369      60    2675    2668     770    1558
SHELL /    91370      60    2668    2670     769     770
SHELL /    91371      60    2676    2671    2668    2675
SHELL /    91372      60    2671    2672    2670    2668
SHELL /    91373      60    2667    2663    2757    2748
SHELL /    91374      60    2663    3621    3631    2757
SHELL /    91375      60    2666    2664    2663    2667
SHELL /    91376      60    2664    3626    3621    2663
SHELL /    91377      60    2665    2662    2664    2666
SHELL /    91378      60    2662    3620    3626    2664
SHELL /    91379      60    2679    2680    2662    2665
SHELL /    91380      60    2680    3625    3620    2662
SHELL /    91381      60    2703    2661    2659    2702
SHELL /    91382      60    2702    2659    2749    2759
SHELL /    91383      60    2667    2658    2660    2666
SHELL /    91384      60    2658    2659    2661    2660
SHELL /    91385      60    2748    2758    2658    2667
SHELL /    91386      60    2758    2749    2659    2658
SHELL /    91387      60    2705    2677    2657    2704
SHELL /    91388      60    2704    2657    2661    2703
SHELL /    91389      60    2665    2655    2678    2679
SHELL /    91390      60    2655    2657    2677    2678
SHELL /    91391      60    2666    2660    2655    2665
SHELL /    91392      60    2660    2661    2657    2655
SHELL /    91393      60    2637    2635    2640    2639
SHELL /    91394      60    2635    2645    2644    2640
SHELL /    91395      60    2636    2634    2635    2637
SHELL /    91396      60    2634    2646    2645    2635
SHELL /    91397      60    2653    2652    2634    2636
SHELL /    91398      60    2652    2651    2646    2634
SHELL /    91399      60    1256    2633    2638    1255
SHELL /    91400      60    2633    2637    2639    2638
SHELL /    91401      60    1257    2632    2633    1256
SHELL /    91402      60    2632    2636    2637    2633
SHELL /    91403      60    1258    2654    2632    1257
SHELL /    91404      60    2654    2653    2636    2632
SHELL /    91405      60    2631    2627    3212    3217
SHELL /    91406      60    2627    2641    3211    3212
SHELL /    91407      60    2628    2626    2627    2631
SHELL /    91408      60    2626    2642    2641    2627
SHELL /    91409      60    2639    2640    2626    2628
SHELL /    91410      60    2640    2644    2642    2626
SHELL /    91411      60    1253    2625    3216    4528
SHELL /    91412      60    2625    2631    3217    3216
SHELL /    91413      60    1254    2624    2625    1253
SHELL /    91414      60    2624    2628    2631    2625
SHELL /    91415      60    1255    2638    2624    1254
SHELL /    91416      60    2638    2639    2628    2624
SHELL /    91417      60    2619    2604    2623    2622
SHELL /    91418      60    2604    2769    2770    2623
SHELL /    91419      60    2618    2615    2604    2619
SHELL /    91420      60    2615    2768    2769    2604
SHELL /    91421      60    2648    2647    2615    2618
SHELL /    91422      60    2647    2767    2768    2615
SHELL /    91423      60    2645    2603    2620    2644
SHELL /    91424      60    2603    2614    2621    2620
SHELL /    91425      60    2614    2619    2622    2621
SHELL /    91426      60    2651    2650    2602    2646
SHELL /    91427      60    2646    2602    2603    2645
SHELL /    91428      60    2618    2613    2649    2648
SHELL /    91429      60    2613    2602    2650    2649
SHELL /    91430      60    2619    2614    2613    2618
SHELL /    91431      60    2614    2603    2602    2613
SHELL /    91432      60    2601    2600    3994    3993
SHELL /    91433      60    2600    2772    3996    3994
SHELL /    91434      60    2612    2611    2600    2601
SHELL /    91435      60    2611    2771    2772    2600
SHELL /    91436      60    2622    2623    2611    2612
SHELL /    91437      60    2623    2770    2771    2611
SHELL /    91438      60    2641    2599    3991    3211
SHELL /    91439      60    2599    2610    3992    3991
SHELL /    91440      60    2610    2601    3993    3992
SHELL /    91441      60    2644    2620    2598    2642
SHELL /    91442      60    2642    2598    2599    2641
SHELL /    91443      60    2612    2609    2621    2622
SHELL /    91444      60    2609    2598    2620    2621
SHELL /    91445      60    2601    2610    2609    2612
SHELL /    91446      60    2610    2599    2598    2609
SHELL /    91447      60    2590    2588    2593    2592
SHELL /    91448      60    2588    2608    2596    2593
SHELL /    91449      60    2589    2587    2588    2590
SHELL /    91450      60    2587    2597    2608    2588
SHELL /    91451      60     758     759    2587    2589
SHELL /    91452      60     759     760    2597    2587
SHELL /    91453      60    1264    2586    2591    1262
SHELL /    91454      60    2586    2590    2592    2591
SHELL /    91455      60    1265    2585    2586    1264
SHELL /    91456      60    2585    2589    2590    2586
SHELL /    91457      60    1266     757    2585    1265
SHELL /    91458      60     757     758    2589    2585
SHELL /    91459      60    2581    2580    2584    2583
SHELL /    91460      60    2580    2607    2595    2584
SHELL /    91461      60    2592    2593    2580    2581
SHELL /    91462      60    2593    2596    2607    2580
SHELL /    91463      60    1261    2579    2582    1260
SHELL /    91464      60    2579    2581    2583    2582
SHELL /    91465      60    1262    2591    2579    1261
SHELL /    91466      60    2591    2592    2581    2579
SHELL /    91467      60    2578    2577    2652    2653
SHELL /    91468      60    2577    2606    2651    2652
SHELL /    91469      60    2583    2584    2577    2578
SHELL /    91470      60    2584    2595    2606    2577
SHELL /    91471      60    1259    2576    2654    1258
SHELL /    91472      60    2576    2578    2653    2654
SHELL /    91473      60    1260    2582    2576    1259
SHELL /    91474      60    2582    2583    2578    2576
SHELL /    91475      60    2571    2569    2575    2574
SHELL /    91476      60    2569    2752    2762    2575
SHELL /    91477      60    2570    2568    2569    2571
SHELL /    91478      60    2568    2761    2752    2569
SHELL /    91479      60     762     763    2568    2570
SHELL /    91480      60     763     764    2761    2568
SHELL /    91481      60    2608    2567    2572    2596
SHELL /    91482      60    2567    2566    2573    2572
SHELL /    91483      60    2566    2571    2574    2573
SHELL /    91484      60     760     761    2565    2597
SHELL /    91485      60    2597    2565    2567    2608
SHELL /    91486      60    2570    2564    1565     762
SHELL /    91487      60    2564    2565     761    1565
SHELL /    91488      60    2571    2566    2564    2570
SHELL /    91489      60    2566    2567    2565    2564
SHELL /    91490      60    2563    2559    2647    2648
SHELL /    91491      60    2559    2766    2767    2647
SHELL /    91492      60    2562    2560    2559    2563
SHELL /    91493      60    2560    2765    2766    2559
SHELL /    91494      60    2561    2558    2560    2562
SHELL /    91495      60    2558    2753    2765    2560
SHELL /    91496      60    2574    2575    2558    2561
SHELL /    91497      60    2575    2762    2753    2558
SHELL /    91498      60    2595    2557    2555    2606
SHELL /    91499      60    2606    2555    2650    2651
SHELL /    91500      60    2563    2554    2556    2562
SHELL /    91501      60    2554    2555    2557    2556
SHELL /    91502      60    2648    2649    2554    2563
SHELL /    91503      60    2649    2650    2555    2554
SHELL /    91504      60    2596    2572    2553    2607
SHELL /    91505      60    2607    2553    2557    2595
SHELL /    91506      60    2561    2552    2573    2574
SHELL /    91507      60    2552    2553    2572    2573
SHELL /    91508      60    2562    2556    2552    2561
SHELL /    91509      60    2556    2557    2553    2552
SHELL /    91510      60    2019    2017    2022    2021
SHELL /    91511      60    2017    2026    2024    2022
SHELL /    91512      60    2018    2016    2017    2019
SHELL /    91513      60    2016    2027    2026    2017
SHELL /    91514      60    2033    2032    2016    2018
SHELL /    91515      60    2032    2031    2027    2016
SHELL /    91516      60    2042    2015    2020    2043
SHELL /    91517      60    2015    2019    2021    2020
SHELL /    91518      60    2041    2014    2015    2042
SHELL /    91519      60    2014    2018    2019    2015
SHELL /    91520      60    2040    2034    2014    2041
SHELL /    91521      60    2034    2033    2018    2014
SHELL /    91522      60    2013    2012    2057    2056
SHELL /    91523      60    2012    2023    2058    2057
SHELL /    91524      60    2011    2010    2012    2013
SHELL /    91525      60    2010    2025    2023    2012
SHELL /    91526      60    2021    2022    2010    2011
SHELL /    91527      60    2022    2024    2025    2010
SHELL /    91528      60    2045    2009    2055    2054
SHELL /    91529      60    2009    2013    2056    2055
SHELL /    91530      60    2044    2008    2009    2045
SHELL /    91531      60    2008    2011    2013    2009
SHELL /    91532      60    2043    2020    2008    2044
SHELL /    91533      60    2020    2021    2011    2008
SHELL /    91534      60    2004    2002    2007    2006
SHELL /    91535      60    2002    2216    2215    2007
SHELL /    91536      60    2003    2001    2002    2004
SHELL /    91537      60    2001    2217    2216    2002
SHELL /    91538      60    2029    2028    2001    2003
SHELL /    91539      60    2028    2218    2217    2001
SHELL /    91540      60    2026    2000    2005    2024
SHELL /    91541      60    2000    2004    2006    2005
SHELL /    91542      60    2027    1998    2000    2026
SHELL /    91543      60    1998    2003    2004    2000
SHELL /    91544      60    2031    2030    1998    2027
SHELL /    91545      60    2030    2029    2003    1998
SHELL /    91546      60    1999    1996    2061    2060
SHELL /    91547      60    1996    2212    2211    2061
SHELL /    91548      60    1997    1995    1996    1999
SHELL /    91549      60    1995    2214    2212    1996
SHELL /    91550      60    2006    2007    1995    1997
SHELL /    91551      60    2007    2215    2214    1995
SHELL /    91552      60    2023    1994    2059    2058
SHELL /    91553      60    1994    1999    2060    2059
SHELL /    91554      60    2025    1993    1994    2023
SHELL /    91555      60    1993    1997    1999    1994
SHELL /    91556      60    2024    2005    1993    2025
SHELL /    91557      60    2005    2006    1997    1993
SHELL /    91558      60    1957    1955    1987    1985
SHELL /    91559      60    1955    1991    1990    1987
SHELL /    91560      60    1956    1954    1955    1957
SHELL /    91561      60    1954    1992    1991    1955
SHELL /    91562      60    2249    2248    1954    1956
SHELL /    91563      60    2248    2247    1992    1954
SHELL /    91564      60    2036    1953    1986    2038
SHELL /    91565      60    1953    1957    1985    1986
SHELL /    91566      60    2035    1952    1953    2036
SHELL /    91567      60    1952    1956    1957    1953
SHELL /    91568      60    2251    2250    1952    2035
SHELL /    91569      60    2250    2249    1956    1952
SHELL /    91570      60    1951    1949    2032    2033
SHELL /    91571      60    1949    1988    2031    2032
SHELL /    91572      60    1950    1948    1949    1951
SHELL /    91573      60    1948    1989    1988    1949
SHELL /    91574      60    1985    1987    1948    1950
SHELL /    91575      60    1987    1990    1989    1948
SHELL /    91576      60    2039    1946    2034    2040
SHELL /    91577      60    1946    1951    2033    2034
SHELL /    91578      60    2037    1947    1946    2039
SHELL /    91579      60    1947    1950    1951    1946
SHELL /    91580      60    2038    1986    1947    2037
SHELL /    91581      60    1986    1985    1950    1947
SHELL /    91582      60    1942    1940    1945    1944
SHELL /    91583      60    1940    2222    2221    1945
SHELL /    91584      60    1941    1939    1940    1942
SHELL /    91585      60    1939    2223    2222    1940
SHELL /    91586      60    2245    2244    1939    1941
SHELL /    91587      60    2244    2243    2223    1939
SHELL /    91588      60    1991    1938    1943    1990
SHELL /    91589      60    1938    1942    1944    1943
SHELL /    91590      60    1992    1937    1938    1991
SHELL /    91591      60    1937    1941    1942    1938
SHELL /    91592      60    2247    2246    1937    1992
SHELL /    91593      60    2246    2245    1941    1937
SHELL /    91594      60    1936    1933    2028    2029
SHELL /    91595      60    1933    2219    2218    2028
SHELL /    91596      60    1935    1934    1933    1936
SHELL /    91597      60    1934    2220    2219    1933
SHELL /    91598      60    1944    1945    1934    1935
SHELL /    91599      60    1945    2221    2220    1934
SHELL /    91600      60    1988    1932    2030    2031
SHELL /    91601      60    1932    1936    2029    2030
SHELL /    91602      60    1989    1931    1932    1988
SHELL /    91603      60    1931    1935    1936    1932
SHELL /    91604      60    1990    1943    1931    1989
SHELL /    91605      60    1943    1944    1935    1931
SHELL /    91606      60    1914    1912    1917    1916
SHELL /    91607      60    1912    1920    1921    1917
SHELL /    91608      60    1913    1911    1912    1914
SHELL /    91609      60    1911    1922    1920    1912
SHELL /    91610      60    1929    1928    1911    1913
SHELL /    91611      60    1928    1927    1922    1911
SHELL /    91612      60    2374    1910    1915    2364
SHELL /    91613      60    1910    1914    1916    1915
SHELL /    91614      60    2363    1909    1910    2374
SHELL /    91615      60    1909    1913    1914    1910
SHELL /    91616      60    2373    1930    1909    2363
SHELL /    91617      60    1930    1929    1913    1909
SHELL /    91618      60    1907    1906    2048    2047
SHELL /    91619      60    1906    1918    2049    2048
SHELL /    91620      60    1908    1905    1906    1907
SHELL /    91621      60    1905    1919    1918    1906
SHELL /    91622      60    1916    1917    1905    1908
SHELL /    91623      60    1917    1921    1919    1905
SHELL /    91624      60    2365    1904    2046    2376
SHELL /    91625      60    1904    1907    2047    2046
SHELL /    91626      60    2375    1903    1904    2365
SHELL /    91627      60    1903    1908    1907    1904
SHELL /    91628      60    2364    1915    1903    2375
SHELL /    91629      60    1915    1916    1908    1903
SHELL /    91630      60    1898    1896    1902    1901
SHELL /    91631      60    1896    2042    2043    1902
SHELL /    91632      60    1897    1894    1896    1898
SHELL /    91633      60    1894    2041    2042    1896
SHELL /    91634      60    1924    1923    1894    1897
SHELL /    91635      60    1923    2040    2041    1894
SHELL /    91636      60    1920    1895    1899    1921
SHELL /    91637      60    1895    1893    1900    1899
SHELL /    91638      60    1893    1898    1901    1900
SHELL /    91639      60    1927    1926    1892    1922
SHELL /    91640      60    1922    1892    1895    1920
SHELL /    91641      60    1897    1891    1925    1924
SHELL /    91642      60    1891    1892    1926    1925
SHELL /    91643      60    1898    1893    1891    1897
SHELL /    91644      60    1893    1895    1892    1891
SHELL /    91645      60    1890    1888    2053    2052
SHELL /    91646      60    1888    2045    2054    2053
SHELL /    91647      60    1889    1887    1888    1890
SHELL /    91648      60    1887    2044    2045    1888
SHELL /    91649      60    1901    1902    1887    1889
SHELL /    91650      60    1902    2043    2044    1887
SHELL /    91651      60    1918    1886    2051    2049
SHELL /    91652      60    1886    1885    2050    2051
SHELL /    91653      60    1885    1890    2052    2050
SHELL /    91654      60    1921    1899    1884    1919
SHELL /    91655      60    1919    1884    1886    1918
SHELL /    91656      60    1889    1883    1900    1901
SHELL /    91657      60    1883    1884    1899    1900
SHELL /    91658      60    1890    1885    1883    1889
SHELL /    91659      60    1885    1886    1884    1883
SHELL /    91660      60    1849    1847    1852    1851
SHELL /    91661      60    1847    1882    2495    1852
SHELL /    91662      60    1848    1846    1847    1849
SHELL /    91663      60    1846    1881    1882    1847
SHELL /    91664      60    2259    2258    1846    1848
SHELL /    91665      60    2258    2257    1881    1846
SHELL /    91666      60    2371    1845    1850    2361
SHELL /    91667      60    1845    1849    1851    1850
SHELL /    91668      60    2360    2484    1845    2371
SHELL /    91669      60    2484    1848    1849    1845
SHELL /    91670      60    2370    2260    2484    2360
SHELL /    91671      60    2260    2259    1848    2484
SHELL /    91672      60    1843    1841    1928    1929
SHELL /    91673      60    1841    1853    1927    1928
SHELL /    91674      60    1842    1840    1841    1843
SHELL /    91675      60    1840    1854    1853    1841
SHELL /    91676      60    1851    1852    1840    1842
SHELL /    91677      60    1852    2495    1854    1840
SHELL /    91678      60    2362    1839    1930    2373
SHELL /    91679      60    1839    1843    1929    1930
SHELL /    91680      60    2372    1838    1839    2362
SHELL /    91681      60    1838    1842    1843    1839
SHELL /    91682      60    2361    1850    1838    2372
SHELL /    91683      60    1850    1851    1842    1838
SHELL /    91684      60    2473    1831    1837    1836
SHELL /    91685      60    1831    2036    2038    1837
SHELL /    91686      60    1832    1830    1831    2473
SHELL /    91687      60    1830    2035    2036    1831
SHELL /    91688      60    2254    2253    1830    1832
SHELL /    91689      60    2253    2251    2035    1830
SHELL /    91690      60    1882    1829    1834    2495
SHELL /    91691      60    1829    1828    1835    1834
SHELL /    91692      60    1828    2473    1836    1835
SHELL /    91693      60    2257    2256    1827    1881
SHELL /    91694      60    1881    1827    1829    1882
SHELL /    91695      60    1832    1826    2255    2254
SHELL /    91696      60    1826    1827    2256    2255
SHELL /    91697      60    2473    1828    1826    1832
SHELL /    91698      60    1828    1829    1827    1826
SHELL /    91699      60    1825    1823    1923    1924
SHELL /    91700      60    1823    2039    2040    1923
SHELL /    91701      60    1824    2462    1823    1825
SHELL /    91702      60    2462    2037    2039    1823
SHELL /    91703      60    1836    1837    2462    1824
SHELL /    91704      60    1837    2038    2037    2462
SHELL /    91705      60    1853    1821    1926    1927
SHELL /    91706      60    1821    1820    1925    1926
SHELL /    91707      60    1820    1825    1924    1925
SHELL /    91708      60    2495    1834    1819    1854
SHELL /    91709      60    1854    1819    1821    1853
SHELL /    91710      60    1824    1818    1835    1836
SHELL /    91711      60    1818    1819    1834    1835
SHELL /    91712      60    1825    1820    1818    1824
SHELL /    91713      60    1820    1821    1819    1818
SHELL /    91714      60    2430    1790    1802    1793
SHELL /    91715      60    1790    1804    1795    1802
SHELL /    91716      60    1791    1789    1790    2430
SHELL /    91717      60    1789    1796    1804    1790
SHELL /    91718      60    1799    1807    1789    1791
SHELL /    91719      60    1807    1798    1796    1789
SHELL /    91720      60    1814    1788    1958    1815
SHELL /    91721      60    1788    2430    1793    1958
SHELL /    91722      60    1813    1787    1788    1814
SHELL /    91723      60    1787    1791    2430    1788
SHELL /    91724      60    1812    1808    1787    1813
SHELL /    91725      60    1808    1799    1791    1787
SHELL /    91726      60    1786    1784    2438    2437
SHELL /    91727      60    1784    1794    2439    2438
SHELL /    91728      60    1785    1783    1784    1786
SHELL /    91729      60    1783    1803    1794    1784
SHELL /    91730      60    1793    1802    1783    1785
SHELL /    91731      60    1802    1795    1803    1783
SHELL /    91732      60    1817    1782    2436    2435
SHELL /    91733      60    1782    1786    2437    2436
SHELL /    91734      60    1816    1781    1782    1817
SHELL /    91735      60    1781    1785    1786    1782
SHELL /    91736      60    1815    1958    1781    1816
SHELL /    91737      60    1958    1793    1785    1781
SHELL /    91738      60    1777    1775    1780    2417
SHELL /    91739      60    1775    2203    2202    1780
SHELL /    91740      60    1776    1774    1775    1777
SHELL /    91741      60    1774    2204    2203    1775
SHELL /    91742      60    1797    1805    1774    1776
SHELL /    91743      60    1805    2205    2204    1774
SHELL /    91744      60    1804    1773    1778    1795
SHELL /    91745      60    1773    1777    2417    1778
SHELL /    91746      60    1796    1772    1773    1804
SHELL /    91747      60    1772    1776    1777    1773
SHELL /    91748      60    1798    1806    1772    1796
SHELL /    91749      60    1806    1797    1776    1772
SHELL /    91750      60    1771    1769    2442    2441
SHELL /    91751      60    1769    2062    2444    2442
SHELL /    91752      60    1770    1768    1769    1771
SHELL /    91753      60    1768    2201    2062    1769
SHELL /    91754      60    2417    1780    1768    1770
SHELL /    91755      60    1780    2202    2201    1768
SHELL /    91756      60    1794    1767    2440    2439
SHELL /    91757      60    1767    1771    2441    2440
SHELL /    91758      60    1803    2404    1767    1794
SHELL /    91759      60    2404    1770    1771    1767
SHELL /    91760      60    1795    1778    2404    1803
SHELL /    91761      60    1778    2417    1770    2404
SHELL /    91762      60    1757    1755    1760    1759
SHELL /    91763      60    1755    1764    1763    1760
SHELL /    91764      60    1756    1754    1755    1757
SHELL /    91765      60    1754    1765    1764    1755
SHELL /    91766      60    2056    2057    1754    1756
SHELL /    91767      60    2057    2058    1765    1754
SHELL /    91768      60    1809    2391    1758    1810
SHELL /    91769      60    2391    1757    1759    1758
SHELL /    91770      60    1800    1752    2391    1809
SHELL /    91771      60    1752    1756    1757    2391
SHELL /    91772      60    2054    2055    1752    1800
SHELL /    91773      60    2055    2056    1756    1752
SHELL /    91774      60    1751    1749    1807    1799
SHELL /    91775      60    1749    1761    1798    1807
SHELL /    91776      60    1750    1748    1749    1751
SHELL /    91777      60    1748    1762    1761    1749
SHELL /    91778      60    1759    1760    1748    1750
SHELL /    91779      60    1760    1763    1762    1748
SHELL /    91780      60    2452    1747    1808    1812
SHELL /    91781      60    1747    1751    1799    1808
SHELL /    91782      60    2443    1746    1747    2452
SHELL /    91783      60    1746    1750    1751    1747
SHELL /    91784      60    1810    1758    1746    2443
SHELL /    91785      60    1758    1759    1750    1746
SHELL /    91786      60    1742    2378    1745    1744
SHELL /    91787      60    2378    2209    2208    1745
SHELL /    91788      60    1741    1739    2378    1742
SHELL /    91789      60    1739    2210    2209    2378
SHELL /    91790      60    2060    2061    1739    1741
SHELL /    91791      60    2061    2211    2210    1739
SHELL /    91792      60    1764    1738    1743    1763
SHELL /    91793      60    1738    1742    1744    1743
SHELL /    91794      60    1765    1737    1738    1764
SHELL /    91795      60    1737    1741    1742    1738
SHELL /    91796      60    2058    2059    1737    1765
SHELL /    91797      60    2059    2060    1741    1737
SHELL /    91798      60    1736    1734    1805    1797
SHELL /    91799      60    1734    2206    2205    1805
SHELL /    91800      60    1735    1733    1734    1736
SHELL /    91801      60    1733    2207    2206    1734
SHELL /    91802      60    1744    1745    1733    1735
SHELL /    91803      60    1745    2208    2207    1733
SHELL /    91804      60    1761    1732    1806    1798
SHELL /    91805      60    1732    1736    1797    1806
SHELL /    91806      60    1762    1731    1732    1761
SHELL /    91807      60    1731    1735    1736    1732
SHELL /    91808      60    1763    1743    1731    1762
SHELL /    91809      60    1743    1744    1735    1731
SHELL /    91810      60    1720    1719    1711    1721
SHELL /    91811      60    1719    1713    1723    1711
SHELL /    91812      60    1709    1708    1719    1720
SHELL /    91813      60    1708    1724    1713    1719
SHELL /    91814      60    1729    1728    1708    1709
SHELL /    91815      60    1728    2366    1724    1708
SHELL /    91816      60    2385    1718    1710    2386
SHELL /    91817      60    1718    1720    1721    1710
SHELL /    91818      60    2384    1707    1718    2385
SHELL /    91819      60    1707    1709    1720    1718
SHELL /    91820      60    2383    1730    1707    2384
SHELL /    91821      60    1730    1729    1709    1707
SHELL /    91822      60    1717    1716    2428    2427
SHELL /    91823      60    1716    1722    2429    2428
SHELL /    91824      60    1706    1705    1716    1717
SHELL /    91825      60    1705    1712    1722    1716
SHELL /    91826      60    1721    1711    1705    1706
SHELL /    91827      60    1711    1723    1712    1705
SHELL /    91828      60    2388    1701    2426    2425
SHELL /    91829      60    1701    1717    2427    2426
SHELL /    91830      60    2387    1700    1701    2388
SHELL /    91831      60    1700    1706    1717    1701
SHELL /    91832      60    2386    1710    1700    2387
SHELL /    91833      60    1710    1721    1706    1700
SHELL /    91834      60    1693    1691    1699    1698
SHELL /    91835      60    1691    1814    1815    1699
SHELL /    91836      60    1692    1690    1691    1693
SHELL /    91837      60    1690    1813    1814    1691
SHELL /    91838      60    1725    1714    1690    1692
SHELL /    91839      60    1714    1812    1813    1690
SHELL /    91840      60    1713    1689    1696    1723
SHELL /    91841      60    1689    1688    1697    1696
SHELL /    91842      60    1688    1693    1698    1697
SHELL /    91843      60    2366    2355    1685    1724
SHELL /    91844      60    1724    1685    1689    1713
SHELL /    91845      60    1692    1684    1726    1725
SHELL /    91846      60    1684    1685    2355    1726
SHELL /    91847      60    1693    1688    1684    1692
SHELL /    91848      60    1688    1689    1685    1684
SHELL /    91849      60    1683    1681    2434    2433
SHELL /    91850      60    1681    1817    2435    2434
SHELL /    91851      60    1682    1680    1681    1683
SHELL /    91852      60    1680    1816    1817    1681
SHELL /    91853      60    1698    1699    1680    1682
SHELL /    91854      60    1699    1815    1816    1680
SHELL /    91855      60    1722    1677    2431    2429
SHELL /    91856      60    1677    1676    2432    2431
SHELL /    91857      60    1676    1683    2433    2432
SHELL /    91858      60    1723    1696    1675    1712
SHELL /    91859      60    1712    1675    1677    1722
SHELL /    91860      60    1682    1674    1697    1698
SHELL /    91861      60    1674    1675    1696    1697
SHELL /    91862      60    1683    1676    1674    1682
SHELL /    91863      60    1676    1677    1675    1674
SHELL /    91864      60    1661    1659    1666    1665
SHELL /    91865      60    1659    1672    1669    1666
SHELL /    91866      60    1660    1658    1659    1661
SHELL /    91867      60    1658    1673    1672    1659
SHELL /    91868      60    2047    2048    1658    1660
SHELL /    91869      60    2048    2049    1673    1658
SHELL /    91870      60    2379    1657    1664    2380
SHELL /    91871      60    1657    1661    1665    1664
SHELL /    91872      60    2377    1656    1657    2379
SHELL /    91873      60    1656    1660    1661    1657
SHELL /    91874      60    2376    2046    1656    2377
SHELL /    91875      60    2046    2047    1660    1656
SHELL /    91876      60    1653    1651    1728    1729
SHELL /    91877      60    1651    1667    2366    1728
SHELL /    91878      60    1652    1650    1651    1653
SHELL /    91879      60    1650    1668    1667    1651
SHELL /    91880      60    1665    1666    1650    1652
SHELL /    91881      60    1666    1669    1668    1650
SHELL /    91882      60    2382    1649    1730    2383
SHELL /    91883      60    1649    1653    1729    1730
SHELL /    91884      60    2381    1648    1649    2382
SHELL /    91885      60    1648    1652    1653    1649
SHELL /    91886      60    2380    1664    1648    2381
SHELL /    91887      60    1664    1665    1652    1648
SHELL /    91888      60    1641    1637    1645    1644
SHELL /    91889      60    1637    1809    1810    1645
SHELL /    91890      60    1640    1636    1637    1641
SHELL /    91891      60    1636    1800    1809    1637
SHELL /    91892      60    2052    2053    1636    1640
SHELL /    91893      60    2053    2054    1800    1636
SHELL /    91894      60    1672    1635    1642    1669
SHELL /    91895      60    1635    1634    1643    1642
SHELL /    91896      60    1634    1641    1644    1643
SHELL /    91897      60    2049    2051    1633    1673
SHELL /    91898      60    1673    1633    1635    1672
SHELL /    91899      60    1640    1632    2050    2052
SHELL /    91900      60    1632    1633    2051    2050
SHELL /    91901      60    1641    1634    1632    1640
SHELL /    91902      60    1634    1635    1633    1632
SHELL /    91903      60    1629    1627    1714    1725
SHELL /    91904      60    1627    2452    1812    1714
SHELL /    91905      60    1628    1626    1627    1629
SHELL /    91906      60    1626    2443    2452    1627
SHELL /    91907      60    1644    1645    1626    1628
SHELL /    91908      60    1645    1810    2443    1626
SHELL /    91909      60    1667    1625    2355    2366
SHELL /    91910      60    1625    1624    1726    2355
SHELL /    91911      60    1624    1629    1725    1726
SHELL /    91912      60    1669    1642    1621    1668
SHELL /    91913      60    1668    1621    1625    1667
SHELL /    91914      60    1628    1620    1643    1644
SHELL /    91915      60    1620    1621    1642    1643
SHELL /    91916      60    1629    1624    1620    1628
SHELL /    91917      60    1624    1625    1621    1620
SHELL /    91918      60    1426    1424    1436    2630
SHELL /    91919      60    1424    2643    1439    1436
SHELL /    91920      60    1425    2617    1424    1426
SHELL /    91921      60    2617    1448    2643    1424
SHELL /    91922      60    1462    1461    2617    1425
SHELL /    91923      60    1461    1460    1448    2617
SHELL /    91924      60    1492    1415    1427    2764
SHELL /    91925      60    1415    1426    2630    1427
SHELL /    91926      60    1491    1414    1415    1492
SHELL /    91927      60    1414    1425    1426    1415
SHELL /    91928      60    2745    1463    1414    1491
SHELL /    91929      60    1463    1462    1425    1414
SHELL /    91930      60    1413    2594    1612    1611
SHELL /    91931      60    2594    1437    1613    1612
SHELL /    91932      60    1412    2605    2594    1413
SHELL /    91933      60    2605    1438    1437    2594
SHELL /    91934      60    2630    1436    2605    1412
SHELL /    91935      60    1436    1439    1438    2605
SHELL /    91936      60    1502    1403    1610    1609
SHELL /    91937      60    1403    1413    1611    1610
SHELL /    91938      60    1501    1392    1403    1502
SHELL /    91939      60    1392    1412    1413    1403
SHELL /    91940      60    2764    1427    1392    1501
SHELL /    91941      60    1427    2630    1412    1392
SHELL /    91942      60    2213    2239    1402    1391
SHELL /    91943      60    2239    2526    2514    1402
SHELL /    91944      60    2226    2265    2239    2213
SHELL /    91945      60    2265    2515    2526    2239
SHELL /    91946      60    1450    1449    2265    2226
SHELL /    91947      60    1449    2527    2515    2265
SHELL /    91948      60    2643    2252    2200    1439
SHELL /    91949      60    2252    1379    1401    2200
SHELL /    91950      60    1379    2213    1391    1401
SHELL /    91951      60    1460    2656    1378    1448
SHELL /    91952      60    1448    1378    2252    2643
SHELL /    91953      60    2226    1377    1451    1450
SHELL /    91954      60    1377    1378    2656    1451
SHELL /    91955      60    2213    1379    1377    2226
SHELL /    91956      60    1379    2252    1378    1377
SHELL /    91957      60    1376    1375    1619    1618
SHELL /    91958      60    1375    2513    2524    1619
SHELL /    91959      60    1374    1370    1375    1376
SHELL /    91960      60    1370    2525    2513    1375
SHELL /    91961      60    1391    1402    1370    1374
SHELL /    91962      60    1402    2514    2525    1370
SHELL /    91963      60    1437    1369    1616    1613
SHELL /    91964      60    1369    1368    1617    1616
SHELL /    91965      60    1368    1376    1618    1617
SHELL /    91966      60    1439    2200    1367    1438
SHELL /    91967      60    1438    1367    1369    1437
SHELL /    91968      60    1374    1365    1401    1391
SHELL /    91969      60    1365    1367    2200    1401
SHELL /    91970      60    1376    1368    1365    1374
SHELL /    91971      60    1368    1369    1367    1365
SHELL /    91972      60    1351    1349    1356    1357
SHELL /    91973      60    1349    1361    1360    1356
SHELL /    91974      60    1350    1347    1349    1351
SHELL /    91975      60    1347    1366    1361    1349
SHELL /    91976      60    2231    2230    1347    1350
SHELL /    91977      60    2230    2229    1366    1347
SHELL /    91978      60    1481    1348    1352    1472
SHELL /    91979      60    1348    1351    1357    1352
SHELL /    91980      60    2669    1844    1348    1481
SHELL /    91981      60    1844    1350    1351    1348
SHELL /    91982      60    2233    2232    1844    2669
SHELL /    91983      60    2232    2231    1350    1844
SHELL /    91984      60     955    1833    1461    1462
SHELL /    91985      60    1833    1358    1460    1461
SHELL /    91986      60     954     945    1833     955
SHELL /    91987      60     945    1359    1358    1833
SHELL /    91988      60    1357    1356     945     954
SHELL /    91989      60    1356    1360    1359     945
SHELL /    91990      60    2754     944    1463    2745
SHELL /    91991      60     944     955    1462    1463
SHELL /    91992      60    1482    1822     944    2754
SHELL /    91993      60    1822     954     955     944
SHELL /    91994      60    1472    1352    1822    1482
SHELL /    91995      60    1352    1357     954    1822
SHELL /    91996      60     924    1792     935     934
SHELL /    91997      60    1792    2531    2530     935
SHELL /    91998      60    1801     915    1792     924
SHELL /    91999      60     915    2532    2531    1792
SHELL /    92000      60    2225    2224     915    1801
SHELL /    92001      60    2224    2533    2532     915
SHELL /    92002      60    1361     914     925    1360
SHELL /    92003      60     914     905    1811     925
SHELL /    92004      60     905     924     934    1811
SHELL /    92005      60    2229    2228    1779    1366
SHELL /    92006      60    1366    1779     914    1361
SHELL /    92007      60    1801     896    2227    2225
SHELL /    92008      60     896    1779    2228    2227
SHELL /    92009      60     924     905     896    1801
SHELL /    92010      60     905     914    1779     896
SHELL /    92011      60     895     893    1449    1450
SHELL /    92012      60     893    2616    2527    1449
SHELL /    92013      60     894    1766     893     895
SHELL /    92014      60    1766    2529    2616     893
SHELL /    92015      60     934     935    1766     894
SHELL /    92016      60     935    2530    2529    1766
SHELL /    92017      60    1358     884    2656    1460
SHELL /    92018      60     884     883    1451    2656
SHELL /    92019      60     883     895    1450    1451
SHELL /    92020      60    1360     925     882    1359
SHELL /    92021      60    1359     882     884    1358
SHELL /    92022      60     894     881    1811     934
SHELL /    92023      60     881     882     925    1811
SHELL /    92024      60     895     883     881     894
SHELL /    92025      60     883     884     882     881
SHELL /    92026      60    1704     835     846     845
SHELL /    92027      60     835     857    1727     846
SHELL /    92028      60     836     825     835    1704
SHELL /    92029      60     825     858     857     835
SHELL /    92030      60     872     871     825     836
SHELL /    92031      60     871     870     858     825
SHELL /    92032      60    2216     834    1715    2215
SHELL /    92033      60     834    1704     845    1715
SHELL /    92034      60    2217     824     834    2216
SHELL /    92035      60     824     836    1704     834
SHELL /    92036      60    2218    1753     824    2217
SHELL /    92037      60    1753     872     836     824
SHELL /    92038      60    1605    1603    1512    1511
SHELL /    92039      60    1603     847    2786    1512
SHELL /    92040      60    1604    1602    1603    1605
SHELL /    92041      60    1602     848     847    1603
SHELL /    92042      60     845     846    1602    1604
SHELL /    92043      60     846    1727     848    1602
SHELL /    92044      60    2212    1601    2775    2211
SHELL /    92045      60    1601    1605    1511    2775
SHELL /    92046      60    2214    1600    1601    2212
SHELL /    92047      60    1600    1604    1605    1601
SHELL /    92048      60    2215    1715    1600    2214
SHELL /    92049      60    1715     845    1604    1600
SHELL /    92050      60     808     803     812     811
SHELL /    92051      60     803    1492    2764     812
SHELL /    92052      60     807     802     803     808
SHELL /    92053      60     802    1491    1492     803
SHELL /    92054      60     860     859     802     807
SHELL /    92055      60     859    2745    1491     802
SHELL /    92056      60     857     801     809    1727
SHELL /    92057      60     801     800     810     809
SHELL /    92058      60     800     808     811     810
SHELL /    92059      60     870     869     799     858
SHELL /    92060      60     858     799     801     857
SHELL /    92061      60     807     798    1740     860
SHELL /    92062      60     798     799     869    1740
SHELL /    92063      60     808     800     798     807
SHELL /    92064      60     800     801     799     798
SHELL /    92065      60     794     792    1608    2797
SHELL /    92066      60     792    1502    1609    1608
SHELL /    92067      60     793     791     792     794
SHELL /    92068      60     791    1501    1502     792
SHELL /    92069      60     811     812     791     793
SHELL /    92070      60     812    2764    1501     791
SHELL /    92071      60     847     790    1521    2786
SHELL /    92072      60     790     789    1522    1521
SHELL /    92073      60     789     794    2797    1522
SHELL /    92074      60    1727     809     785     848
SHELL /    92075      60     848     785     790     847
SHELL /    92076      60     793     784     810     811
SHELL /    92077      60     784     785     809     810
SHELL /    92078      60     794     789     784     793
SHELL /    92079      60     789     790     785     784
SHELL /    92080      60  141756  141758  141753  141754
SHELL /    92081      60  141758     782     781  141753
SHELL /    92082      60  141757  141759  141758  141756
SHELL /    92083      60  141759     783     782  141758
SHELL /    92084      60    2241    2240  141759  141757
SHELL /    92085      60    2240    2238     783  141759
SHELL /    92086      60    2222  141760  141755    2221
SHELL /    92087      60  141760  141756  141754  141755
SHELL /    92088      60    2223  141761  141760    2222
SHELL /    92089      60  141761  141757  141756  141760
SHELL /    92090      60    2243    2242  141761    2223
SHELL /    92091      60    2242    2241  141757  141761
SHELL /    92092      60  141762  141764     871     872
SHELL /    92093      60  141764  141752     870     871
SHELL /    92094      60  141763  141765  141764  141762
SHELL /    92095      60  141765     780  141752  141764
SHELL /    92096      60  141754  141753  141765  141763
SHELL /    92097      60  141753     781     780  141765
SHELL /    92098      60    2219  141766    1753    2218
SHELL /    92099      60  141766  141762     872    1753
SHELL /    92100      60    2220  141767  141766    2219
SHELL /    92101      60  141767  141763  141762  141766
SHELL /    92102      60    2221  141755  141767    2220
SHELL /    92103      60  141755  141754  141763  141767
SHELL /    92104      60  141772  141774  141768  141769
SHELL /    92105      60  141774    1481    1472  141768
SHELL /    92106      60  141773  141775  141774  141772
SHELL /    92107      60  141775    2669    1481  141774
SHELL /    92108      60    2235    2234  141775  141773
SHELL /    92109      60    2234    2233    2669  141775
SHELL /    92110      60     782  141776  141771     781
SHELL /    92111      60  141776  141777  141770  141771
SHELL /    92112      60  141777  141772  141769  141770
SHELL /    92113      60    2238    2237  141778     783
SHELL /    92114      60     783  141778  141776     782
SHELL /    92115      60  141773  141779    2236    2235
SHELL /    92116      60  141779  141778    2237    2236
SHELL /    92117      60  141772  141777  141779  141773
SHELL /    92118      60  141777  141776  141778  141779
SHELL /    92119      60  141780  141782     859     860
SHELL /    92120      60  141782    2754    2745     859
SHELL /    92121      60  141781  141783  141782  141780
SHELL /    92122      60  141783    1482    2754  141782
SHELL /    92123      60  141769  141768  141783  141781
SHELL /    92124      60  141768    1472    1482  141783
SHELL /    92125      60  141752  141784     869     870
SHELL /    92126      60  141784  141785    1740     869
SHELL /    92127      60  141785  141780     860    1740
SHELL /    92128      60     781  141771  141786     780
SHELL /    92129      60     780  141786  141784  141752
SHELL /    92130      60  141781  141787  141770  141769
SHELL /    92131      60  141787  141786  141771  141770
SHELL /    92132      60  141780  141785  141787  141781
SHELL /    92133      60  141785  141784  141786  141787
SHELL /    92134      60  141815  141817  141812  141813
SHELL /    92135      60  141817  141808  141809  141812
SHELL /    92136      60  141816  141818  141817  141815
SHELL /    92137      60  141818  141807  141808  141817
SHELL /    92138      60  141800  141801  141818  141816
SHELL /    92139      60  141801  141802  141807  141818
SHELL /    92140      60  141791  141819  141814  141790
SHELL /    92141      60  141819  141815  141813  141814
SHELL /    92142      60  141792  141820  141819  141791
SHELL /    92143      60  141820  141816  141815  141819
SHELL /    92144      60  141793  141799  141820  141792
SHELL /    92145      60  141799  141800  141816  141820
SHELL /    92146      60  141821  141823    2450    2458
SHELL /    92147      60  141823  141811    2459    2450
SHELL /    92148      60  141822  141824  141823  141821
SHELL /    92149      60  141824  141810  141811  141823
SHELL /    92150      60  141813  141812  141824  141822
SHELL /    92151      60  141812  141809  141810  141824
SHELL /    92152      60  141788  141825    2449    2457
SHELL /    92153      60  141825  141821    2458    2449
SHELL /    92154      60  141789  141826  141825  141788
SHELL /    92155      60  141826  141822  141821  141825
SHELL /    92156      60  141790  141814  141826  141789
SHELL /    92157      60  141814  141813  141822  141826
SHELL /    92158      60  141831  141833  141827  141828
SHELL /    92159      60  141833    2520    2508  141827
SHELL /    92160      60  141832  141834  141833  141831
SHELL /    92161      60  141834    2509    2520  141833
SHELL /    92162      60  141805  141806  141834  141832
SHELL /    92163      60  141806    2521    2509  141834
SHELL /    92164      60  141808  141835  141830  141809
SHELL /    92165      60  141835  141836  141829  141830
SHELL /    92166      60  141836  141831  141828  141829
SHELL /    92167      60  141802  141803  141837  141807
SHELL /    92168      60  141807  141837  141835  141808
SHELL /    92169      60  141832  141838  141804  141805
SHELL /    92170      60  141838  141837  141803  141804
SHELL /    92171      60  141831  141836  141838  141832
SHELL /    92172      60  141836  141835  141837  141838
SHELL /    92173      60  141839  141841    2682    2461
SHELL /    92174      60  141841    2507    2518    2682
SHELL /    92175      60  141840  141842  141841  141839
SHELL /    92176      60  141842    2519    2507  141841
SHELL /    92177      60  141828  141827  141842  141840
SHELL /    92178      60  141827    2508    2519  141842
SHELL /    92179      60  141811  141843    2451    2459
SHELL /    92180      60  141843  141844    2460    2451
SHELL /    92181      60  141844  141839    2461    2460
SHELL /    92182      60  141809  141830  141845  141810
SHELL /    92183      60  141810  141845  141843  141811
SHELL /    92184      60  141840  141846  141829  141828
SHELL /    92185      60  141846  141845  141830  141829
SHELL /    92186      60  141839  141844  141846  141840
SHELL /    92187      60  141844  141843  141845  141846
SHELL /    92188      60  141855  141857  141852  141853
SHELL /    92189      60  141857  141848  141849  141852
SHELL /    92190      60  141856  141858  141857  141855
SHELL /    92191      60  141858  141847  141848  141857
SHELL /    92192      60    1611    1612  141858  141856
SHELL /    92193      60    1612    1613  141847  141858
SHELL /    92194      60  141797  141859  141854  141796
SHELL /    92195      60  141859  141855  141853  141854
SHELL /    92196      60  141798  141860  141859  141797
SHELL /    92197      60  141860  141856  141855  141859
SHELL /    92198      60    1609    1610  141860  141798
SHELL /    92199      60    1610    1611  141856  141860
SHELL /    92200      60  141861  141863  141801  141800
SHELL /    92201      60  141863  141851  141802  141801
SHELL /    92202      60  141862  141864  141863  141861
SHELL /    92203      60  141864  141850  141851  141863
SHELL /    92204      60  141853  141852  141864  141862
SHELL /    92205      60  141852  141849  141850  141864
SHELL /    92206      60  141794  141865  141799  141793
SHELL /    92207      60  141865  141861  141800  141799
SHELL /    92208      60  141795  141866  141865  141794
SHELL /    92209      60  141866  141862  141861  141865
SHELL /    92210      60  141796  141854  141866  141795
SHELL /    92211      60  141854  141853  141862  141866
SHELL /    92212      60  141871  141873  141867  141868
SHELL /    92213      60  141873    2523    2511  141867
SHELL /    92214      60  141872  141874  141873  141871
SHELL /    92215      60  141874    2512    2523  141873
SHELL /    92216      60    1618    1619  141874  141872
SHELL /    92217      60    1619    2524    2512  141874
SHELL /    92218      60  141848  141875  141870  141849
SHELL /    92219      60  141875  141876  141869  141870
SHELL /    92220      60  141876  141871  141868  141869
SHELL /    92221      60    1613    1616  141877  141847
SHELL /    92222      60  141847  141877  141875  141848
SHELL /    92223      60  141872  141878    1617    1618
SHELL /    92224      60  141878  141877    1616    1617
SHELL /    92225      60  141871  141876  141878  141872
SHELL /    92226      60  141876  141875  141877  141878
SHELL /    92227      60  141879  141881  141806  141805
SHELL /    92228      60  141881    2510    2521  141806
SHELL /    92229      60  141880  141882  141881  141879
SHELL /    92230      60  141882    2522    2510  141881
SHELL /    92231      60  141868  141867  141882  141880
SHELL /    92232      60  141867    2511    2522  141882
SHELL /    92233      60  141851  141883  141803  141802
SHELL /    92234      60  141883  141884  141804  141803
SHELL /    92235      60  141884  141879  141805  141804
SHELL /    92236      60  141849  141870  141885  141850
SHELL /    92237      60  141850  141885  141883  141851
SHELL /    92238      60  141880  141886  141869  141868
SHELL /    92239      60  141886  141885  141870  141869
SHELL /    92240      60  141879  141884  141886  141880
SHELL /    92241      60  141884  141883  141885  141886
SHELL /    92242      60  141903  141905  141900  141901
SHELL /    92243      60  141905  141896  141897  141900
SHELL /    92244      60  141904  141906  141905  141903
SHELL /    92245      60  141906  141895  141896  141905
SHELL /    92246      60  141888  141889  141906  141904
SHELL /    92247      60  141889  141890  141895  141906
SHELL /    92248      60    2203  141907  141902    2202
SHELL /    92249      60  141907  141903  141901  141902
SHELL /    92250      60    2204  141908  141907    2203
SHELL /    92251      60  141908  141904  141903  141907
SHELL /    92252      60    2205  141887  141908    2204
SHELL /    92253      60  141887  141888  141904  141908
SHELL /    92254      60  141909  141911    2454    2445
SHELL /    92255      60  141911  141899    2446    2454
SHELL /    92256      60  141910  141912  141911  141909
SHELL /    92257      60  141912  141898  141899  141911
SHELL /    92258      60  141901  141900  141912  141910
SHELL /    92259      60  141900  141897  141898  141912
SHELL /    92260      60    2062  141913    2453    2444
SHELL /    92261      60  141913  141909    2445    2453
SHELL /    92262      60    2201  141914  141913    2062
SHELL /    92263      60  141914  141910  141909  141913
SHELL /    92264      60    2202  141902  141914    2201
SHELL /    92265      60  141902  141901  141910  141914
SHELL /    92266      60  141919  141921  141915  141916
SHELL /    92267      60  141921  141791  141790  141915
SHELL /    92268      60  141920  141922  141921  141919
SHELL /    92269      60  141922  141792  141791  141921
SHELL /    92270      60  141893  141894  141922  141920
SHELL /    92271      60  141894  141793  141792  141922
SHELL /    92272      60  141896  141923  141918  141897
SHELL /    92273      60  141923  141924  141917  141918
SHELL /    92274      60  141924  141919  141916  141917
SHELL /    92275      60  141890  141891  141925  141895
SHELL /    92276      60  141895  141925  141923  141896
SHELL /    92277      60  141920  141926  141892  141893
SHELL /    92278      60  141926  141925  141891  141892
SHELL /    92279      60  141919  141924  141926  141920
SHELL /    92280      60  141924  141923  141925  141926
SHELL /    92281      60  141927  141929    2448    2456
SHELL /    92282      60  141929  141788    2457    2448
SHELL /    92283      60  141928  141930  141929  141927
SHELL /    92284      60  141930  141789  141788  141929
SHELL /    92285      60  141916  141915  141930  141928
SHELL /    92286      60  141915  141790  141789  141930
SHELL /    92287      60  141899  141931    2455    2446
SHELL /    92288      60  141931  141932    2447    2455
SHELL /    92289      60  141932  141927    2456    2447
SHELL /    92290      60  141897  141918  141933  141898
SHELL /    92291      60  141898  141933  141931  141899
SHELL /    92292      60  141928  141934  141917  141916
SHELL /    92293      60  141934  141933  141918  141917
SHELL /    92294      60  141927  141932  141934  141928
SHELL /    92295      60  141932  141931  141933  141934
SHELL /    92296      60  141943  141945  141940  141941
SHELL /    92297      60  141945  141936  141937  141940
SHELL /    92298      60  141944  141946  141945  141943
SHELL /    92299      60  141946  141935  141936  141945
SHELL /    92300      60    1511    1512  141946  141944
SHELL /    92301      60    1512    2786  141935  141946
SHELL /    92302      60    2209  141947  141942    2208
SHELL /    92303      60  141947  141943  141941  141942
SHELL /    92304      60    2210  141948  141947    2209
SHELL /    92305      60  141948  141944  141943  141947
SHELL /    92306      60    2211    2775  141948    2210
SHELL /    92307      60    2775    1511  141944  141948
SHELL /    92308      60  141949  141951  141889  141888
SHELL /    92309      60  141951  141939  141890  141889
SHELL /    92310      60  141950  141952  141951  141949
SHELL /    92311      60  141952  141938  141939  141951
SHELL /    92312      60  141941  141940  141952  141950
SHELL /    92313      60  141940  141937  141938  141952
SHELL /    92314      60    2206  141953  141887    2205
SHELL /    92315      60  141953  141949  141888  141887
SHELL /    92316      60    2207  141954  141953    2206
SHELL /    92317      60  141954  141950  141949  141953
SHELL /    92318      60    2208  141942  141954    2207
SHELL /    92319      60  141942  141941  141950  141954
SHELL /    92320      60  141959  141961  141955  141956
SHELL /    92321      60  141961  141797  141796  141955
SHELL /    92322      60  141960  141962  141961  141959
SHELL /    92323      60  141962  141798  141797  141961
SHELL /    92324      60    2797    1608  141962  141960
SHELL /    92325      60    1608    1609  141798  141962
SHELL /    92326      60  141936  141963  141958  141937
SHELL /    92327      60  141963  141964  141957  141958
SHELL /    92328      60  141964  141959  141956  141957
SHELL /    92329      60    2786    1521  141965  141935
SHELL /    92330      60  141935  141965  141963  141936
SHELL /    92331      60  141960  141966    1522    2797
SHELL /    92332      60  141966  141965    1521    1522
SHELL /    92333      60  141959  141964  141966  141960
SHELL /    92334      60  141964  141963  141965  141966
SHELL /    92335      60  141967  141969  141894  141893
SHELL /    92336      60  141969  141794  141793  141894
SHELL /    92337      60  141968  141970  141969  141967
SHELL /    92338      60  141970  141795  141794  141969
SHELL /    92339      60  141956  141955  141970  141968
SHELL /    92340      60  141955  141796  141795  141970
SHELL /    92341      60  141939  141971  141891  141890
SHELL /    92342      60  141971  141972  141892  141891
SHELL /    92343      60  141972  141967  141893  141892
SHELL /    92344      60  141937  141958  141973  141938
SHELL /    92345      60  141938  141973  141971  141939
SHELL /    92346      60  141968  141974  141957  141956
SHELL /    92347      60  141974  141973  141958  141957
SHELL /    92348      60  141967  141972  141974  141968
SHELL /    92349      60  141972  141971  141973  141974
SHELL /    92350      60  142040  142042  142037  142038
SHELL /    92351      60  142042  142033  142034  142037
SHELL /    92352      60  142041  142043  142042  142040
SHELL /    92353      60  142043  142032  142033  142042
SHELL /    92354      60  142026  142027  142043  142041
SHELL /    92355      60  142027  142028  142032  142043
SHELL /    92356      60  142017  142044  142039  142016
SHELL /    92357      60  142044  142040  142038  142039
SHELL /    92358      60  142018  142045  142044  142017
SHELL /    92359      60  142045  142041  142040  142044
SHELL /    92360      60  142019  142025  142045  142018
SHELL /    92361      60  142025  142026  142041  142045
SHELL /    92362      60  142046  142048  142002  142003
SHELL /    92363      60  142048  142036  142001  142002
SHELL /    92364      60  142047  142049  142048  142046
SHELL /    92365      60  142049  142035  142036  142048
SHELL /    92366      60  142038  142037  142049  142047
SHELL /    92367      60  142037  142034  142035  142049
SHELL /    92368      60  142014  142050  142004  142005
SHELL /    92369      60  142050  142046  142003  142004
SHELL /    92370      60  142015  142051  142050  142014
SHELL /    92371      60  142051  142047  142046  142050
SHELL /    92372      60  142016  142039  142051  142015
SHELL /    92373      60  142039  142038  142047  142051
SHELL /    92374      60  142055  142057  142052  142053
SHELL /    92375      60  142057  141982  141983  142052
SHELL /    92376      60  142056  142058  142057  142055
SHELL /    92377      60  142058  141981  141982  142057
SHELL /    92378      60  142030  142031  142058  142056
SHELL /    92379      60  142031  141980  141981  142058
SHELL /    92380      60  142033  142059  142054  142034
SHELL /    92381      60  142059  142055  142053  142054
SHELL /    92382      60  142032  142060  142059  142033
SHELL /    92383      60  142060  142056  142055  142059
SHELL /    92384      60  142028  142029  142060  142032
SHELL /    92385      60  142029  142030  142056  142060
SHELL /    92386      60  142061  142063  141998  141999
SHELL /    92387      60  142063  141985  141986  141998
SHELL /    92388      60  142062  142064  142063  142061
SHELL /    92389      60  142064  141984  141985  142063
SHELL /    92390      60  142053  142052  142064  142062
SHELL /    92391      60  142052  141983  141984  142064
SHELL /    92392      60  142036  142065  142000  142001
SHELL /    92393      60  142065  142061  141999  142000
SHELL /    92394      60  142035  142066  142065  142036
SHELL /    92395      60  142066  142062  142061  142065
SHELL /    92396      60  142034  142054  142066  142035
SHELL /    92397      60  142054  142053  142062  142066
SHELL /    92398      60  142075  142077  142072  142073
SHELL /    92399      60  142077  142068  142069  142072
SHELL /    92400      60  142076  142078  142077  142075
SHELL /    92401      60  142078  142067  142068  142077
SHELL /    92402      60   82720   82719  142078  142076
SHELL /    92403      60   82719   82718  142067  142078
SHELL /    92404      60  142023  142079  142074  142022
SHELL /    92405      60  142079  142075  142073  142074
SHELL /    92406      60  142024  142080  142079  142023
SHELL /    92407      60  142080  142076  142075  142079
SHELL /    92408      60   82722   82721  142080  142024
SHELL /    92409      60   82721   82720  142076  142080
SHELL /    92410      60  142081  142083  142027  142026
SHELL /    92411      60  142083  142071  142028  142027
SHELL /    92412      60  142082  142084  142083  142081
SHELL /    92413      60  142084  142070  142071  142083
SHELL /    92414      60  142073  142072  142084  142082
SHELL /    92415      60  142072  142069  142070  142084
SHELL /    92416      60  142020  142085  142025  142019
SHELL /    92417      60  142085  142081  142026  142025
SHELL /    92418      60  142021  142086  142085  142020
SHELL /    92419      60  142086  142082  142081  142085
SHELL /    92420      60  142022  142074  142086  142021
SHELL /    92421      60  142074  142073  142082  142086
SHELL /    92422      60  142090  142092  142087  142088
SHELL /    92423      60  142092  141976  141977  142087
SHELL /    92424      60  142091  142093  142092  142090
SHELL /    92425      60  142093  141975  141976  142092
SHELL /    92426      60   82716   82715  142093  142091
SHELL /    92427      60   82715   82714  141975  142093
SHELL /    92428      60  142068  142094  142089  142069
SHELL /    92429      60  142094  142090  142088  142089
SHELL /    92430      60  142067  142095  142094  142068
SHELL /    92431      60  142095  142091  142090  142094
SHELL /    92432      60   82718   82717  142095  142067
SHELL /    92433      60   82717   82716  142091  142095
SHELL /    92434      60  142096  142098  142031  142030
SHELL /    92435      60  142098  141979  141980  142031
SHELL /    92436      60  142097  142099  142098  142096
SHELL /    92437      60  142099  141978  141979  142098
SHELL /    92438      60  142088  142087  142099  142097
SHELL /    92439      60  142087  141977  141978  142099
SHELL /    92440      60  142071  142100  142029  142028
SHELL /    92441      60  142100  142096  142030  142029
SHELL /    92442      60  142070  142101  142100  142071
SHELL /    92443      60  142101  142097  142096  142100
SHELL /    92444      60  142069  142089  142101  142070
SHELL /    92445      60  142089  142088  142097  142101
SHELL /    92446      60  142118  142120  142115  142116
SHELL /    92447      60  142120  142111  142112  142115
SHELL /    92448      60  142119  142121  142120  142118
SHELL /    92449      60  142121  142110  142111  142120
SHELL /    92450      60  142103  142104  142121  142119
SHELL /    92451      60  142104  142105  142110  142121
SHELL /    92452      60    2269  142122  142117    2270
SHELL /    92453      60  142122  142118  142116  142117
SHELL /    92454      60    2268  142123  142122    2269
SHELL /    92455      60  142123  142119  142118  142122
SHELL /    92456      60    2267  142102  142123    2268
SHELL /    92457      60  142102  142103  142119  142123
SHELL /    92458      60  142124  142126  142011  142012
SHELL /    92459      60  142126  142114  142010  142011
SHELL /    92460      60  142125  142127  142126  142124
SHELL /    92461      60  142127  142113  142114  142126
SHELL /    92462      60  142116  142115  142127  142125
SHELL /    92463      60  142115  142112  142113  142127
SHELL /    92464      60    2272  142128  142013    2273
SHELL /    92465      60  142128  142124  142012  142013
SHELL /    92466      60    2271  142129  142128    2272
SHELL /    92467      60  142129  142125  142124  142128
SHELL /    92468      60    2270  142117  142129    2271
SHELL /    92469      60  142117  142116  142125  142129
SHELL /    92470      60  142134  142136  142130  142131
SHELL /    92471      60  142136  142017  142016  142130
SHELL /    92472      60  142135  142137  142136  142134
SHELL /    92473      60  142137  142018  142017  142136
SHELL /    92474      60  142108  142109  142137  142135
SHELL /    92475      60  142109  142019  142018  142137
SHELL /    92476      60  142111  142138  142133  142112
SHELL /    92477      60  142138  142139  142132  142133
SHELL /    92478      60  142139  142134  142131  142132
SHELL /    92479      60  142105  142106  142140  142110
SHELL /    92480      60  142110  142140  142138  142111
SHELL /    92481      60  142135  142141  142107  142108
SHELL /    92482      60  142141  142140  142106  142107
SHELL /    92483      60  142134  142139  142141  142135
SHELL /    92484      60  142139  142138  142140  142141
SHELL /    92485      60  142142  142144  142006  142007
SHELL /    92486      60  142144  142014  142005  142006
SHELL /    92487      60  142143  142145  142144  142142
SHELL /    92488      60  142145  142015  142014  142144
SHELL /    92489      60  142131  142130  142145  142143
SHELL /    92490      60  142130  142016  142015  142145
SHELL /    92491      60  142114  142146  142009  142010
SHELL /    92492      60  142146  142147  142008  142009
SHELL /    92493      60  142147  142142  142007  142008
SHELL /    92494      60  142112  142133  142148  142113
SHELL /    92495      60  142113  142148  142146  142114
SHELL /    92496      60  142143  142149  142132  142131
SHELL /    92497      60  142149  142148  142133  142132
SHELL /    92498      60  142142  142147  142149  142143
SHELL /    92499      60  142147  142146  142148  142149
SHELL /    92500      60  142158  142160  142155  142156
SHELL /    92501      60  142160  142151  142152  142155
SHELL /    92502      60  142159  142161  142160  142158
SHELL /    92503      60  142161  142150  142151  142160
SHELL /    92504      60   82729   82728  142161  142159
SHELL /    92505      60   82728   82727  142150  142161
SHELL /    92506      60    2262  142162  142157    2263
SHELL /    92507      60  142162  142158  142156  142157
SHELL /    92508      60    2261  142163  142162    2262
SHELL /    92509      60  142163  142159  142158  142162
SHELL /    92510      60   82731   82730  142163    2261
SHELL /    92511      60   82730   82729  142159  142163
SHELL /    92512      60  142164  142166  142104  142103
SHELL /    92513      60  142166  142154  142105  142104
SHELL /    92514      60  142165  142167  142166  142164
SHELL /    92515      60  142167  142153  142154  142166
SHELL /    92516      60  142156  142155  142167  142165
SHELL /    92517      60  142155  142152  142153  142167
SHELL /    92518      60    2266  142168  142102    2267
SHELL /    92519      60  142168  142164  142103  142102
SHELL /    92520      60    2264  142169  142168    2266
SHELL /    92521      60  142169  142165  142164  142168
SHELL /    92522      60    2263  142157  142169    2264
SHELL /    92523      60  142157  142156  142165  142169
SHELL /    92524      60  142174  142176  142170  142171
SHELL /    92525      60  142176  142023  142022  142170
SHELL /    92526      60  142175  142177  142176  142174
SHELL /    92527      60  142177  142024  142023  142176
SHELL /    92528      60   82724   82723  142177  142175
SHELL /    92529      60   82723   82722  142024  142177
SHELL /    92530      60  142151  142178  142173  142152
SHELL /    92531      60  142178  142179  142172  142173
SHELL /    92532      60  142179  142174  142171  142172
SHELL /    92533      60   82727   82726  142180  142150
SHELL /    92534      60  142150  142180  142178  142151
SHELL /    92535      60  142175  142181   82725   82724
SHELL /    92536      60  142181  142180   82726   82725
SHELL /    92537      60  142174  142179  142181  142175
SHELL /    92538      60  142179  142178  142180  142181
SHELL /    92539      60  142182  142184  142109  142108
SHELL /    92540      60  142184  142020  142019  142109
SHELL /    92541      60  142183  142185  142184  142182
SHELL /    92542      60  142185  142021  142020  142184
SHELL /    92543      60  142171  142170  142185  142183
SHELL /    92544      60  142170  142022  142021  142185
SHELL /    92545      60  142154  142186  142106  142105
SHELL /    92546      60  142186  142187  142107  142106
SHELL /    92547      60  142187  142182  142108  142107
SHELL /    92548      60  142152  142173  142188  142153
SHELL /    92549      60  142153  142188  142186  142154
SHELL /    92550      60  142183  142189  142172  142171
SHELL /    92551      60  142189  142188  142173  142172
SHELL /    92552      60  142182  142187  142189  142183
SHELL /    92553      60  142187  142186  142188  142189
SHELL /    92554      60  142216  142218  142213  142214
SHELL /    92555      60  142218  142209  142210  142213
SHELL /    92556      60  142217  142219  142218  142216
SHELL /    92557      60  142219  142208  142209  142218
SHELL /    92558      60  142202  142203  142219  142217
SHELL /    92559      60  142203  142204  142208  142219
SHELL /    92560      60  142193  142220  142215  142192
SHELL /    92561      60  142220  142216  142214  142215
SHELL /    92562      60  142194  142221  142220  142193
SHELL /    92563      60  142221  142217  142216  142220
SHELL /    92564      60  142195  142201  142221  142194
SHELL /    92565      60  142201  142202  142217  142221
SHELL /    92566      60  142222  142224    2248    2249
SHELL /    92567      60  142224  142212    2247    2248
SHELL /    92568      60  142223  142225  142224  142222
SHELL /    92569      60  142225  142211  142212  142224
SHELL /    92570      60  142214  142213  142225  142223
SHELL /    92571      60  142213  142210  142211  142225
SHELL /    92572      60  142190  142226    2250    2251
SHELL /    92573      60  142226  142222    2249    2250
SHELL /    92574      60  142191  142227  142226  142190
SHELL /    92575      60  142227  142223  142222  142226
SHELL /    92576      60  142192  142215  142227  142191
SHELL /    92577      60  142215  142214  142223  142227
SHELL /    92578      60  142231  142233  142228  142229
SHELL /    92579      60  142233  141994  141995  142228
SHELL /    92580      60  142232  142234  142233  142231
SHELL /    92581      60  142234  141993  141994  142233
SHELL /    92582      60  142206  142207  142234  142232
SHELL /    92583      60  142207  141992  141993  142234
SHELL /    92584      60  142209  142235  142230  142210
SHELL /    92585      60  142235  142231  142229  142230
SHELL /    92586      60  142208  142236  142235  142209
SHELL /    92587      60  142236  142232  142231  142235
SHELL /    92588      60  142204  142205  142236  142208
SHELL /    92589      60  142205  142206  142232  142236
SHELL /    92590      60  142237  142239    2244    2245
SHELL /    92591      60  142239  141997    2243    2244
SHELL /    92592      60  142238  142240  142239  142237
SHELL /    92593      60  142240  141996  141997  142239
SHELL /    92594      60  142229  142228  142240  142238
SHELL /    92595      60  142228  141995  141996  142240
SHELL /    92596      60  142212  142241    2246    2247
SHELL /    92597      60  142241  142237    2245    2246
SHELL /    92598      60  142211  142242  142241  142212
SHELL /    92599      60  142242  142238  142237  142241
SHELL /    92600      60  142210  142230  142242  142211
SHELL /    92601      60  142230  142229  142238  142242
SHELL /    92602      60  142251  142253  142248  142249
SHELL /    92603      60  142253  142244  142245  142248
SHELL /    92604      60  142252  142254  142253  142251
SHELL /    92605      60  142254  142243  142244  142253
SHELL /    92606      60  142003  142002  142254  142252
SHELL /    92607      60  142002  142001  142243  142254
SHELL /    92608      60  142199  142255  142250  142198
SHELL /    92609      60  142255  142251  142249  142250
SHELL /    92610      60  142200  142256  142255  142199
SHELL /    92611      60  142256  142252  142251  142255
SHELL /    92612      60  142005  142004  142256  142200
SHELL /    92613      60  142004  142003  142252  142256
SHELL /    92614      60  142257  142259  142203  142202
SHELL /    92615      60  142259  142247  142204  142203
SHELL /    92616      60  142258  142260  142259  142257
SHELL /    92617      60  142260  142246  142247  142259
SHELL /    92618      60  142249  142248  142260  142258
SHELL /    92619      60  142248  142245  142246  142260
SHELL /    92620      60  142196  142261  142201  142195
SHELL /    92621      60  142261  142257  142202  142201
SHELL /    92622      60  142197  142262  142261  142196
SHELL /    92623      60  142262  142258  142257  142261
SHELL /    92624      60  142198  142250  142262  142197
SHELL /    92625      60  142250  142249  142258  142262
SHELL /    92626      60  142266  142268  142263  142264
SHELL /    92627      60  142268  141988  141989  142263
SHELL /    92628      60  142267  142269  142268  142266
SHELL /    92629      60  142269  141987  141988  142268
SHELL /    92630      60  141999  141998  142269  142267
SHELL /    92631      60  141998  141986  141987  142269
SHELL /    92632      60  142244  142270  142265  142245
SHELL /    92633      60  142270  142266  142264  142265
SHELL /    92634      60  142243  142271  142270  142244
SHELL /    92635      60  142271  142267  142266  142270
SHELL /    92636      60  142001  142000  142271  142243
SHELL /    92637      60  142000  141999  142267  142271
SHELL /    92638      60  142272  142274  142207  142206
SHELL /    92639      60  142274  141991  141992  142207
SHELL /    92640      60  142273  142275  142274  142272
SHELL /    92641      60  142275  141990  141991  142274
SHELL /    92642      60  142264  142263  142275  142273
SHELL /    92643      60  142263  141989  141990  142275
SHELL /    92644      60  142247  142276  142205  142204
SHELL /    92645      60  142276  142272  142206  142205
SHELL /    92646      60  142246  142277  142276  142247
SHELL /    92647      60  142277  142273  142272  142276
SHELL /    92648      60  142245  142265  142277  142246
SHELL /    92649      60  142265  142264  142273  142277
SHELL /    92650      60  142294  142296  142291  142292
SHELL /    92651      60  142296  142287  142288  142291
SHELL /    92652      60  142295  142297  142296  142294
SHELL /    92653      60  142297  142286  142287  142296
SHELL /    92654      60  142279  142280  142297  142295
SHELL /    92655      60  142280  142281  142286  142297
SHELL /    92656      60    2368  142298  142293    2358
SHELL /    92657      60  142298  142294  142292  142293
SHELL /    92658      60    2357  142299  142298    2368
SHELL /    92659      60  142299  142295  142294  142298
SHELL /    92660      60    2367  142278  142299    2357
SHELL /    92661      60  142278  142279  142295  142299
SHELL /    92662      60  142300  142302    2258    2259
SHELL /    92663      60  142302  142290    2257    2258
SHELL /    92664      60  142301  142303  142302  142300
SHELL /    92665      60  142303  142289  142290  142302
SHELL /    92666      60  142292  142291  142303  142301
SHELL /    92667      60  142291  142288  142289  142303
SHELL /    92668      60    2359  142304    2260    2370
SHELL /    92669      60  142304  142300    2259    2260
SHELL /    92670      60    2369  142305  142304    2359
SHELL /    92671      60  142305  142301  142300  142304
SHELL /    92672      60    2358  142293  142305    2369
SHELL /    92673      60  142293  142292  142301  142305
SHELL /    92674      60  142310  142312  142306  142307
SHELL /    92675      60  142312  142193  142192  142306
SHELL /    92676      60  142311  142313  142312  142310
SHELL /    92677      60  142313  142194  142193  142312
SHELL /    92678      60  142284  142285  142313  142311
SHELL /    92679      60  142285  142195  142194  142313
SHELL /    92680      60  142287  142314  142309  142288
SHELL /    92681      60  142314  142315  142308  142309
SHELL /    92682      60  142315  142310  142307  142308
SHELL /    92683      60  142281  142282  142316  142286
SHELL /    92684      60  142286  142316  142314  142287
SHELL /    92685      60  142311  142317  142283  142284
SHELL /    92686      60  142317  142316  142282  142283
SHELL /    92687      60  142310  142315  142317  142311
SHELL /    92688      60  142315  142314  142316  142317
SHELL /    92689      60  142318  142320    2253    2254
SHELL /    92690      60  142320  142190    2251    2253
SHELL /    92691      60  142319  142321  142320  142318
SHELL /    92692      60  142321  142191  142190  142320
SHELL /    92693      60  142307  142306  142321  142319
SHELL /    92694      60  142306  142192  142191  142321
SHELL /    92695      60  142290  142322    2256    2257
SHELL /    92696      60  142322  142323    2255    2256
SHELL /    92697      60  142323  142318    2254    2255
SHELL /    92698      60  142288  142309  142324  142289
SHELL /    92699      60  142289  142324  142322  142290
SHELL /    92700      60  142319  142325  142308  142307
SHELL /    92701      60  142325  142324  142309  142308
SHELL /    92702      60  142318  142323  142325  142319
SHELL /    92703      60  142323  142322  142324  142325
SHELL /    92704      60  142334  142336  142331  142332
SHELL /    92705      60  142336  142327  142328  142331
SHELL /    92706      60  142335  142337  142336  142334
SHELL /    92707      60  142337  142326  142327  142336
SHELL /    92708      60  142012  142011  142337  142335
SHELL /    92709      60  142011  142010  142326  142337
SHELL /    92710      60    2275  142338  142333    2276
SHELL /    92711      60  142338  142334  142332  142333
SHELL /    92712      60    2274  142339  142338    2275
SHELL /    92713      60  142339  142335  142334  142338
SHELL /    92714      60    2273  142013  142339    2274
SHELL /    92715      60  142013  142012  142335  142339
SHELL /    92716      60  142340  142342  142280  142279
SHELL /    92717      60  142342  142330  142281  142280
SHELL /    92718      60  142341  142343  142342  142340
SHELL /    92719      60  142343  142329  142330  142342
SHELL /    92720      60  142332  142331  142343  142341
SHELL /    92721      60  142331  142328  142329  142343
SHELL /    92722      60    2356  142344  142278    2367
SHELL /    92723      60  142344  142340  142279  142278
SHELL /    92724      60    2277  142345  142344    2356
SHELL /    92725      60  142345  142341  142340  142344
SHELL /    92726      60    2276  142333  142345    2277
SHELL /    92727      60  142333  142332  142341  142345
SHELL /    92728      60  142350  142352  142346  142347
SHELL /    92729      60  142352  142199  142198  142346
SHELL /    92730      60  142351  142353  142352  142350
SHELL /    92731      60  142353  142200  142199  142352
SHELL /    92732      60  142007  142006  142353  142351
SHELL /    92733      60  142006  142005  142200  142353
SHELL /    92734      60  142327  142354  142349  142328
SHELL /    92735      60  142354  142355  142348  142349
SHELL /    92736      60  142355  142350  142347  142348
SHELL /    92737      60  142010  142009  142356  142326
SHELL /    92738      60  142326  142356  142354  142327
SHELL /    92739      60  142351  142357  142008  142007
SHELL /    92740      60  142357  142356  142009  142008
SHELL /    92741      60  142350  142355  142357  142351
SHELL /    92742      60  142355  142354  142356  142357
SHELL /    92743      60  142358  142360  142285  142284
SHELL /    92744      60  142360  142196  142195  142285
SHELL /    92745      60  142359  142361  142360  142358
SHELL /    92746      60  142361  142197  142196  142360
SHELL /    92747      60  142347  142346  142361  142359
SHELL /    92748      60  142346  142198  142197  142361
SHELL /    92749      60  142330  142362  142282  142281
SHELL /    92750      60  142362  142363  142283  142282
SHELL /    92751      60  142363  142358  142284  142283
SHELL /    92752      60  142328  142349  142364  142329
SHELL /    92753      60  142329  142364  142362  142330
SHELL /    92754      60  142359  142365  142348  142347
SHELL /    92755      60  142365  142364  142349  142348
SHELL /    92756      60  142358  142363  142365  142359
SHELL /    92757      60  142363  142362  142364  142365
SHELL /    92758      60  142410  142412  142407  142408
SHELL /    92759      60  142412  142403  142404  142407
SHELL /    92760      60  142411  142413  142412  142410
SHELL /    92761      60  142413  142402  142403  142412
SHELL /    92762      60  142395  142396  142413  142411
SHELL /    92763      60  142396  142397  142402  142413
SHELL /    92764      60  142386  142414  142409  142385
SHELL /    92765      60  142414  142410  142408  142409
SHELL /    92766      60  142387  142415  142414  142386
SHELL /    92767      60  142415  142411  142410  142414
SHELL /    92768      60  142388  142394  142415  142387
SHELL /    92769      60  142394  142395  142411  142415
SHELL /    92770      60  142416  142418  142371  142372
SHELL /    92771      60  142418  142406  142370  142371
SHELL /    92772      60  142417  142419  142418  142416
SHELL /    92773      60  142419  142405  142406  142418
SHELL /    92774      60  142408  142407  142419  142417
SHELL /    92775      60  142407  142404  142405  142419
SHELL /    92776      60  142383  142420  142373  142374
SHELL /    92777      60  142420  142416  142372  142373
SHELL /    92778      60  142384  142421  142420  142383
SHELL /    92779      60  142421  142417  142416  142420
SHELL /    92780      60  142385  142409  142421  142384
SHELL /    92781      60  142409  142408  142417  142421
SHELL /    92782      60  142426  142428  142422  142423
SHELL /    92783      60  142428    2549    2548  142422
SHELL /    92784      60  142427  142429  142428  142426
SHELL /    92785      60  142429    2550    2549  142428
SHELL /    92786      60  142400  142401  142429  142427
SHELL /    92787      60  142401    2551    2550  142429
SHELL /    92788      60  142403  142430  142425  142404
SHELL /    92789      60  142430  142431  142424  142425
SHELL /    92790      60  142431  142426  142423  142424
SHELL /    92791      60  142397  142398  142432  142402
SHELL /    92792      60  142402  142432  142430  142403
SHELL /    92793      60  142427  142433  142399  142400
SHELL /    92794      60  142433  142432  142398  142399
SHELL /    92795      60  142426  142431  142433  142427
SHELL /    92796      60  142431  142430  142432  142433
SHELL /    92797      60  142434  142436  142366  142367
SHELL /    92798      60  142436    2546    2545  142366
SHELL /    92799      60  142435  142437  142436  142434
SHELL /    92800      60  142437    2547    2546  142436
SHELL /    92801      60  142423  142422  142437  142435
SHELL /    92802      60  142422    2548    2547  142437
SHELL /    92803      60  142406  142438  142369  142370
SHELL /    92804      60  142438  142439  142368  142369
SHELL /    92805      60  142439  142434  142367  142368
SHELL /    92806      60  142404  142425  142440  142405
SHELL /    92807      60  142405  142440  142438  142406
SHELL /    92808      60  142435  142441  142424  142423
SHELL /    92809      60  142441  142440  142425  142424
SHELL /    92810      60  142434  142439  142441  142435
SHELL /    92811      60  142439  142438  142440  142441
SHELL /    92812      60  142450  142452  142447  142448
SHELL /    92813      60  142452  142443  142444  142447
SHELL /    92814      60  142451  142453  142452  142450
SHELL /    92815      60  142453  142442  142443  142452
SHELL /    92816      60   82703   82702  142453  142451
SHELL /    92817      60   82702   82701  142442  142453
SHELL /    92818      60  142392  142454  142449  142391
SHELL /    92819      60  142454  142450  142448  142449
SHELL /    92820      60  142393  142455  142454  142392
SHELL /    92821      60  142455  142451  142450  142454
SHELL /    92822      60   82705   82704  142455  142393
SHELL /    92823      60   82704   82703  142451  142455
SHELL /    92824      60  142456  142458  142396  142395
SHELL /    92825      60  142458  142446  142397  142396
SHELL /    92826      60  142457  142459  142458  142456
SHELL /    92827      60  142459  142445  142446  142458
SHELL /    92828      60  142448  142447  142459  142457
SHELL /    92829      60  142447  142444  142445  142459
SHELL /    92830      60  142389  142460  142394  142388
SHELL /    92831      60  142460  142456  142395  142394
SHELL /    92832      60  142390  142461  142460  142389
SHELL /    92833      60  142461  142457  142456  142460
SHELL /    92834      60  142391  142449  142461  142390
SHELL /    92835      60  142449  142448  142457  142461
SHELL /    92836      60  109034  109036  109030  109031
SHELL /    92837      60  109036  107459  107460  109030
SHELL /    92838      60  109035  109037  109036  109034
SHELL /    92839      60  109037  107458  107459  109036
SHELL /    92840      60   93184   93185  109037  109035
SHELL /    92841      60   93185   93186  107458  109037
SHELL /    92842      60  142443  142464  142463  142444
SHELL /    92843      60  142464  142465  142462  142463
SHELL /    92844      60  142465  109034  109031  142462
SHELL /    92845      60   82701   82700  142466  142442
SHELL /    92846      60  142442  142466  142464  142443
SHELL /    92847      60  109035  142467   82699   93184
SHELL /    92848      60  142467  142466   82700   82699
SHELL /    92849      60  109034  142465  142467  109035
SHELL /    92850      60  142465  142464  142466  142467
SHELL /    92851      60  109042  109044  142401  142400
SHELL /    92852      60  109044  107462    2551  142401
SHELL /    92853      60  109043  109045  109044  109042
SHELL /    92854      60  109045  107461  107462  109044
SHELL /    92855      60  109031  109030  109045  109043
SHELL /    92856      60  109030  107460  107461  109045
SHELL /    92857      60  142446  142468  142398  142397
SHELL /    92858      60  142468  142469  142399  142398
SHELL /    92859      60  142469  109042  142400  142399
SHELL /    92860      60  142444  142463  142470  142445
SHELL /    92861      60  142445  142470  142468  142446
SHELL /    92862      60  109043  142471  142462  109031
SHELL /    92863      60  142471  142470  142463  142462
SHELL /    92864      60  109042  142469  142471  109043
SHELL /    92865      60  142469  142468  142470  142471
SHELL /    92866      60  142488  142490  142485  142486
SHELL /    92867      60  142490  142481  142482  142485
SHELL /    92868      60  142489  142491  142490  142488
SHELL /    92869      60  142491  142480  142481  142490
SHELL /    92870      60  142473  142474  142491  142489
SHELL /    92871      60  142474  142475  142480  142491
SHELL /    92872      60  141982  142492  142487  141983
SHELL /    92873      60  142492  142488  142486  142487
SHELL /    92874      60  141981  142493  142492  141982
SHELL /    92875      60  142493  142489  142488  142492
SHELL /    92876      60  141980  142472  142493  141981
SHELL /    92877      60  142472  142473  142489  142493
SHELL /    92878      60  142494  142496  142380  142381
SHELL /    92879      60  142496  142484  142379  142380
SHELL /    92880      60  142495  142497  142496  142494
SHELL /    92881      60  142497  142483  142484  142496
SHELL /    92882      60  142486  142485  142497  142495
SHELL /    92883      60  142485  142482  142483  142497
SHELL /    92884      60  141985  142498  142382  141986
SHELL /    92885      60  142498  142494  142381  142382
SHELL /    92886      60  141984  142499  142498  141985
SHELL /    92887      60  142499  142495  142494  142498
SHELL /    92888      60  141983  142487  142499  141984
SHELL /    92889      60  142487  142486  142495  142499
SHELL /    92890      60  142504  142506  142500  142501
SHELL /    92891      60  142506  142386  142385  142500
SHELL /    92892      60  142505  142507  142506  142504
SHELL /    92893      60  142507  142387  142386  142506
SHELL /    92894      60  142478  142479  142507  142505
SHELL /    92895      60  142479  142388  142387  142507
SHELL /    92896      60  142481  142508  142503  142482
SHELL /    92897      60  142508  142509  142502  142503
SHELL /    92898      60  142509  142504  142501  142502
SHELL /    92899      60  142475  142476  142510  142480
SHELL /    92900      60  142480  142510  142508  142481
SHELL /    92901      60  142505  142511  142477  142478
SHELL /    92902      60  142511  142510  142476  142477
SHELL /    92903      60  142504  142509  142511  142505
SHELL /    92904      60  142509  142508  142510  142511
SHELL /    92905      60  142512  142514  142375  142376
SHELL /    92906      60  142514  142383  142374  142375
SHELL /    92907      60  142513  142515  142514  142512
SHELL /    92908      60  142515  142384  142383  142514
SHELL /    92909      60  142501  142500  142515  142513
SHELL /    92910      60  142500  142385  142384  142515
SHELL /    92911      60  142484  142516  142378  142379
SHELL /    92912      60  142516  142517  142377  142378
SHELL /    92913      60  142517  142512  142376  142377
SHELL /    92914      60  142482  142503  142518  142483
SHELL /    92915      60  142483  142518  142516  142484
SHELL /    92916      60  142513  142519  142502  142501
SHELL /    92917      60  142519  142518  142503  142502
SHELL /    92918      60  142512  142517  142519  142513
SHELL /    92919      60  142517  142516  142518  142519
SHELL /    92920      60  142528  142530  142525  142526
SHELL /    92921      60  142530  142521  142522  142525
SHELL /    92922      60  142529  142531  142530  142528
SHELL /    92923      60  142531  142520  142521  142530
SHELL /    92924      60   82712   82711  142531  142529
SHELL /    92925      60   82711   82710  142520  142531
SHELL /    92926      60  141976  142532  142527  141977
SHELL /    92927      60  142532  142528  142526  142527
SHELL /    92928      60  141975  142533  142532  141976
SHELL /    92929      60  142533  142529  142528  142532
SHELL /    92930      60   82714   82713  142533  141975
SHELL /    92931      60   82713   82712  142529  142533
SHELL /    92932      60  142534  142536  142474  142473
SHELL /    92933      60  142536  142524  142475  142474
SHELL /    92934      60  142535  142537  142536  142534
SHELL /    92935      60  142537  142523  142524  142536
SHELL /    92936      60  142526  142525  142537  142535
SHELL /    92937      60  142525  142522  142523  142537
SHELL /    92938      60  141979  142538  142472  141980
SHELL /    92939      60  142538  142534  142473  142472
SHELL /    92940      60  141978  142539  142538  141979
SHELL /    92941      60  142539  142535  142534  142538
SHELL /    92942      60  141977  142527  142539  141978
SHELL /    92943      60  142527  142526  142535  142539
SHELL /    92944      60  142544  142546  142540  142541
SHELL /    92945      60  142546  142392  142391  142540
SHELL /    92946      60  142545  142547  142546  142544
SHELL /    92947      60  142547  142393  142392  142546
SHELL /    92948      60   82707   82706  142547  142545
SHELL /    92949      60   82706   82705  142393  142547
SHELL /    92950      60  142521  142548  142543  142522
SHELL /    92951      60  142548  142549  142542  142543
SHELL /    92952      60  142549  142544  142541  142542
SHELL /    92953      60   82710   82709  142550  142520
SHELL /    92954      60  142520  142550  142548  142521
SHELL /    92955      60  142545  142551   82708   82707
SHELL /    92956      60  142551  142550   82709   82708
SHELL /    92957      60  142544  142549  142551  142545
SHELL /    92958      60  142549  142548  142550  142551
SHELL /    92959      60  142552  142554  142479  142478
SHELL /    92960      60  142554  142389  142388  142479
SHELL /    92961      60  142553  142555  142554  142552
SHELL /    92962      60  142555  142390  142389  142554
SHELL /    92963      60  142541  142540  142555  142553
SHELL /    92964      60  142540  142391  142390  142555
SHELL /    92965      60  142524  142556  142476  142475
SHELL /    92966      60  142556  142557  142477  142476
SHELL /    92967      60  142557  142552  142478  142477
SHELL /    92968      60  142522  142543  142558  142523
SHELL /    92969      60  142523  142558  142556  142524
SHELL /    92970      60  142553  142559  142542  142541
SHELL /    92971      60  142559  142558  142543  142542
SHELL /    92972      60  142552  142557  142559  142553
SHELL /    92973      60  142557  142556  142558  142559
SHELL /    92974      60  142587  142589  142584  142585
SHELL /    92975      60  142589  142580  142581  142584
SHELL /    92976      60  142588  142590  142589  142587
SHELL /    92977      60  142590  142579  142580  142589
SHELL /    92978      60  142572  142573  142590  142588
SHELL /    92979      60  142573  142574  142579  142590
SHELL /    92980      60  142563  142591  142586  142562
SHELL /    92981      60  142591  142587  142585  142586
SHELL /    92982      60  142564  142592  142591  142563
SHELL /    92983      60  142592  142588  142587  142591
SHELL /    92984      60  142565  142571  142592  142564
SHELL /    92985      60  142571  142572  142588  142592
SHELL /    92986      60  142593  142595    2230    2231
SHELL /    92987      60  142595  142583    2229    2230
SHELL /    92988      60  142594  142596  142595  142593
SHELL /    92989      60  142596  142582  142583  142595
SHELL /    92990      60  142585  142584  142596  142594
SHELL /    92991      60  142584  142581  142582  142596
SHELL /    92992      60  142560  142597    2232    2233
SHELL /    92993      60  142597  142593    2231    2232
SHELL /    92994      60  142561  142598  142597  142560
SHELL /    92995      60  142598  142594  142593  142597
SHELL /    92996      60  142562  142586  142598  142561
SHELL /    92997      60  142586  142585  142594  142598
SHELL /    92998      60  142603  142605  142599  142600
SHELL /    92999      60  142605    2537    2536  142599
SHELL /    93000      60  142604  142606  142605  142603
SHELL /    93001      60  142606    2538    2537  142605
SHELL /    93002      60  142577  142578  142606  142604
SHELL /    93003      60  142578    2539    2538  142606
SHELL /    93004      60  142580  142607  142602  142581
SHELL /    93005      60  142607  142608  142601  142602
SHELL /    93006      60  142608  142603  142600  142601
SHELL /    93007      60  142574  142575  142609  142579
SHELL /    93008      60  142579  142609  142607  142580
SHELL /    93009      60  142604  142610  142576  142577
SHELL /    93010      60  142610  142609  142575  142576
SHELL /    93011      60  142603  142608  142610  142604
SHELL /    93012      60  142608  142607  142609  142610
SHELL /    93013      60  142611  142613    2224    2225
SHELL /    93014      60  142613    2534    2533    2224
SHELL /    93015      60  142612  142614  142613  142611
SHELL /    93016      60  142614    2535    2534  142613
SHELL /    93017      60  142600  142599  142614  142612
SHELL /    93018      60  142599    2536    2535  142614
SHELL /    93019      60  142583  142615    2228    2229
SHELL /    93020      60  142615  142616    2227    2228
SHELL /    93021      60  142616  142611    2225    2227
SHELL /    93022      60  142581  142602  142617  142582
SHELL /    93023      60  142582  142617  142615  142583
SHELL /    93024      60  142612  142618  142601  142600
SHELL /    93025      60  142618  142617  142602  142601
SHELL /    93026      60  142611  142616  142618  142612
SHELL /    93027      60  142616  142615  142617  142618
SHELL /    93028      60  142627  142629  142624  142625
SHELL /    93029      60  142629  142620  142621  142624
SHELL /    93030      60  142628  142630  142629  142627
SHELL /    93031      60  142630  142619  142620  142629
SHELL /    93032      60  142372  142371  142630  142628
SHELL /    93033      60  142371  142370  142619  142630
SHELL /    93034      60  142569  142631  142626  142568
SHELL /    93035      60  142631  142627  142625  142626
SHELL /    93036      60  142570  142632  142631  142569
SHELL /    93037      60  142632  142628  142627  142631
SHELL /    93038      60  142374  142373  142632  142570
SHELL /    93039      60  142373  142372  142628  142632
SHELL /    93040      60  142633  142635  142573  142572
SHELL /    93041      60  142635  142623  142574  142573
SHELL /    93042      60  142634  142636  142635  142633
SHELL /    93043      60  142636  142622  142623  142635
SHELL /    93044      60  142625  142624  142636  142634
SHELL /    93045      60  142624  142621  142622  142636
SHELL /    93046      60  142566  142637  142571  142565
SHELL /    93047      60  142637  142633  142572  142571
SHELL /    93048      60  142567  142638  142637  142566
SHELL /    93049      60  142638  142634  142633  142637
SHELL /    93050      60  142568  142626  142638  142567
SHELL /    93051      60  142626  142625  142634  142638
SHELL /    93052      60  142643  142645  142639  142640
SHELL /    93053      60  142645    2543    2542  142639
SHELL /    93054      60  142644  142646  142645  142643
SHELL /    93055      60  142646    2544    2543  142645
SHELL /    93056      60  142367  142366  142646  142644
SHELL /    93057      60  142366    2545    2544  142646
SHELL /    93058      60  142620  142647  142642  142621
SHELL /    93059      60  142647  142648  142641  142642
SHELL /    93060      60  142648  142643  142640  142641
SHELL /    93061      60  142370  142369  142649  142619
SHELL /    93062      60  142619  142649  142647  142620
SHELL /    93063      60  142644  142650  142368  142367
SHELL /    93064      60  142650  142649  142369  142368
SHELL /    93065      60  142643  142648  142650  142644
SHELL /    93066      60  142648  142647  142649  142650
SHELL /    93067      60  142651  142653  142578  142577
SHELL /    93068      60  142653    2540    2539  142578
SHELL /    93069      60  142652  142654  142653  142651
SHELL /    93070      60  142654    2629    2540  142653
SHELL /    93071      60  142640  142639  142654  142652
SHELL /    93072      60  142639    2542    2629  142654
SHELL /    93073      60  142623  142655  142575  142574
SHELL /    93074      60  142655  142656  142576  142575
SHELL /    93075      60  142656  142651  142577  142576
SHELL /    93076      60  142621  142642  142657  142622
SHELL /    93077      60  142622  142657  142655  142623
SHELL /    93078      60  142652  142658  142641  142640
SHELL /    93079      60  142658  142657  142642  142641
SHELL /    93080      60  142651  142656  142658  142652
SHELL /    93081      60  142656  142655  142657  142658
SHELL /    93082      60  142675  142677  142672  142673
SHELL /    93083      60  142677  142668  142669  142672
SHELL /    93084      60  142676  142678  142677  142675
SHELL /    93085      60  142678  142667  142668  142677
SHELL /    93086      60  142660  142661  142678  142676
SHELL /    93087      60  142661  142662  142667  142678
SHELL /    93088      60  141994  142679  142674  141995
SHELL /    93089      60  142679  142675  142673  142674
SHELL /    93090      60  141993  142680  142679  141994
SHELL /    93091      60  142680  142676  142675  142679
SHELL /    93092      60  141992  142659  142680  141993
SHELL /    93093      60  142659  142660  142676  142680
SHELL /    93094      60  142681  142683    2240    2241
SHELL /    93095      60  142683  142671    2238    2240
SHELL /    93096      60  142682  142684  142683  142681
SHELL /    93097      60  142684  142670  142671  142683
SHELL /    93098      60  142673  142672  142684  142682
SHELL /    93099      60  142672  142669  142670  142684
SHELL /    93100      60  141997  142685    2242    2243
SHELL /    93101      60  142685  142681    2241    2242
SHELL /    93102      60  141996  142686  142685  141997
SHELL /    93103      60  142686  142682  142681  142685
SHELL /    93104      60  141995  142674  142686  141996
SHELL /    93105      60  142674  142673  142682  142686
SHELL /    93106      60  142691  142693  142687  142688
SHELL /    93107      60  142693  142563  142562  142687
SHELL /    93108      60  142692  142694  142693  142691
SHELL /    93109      60  142694  142564  142563  142693
SHELL /    93110      60  142665  142666  142694  142692
SHELL /    93111      60  142666  142565  142564  142694
SHELL /    93112      60  142668  142695  142690  142669
SHELL /    93113      60  142695  142696  142689  142690
SHELL /    93114      60  142696  142691  142688  142689
SHELL /    93115      60  142662  142663  142697  142667
SHELL /    93116      60  142667  142697  142695  142668
SHELL /    93117      60  142692  142698  142664  142665
SHELL /    93118      60  142698  142697  142663  142664
SHELL /    93119      60  142691  142696  142698  142692
SHELL /    93120      60  142696  142695  142697  142698
SHELL /    93121      60  142699  142701    2234    2235
SHELL /    93122      60  142701  142560    2233    2234
SHELL /    93123      60  142700  142702  142701  142699
SHELL /    93124      60  142702  142561  142560  142701
SHELL /    93125      60  142688  142687  142702  142700
SHELL /    93126      60  142687  142562  142561  142702
SHELL /    93127      60  142671  142703    2237    2238
SHELL /    93128      60  142703  142704    2236    2237
SHELL /    93129      60  142704  142699    2235    2236
SHELL /    93130      60  142669  142690  142705  142670
SHELL /    93131      60  142670  142705  142703  142671
SHELL /    93132      60  142700  142706  142689  142688
SHELL /    93133      60  142706  142705  142690  142689
SHELL /    93134      60  142699  142704  142706  142700
SHELL /    93135      60  142704  142703  142705  142706
SHELL /    93136      60  142715  142717  142712  142713
SHELL /    93137      60  142717  142708  142709  142712
SHELL /    93138      60  142716  142718  142717  142715
SHELL /    93139      60  142718  142707  142708  142717
SHELL /    93140      60  142381  142380  142718  142716
SHELL /    93141      60  142380  142379  142707  142718
SHELL /    93142      60  141988  142719  142714  141989
SHELL /    93143      60  142719  142715  142713  142714
SHELL /    93144      60  141987  142720  142719  141988
SHELL /    93145      60  142720  142716  142715  142719
SHELL /    93146      60  141986  142382  142720  141987
SHELL /    93147      60  142382  142381  142716  142720
SHELL /    93148      60  142721  142723  142661  142660
SHELL /    93149      60  142723  142711  142662  142661
SHELL /    93150      60  142722  142724  142723  142721
SHELL /    93151      60  142724  142710  142711  142723
SHELL /    93152      60  142713  142712  142724  142722
SHELL /    93153      60  142712  142709  142710  142724
SHELL /    93154      60  141991  142725  142659  141992
SHELL /    93155      60  142725  142721  142660  142659
SHELL /    93156      60  141990  142726  142725  141991
SHELL /    93157      60  142726  142722  142721  142725
SHELL /    93158      60  141989  142714  142726  141990
SHELL /    93159      60  142714  142713  142722  142726
SHELL /    93160      60  142731  142733  142727  142728
SHELL /    93161      60  142733  142569  142568  142727
SHELL /    93162      60  142732  142734  142733  142731
SHELL /    93163      60  142734  142570  142569  142733
SHELL /    93164      60  142376  142375  142734  142732
SHELL /    93165      60  142375  142374  142570  142734
SHELL /    93166      60  142708  142735  142730  142709
SHELL /    93167      60  142735  142736  142729  142730
SHELL /    93168      60  142736  142731  142728  142729
SHELL /    93169      60  142379  142378  142737  142707
SHELL /    93170      60  142707  142737  142735  142708
SHELL /    93171      60  142732  142738  142377  142376
SHELL /    93172      60  142738  142737  142378  142377
SHELL /    93173      60  142731  142736  142738  142732
SHELL /    93174      60  142736  142735  142737  142738
SHELL /    93175      60  142739  142741  142666  142665
SHELL /    93176      60  142741  142566  142565  142666
SHELL /    93177      60  142740  142742  142741  142739
SHELL /    93178      60  142742  142567  142566  142741
SHELL /    93179      60  142728  142727  142742  142740
SHELL /    93180      60  142727  142568  142567  142742
SHELL /    93181      60  142711  142743  142663  142662
SHELL /    93182      60  142743  142744  142664  142663
SHELL /    93183      60  142744  142739  142665  142664
SHELL /    93184      60  142709  142730  142745  142710
SHELL /    93185      60  142710  142745  142743  142711
SHELL /    93186      60  142740  142746  142729  142728
SHELL /    93187      60  142746  142745  142730  142729
SHELL /    93188      60  142739  142744  142746  142740
SHELL /    93189      60  142744  142743  142745  142746
SHELL /    93190      60  142845  142847  142842  142843
SHELL /    93191      60  142847  142838  142839  142842
SHELL /    93192      60  142846  142848  142847  142845
SHELL /    93193      60  142848  142837  142838  142847
SHELL /    93194      60  142830  142831  142848  142846
SHELL /    93195      60  142831  142832  142837  142848
SHELL /    93196      60  142821  142849  142844  142820
SHELL /    93197      60  142849  142845  142843  142844
SHELL /    93198      60  142822  142850  142849  142821
SHELL /    93199      60  142850  142846  142845  142849
SHELL /    93200      60  142823  142829  142850  142822
SHELL /    93201      60  142829  142830  142846  142850
SHELL /    93202      60  142851  142853  142806  142807
SHELL /    93203      60  142853  142841  142805  142806
SHELL /    93204      60  142852  142854  142853  142851
SHELL /    93205      60  142854  142840  142841  142853
SHELL /    93206      60  142843  142842  142854  142852
SHELL /    93207      60  142842  142839  142840  142854
SHELL /    93208      60  142818  142855  142808  142809
SHELL /    93209      60  142855  142851  142807  142808
SHELL /    93210      60  142819  142856  142855  142818
SHELL /    93211      60  142856  142852  142851  142855
SHELL /    93212      60  142820  142844  142856  142819
SHELL /    93213      60  142844  142843  142852  142856
SHELL /    93214      60  142861  142863  142857  142858
SHELL /    93215      60  142863  142785  142786  142857
SHELL /    93216      60  142862  142864  142863  142861
SHELL /    93217      60  142864  142784  142785  142863
SHELL /    93218      60  142835  142836  142864  142862
SHELL /    93219      60  142836  142783  142784  142864
SHELL /    93220      60  142838  142865  142860  142839
SHELL /    93221      60  142865  142866  142859  142860
SHELL /    93222      60  142866  142861  142858  142859
SHELL /    93223      60  142832  142833  142867  142837
SHELL /    93224      60  142837  142867  142865  142838
SHELL /    93225      60  142862  142868  142834  142835
SHELL /    93226      60  142868  142867  142833  142834
SHELL /    93227      60  142861  142866  142868  142862
SHELL /    93228      60  142866  142865  142867  142868
SHELL /    93229      60  142869  142871  142801  142802
SHELL /    93230      60  142871  142788  142789  142801
SHELL /    93231      60  142870  142872  142871  142869
SHELL /    93232      60  142872  142787  142788  142871
SHELL /    93233      60  142858  142857  142872  142870
SHELL /    93234      60  142857  142786  142787  142872
SHELL /    93235      60  142841  142873  142804  142805
SHELL /    93236      60  142873  142874  142803  142804
SHELL /    93237      60  142874  142869  142802  142803
SHELL /    93238      60  142839  142860  142875  142840
SHELL /    93239      60  142840  142875  142873  142841
SHELL /    93240      60  142870  142876  142859  142858
SHELL /    93241      60  142876  142875  142860  142859
SHELL /    93242      60  142869  142874  142876  142870
SHELL /    93243      60  142874  142873  142875  142876
SHELL /    93244      60  142885  142887  142882  142883
SHELL /    93245      60  142887  142878  142879  142882
SHELL /    93246      60  142886  142888  142887  142885
SHELL /    93247      60  142888  142877  142878  142887
SHELL /    93248      60  142753  142754  142888  142886
SHELL /    93249      60  142754  142755  142877  142888
SHELL /    93250      60  142827  142889  142884  142826
SHELL /    93251      60  142889  142885  142883  142884
SHELL /    93252      60  142828  142890  142889  142827
SHELL /    93253      60  142890  142886  142885  142889
SHELL /    93254      60  142751  142752  142890  142828
SHELL /    93255      60  142752  142753  142886  142890
SHELL /    93256      60  142891  142893  142831  142830
SHELL /    93257      60  142893  142881  142832  142831
SHELL /    93258      60  142892  142894  142893  142891
SHELL /    93259      60  142894  142880  142881  142893
SHELL /    93260      60  142883  142882  142894  142892
SHELL /    93261      60  142882  142879  142880  142894
SHELL /    93262      60  142824  142895  142829  142823
SHELL /    93263      60  142895  142891  142830  142829
SHELL /    93264      60  142825  142896  142895  142824
SHELL /    93265      60  142896  142892  142891  142895
SHELL /    93266      60  142826  142884  142896  142825
SHELL /    93267      60  142884  142883  142892  142896
SHELL /    93268      60  142901  142903  142897  142898
SHELL /    93269      60  142903  142779  142780  142897
SHELL /    93270      60  142902  142904  142903  142901
SHELL /    93271      60  142904  142778  142779  142903
SHELL /    93272      60  142758  142759  142904  142902
SHELL /    93273      60  142759  142760  142778  142904
SHELL /    93274      60  142878  142905  142900  142879
SHELL /    93275      60  142905  142906  142899  142900
SHELL /    93276      60  142906  142901  142898  142899
SHELL /    93277      60  142755  142756  142907  142877
SHELL /    93278      60  142877  142907  142905  142878
SHELL /    93279      60  142902  142908  142757  142758
SHELL /    93280      60  142908  142907  142756  142757
SHELL /    93281      60  142901  142906  142908  142902
SHELL /    93282      60  142906  142905  142907  142908
SHELL /    93283      60  142909  142911  142836  142835
SHELL /    93284      60  142911  142782  142783  142836
SHELL /    93285      60  142910  142912  142911  142909
SHELL /    93286      60  142912  142781  142782  142911
SHELL /    93287      60  142898  142897  142912  142910
SHELL /    93288      60  142897  142780  142781  142912
SHELL /    93289      60  142881  142913  142833  142832
SHELL /    93290      60  142913  142914  142834  142833
SHELL /    93291      60  142914  142909  142835  142834
SHELL /    93292      60  142879  142900  142915  142880
SHELL /    93293      60  142880  142915  142913  142881
SHELL /    93294      60  142910  142916  142899  142898
SHELL /    93295      60  142916  142915  142900  142899
SHELL /    93296      60  142909  142914  142916  142910
SHELL /    93297      60  142914  142913  142915  142916
SHELL /    93298      60  142933  142935  142930  142931
SHELL /    93299      60  142935  142926  142927  142930
SHELL /    93300      60  142934  142936  142935  142933
SHELL /    93301      60  142936  142925  142926  142935
SHELL /    93302      60  142918  142919  142936  142934
SHELL /    93303      60  142919  142920  142925  142936
SHELL /    93304      60   82786  142937  142932   82787
SHELL /    93305      60  142937  142933  142931  142932
SHELL /    93306      60   82785  142938  142937   82786
SHELL /    93307      60  142938  142934  142933  142937
SHELL /    93308      60   82784  142917  142938   82785
SHELL /    93309      60  142917  142918  142934  142938
SHELL /    93310      60  142939  142941  142815  142816
SHELL /    93311      60  142941  142929  142814  142815
SHELL /    93312      60  142940  142942  142941  142939
SHELL /    93313      60  142942  142928  142929  142941
SHELL /    93314      60  142931  142930  142942  142940
SHELL /    93315      60  142930  142927  142928  142942
SHELL /    93316      60   82789  142943  142817   82790
SHELL /    93317      60  142943  142939  142816  142817
SHELL /    93318      60   82788  142944  142943   82789
SHELL /    93319      60  142944  142940  142939  142943
SHELL /    93320      60   82787  142932  142944   82788
SHELL /    93321      60  142932  142931  142940  142944
SHELL /    93322      60  142949  142951  142945  142946
SHELL /    93323      60  142951  142821  142820  142945
SHELL /    93324      60  142950  142952  142951  142949
SHELL /    93325      60  142952  142822  142821  142951
SHELL /    93326      60  142923  142924  142952  142950
SHELL /    93327      60  142924  142823  142822  142952
SHELL /    93328      60  142926  142953  142948  142927
SHELL /    93329      60  142953  142954  142947  142948
SHELL /    93330      60  142954  142949  142946  142947
SHELL /    93331      60  142920  142921  142955  142925
SHELL /    93332      60  142925  142955  142953  142926
SHELL /    93333      60  142950  142956  142922  142923
SHELL /    93334      60  142956  142955  142921  142922
SHELL /    93335      60  142949  142954  142956  142950
SHELL /    93336      60  142954  142953  142955  142956
SHELL /    93337      60  142957  142959  142810  142811
SHELL /    93338      60  142959  142818  142809  142810
SHELL /    93339      60  142958  142960  142959  142957
SHELL /    93340      60  142960  142819  142818  142959
SHELL /    93341      60  142946  142945  142960  142958
SHELL /    93342      60  142945  142820  142819  142960
SHELL /    93343      60  142929  142961  142813  142814
SHELL /    93344      60  142961  142962  142812  142813
SHELL /    93345      60  142962  142957  142811  142812
SHELL /    93346      60  142927  142948  142963  142928
SHELL /    93347      60  142928  142963  142961  142929
SHELL /    93348      60  142958  142964  142947  142946
SHELL /    93349      60  142964  142963  142948  142947
SHELL /    93350      60  142957  142962  142964  142958
SHELL /    93351      60  142962  142961  142963  142964
SHELL /    93352      60  109574  109576  109575  109573
SHELL /    93353      60  109576  109565  109566  109575
SHELL /    93354      60  109343  109344  109576  109574
SHELL /    93355      60  109344  109345  109565  109576
SHELL /    93356      60  110575  110577  109344  109343
SHELL /    93357      60  110577  110565  109345  109344
SHELL /    93358      60   93089  109578  109577   93088
SHELL /    93359      60  109578  109574  109573  109577
SHELL /    93360      60   93090  109342  109578   93089
SHELL /    93361      60  109342  109343  109574  109578
SHELL /    93362      60   93091  110579  109342   93090
SHELL /    93363      60  110579  110575  109343  109342
SHELL /    93364      60  142966  142967  142919  142918
SHELL /    93365      60  142967  142965  142920  142919
SHELL /    93366      60  109571  109570  142967  142966
SHELL /    93367      60  109570  109567  142965  142967
SHELL /    93368      60  109573  109575  109570  109571
SHELL /    93369      60  109575  109566  109567  109570
SHELL /    93370      60   82783  142968  142917   82784
SHELL /    93371      60  142968  142966  142918  142917
SHELL /    93372      60   93087  109572  142968   82783
SHELL /    93373      60  109572  109571  142966  142968
SHELL /    93374      60   93088  109577  109572   93087
SHELL /    93375      60  109577  109573  109571  109572
SHELL /    93376      60  142973  142975  142969  142970
SHELL /    93377      60  142975  142827  142826  142969
SHELL /    93378      60  142974  142976  142975  142973
SHELL /    93379      60  142976  142828  142827  142975
SHELL /    93380      60  142749  142750  142976  142974
SHELL /    93381      60  142750  142751  142828  142976
SHELL /    93382      60  109565  142977  142972  109566
SHELL /    93383      60  142977  142978  142971  142972
SHELL /    93384      60  142978  142973  142970  142971
SHELL /    93385      60  110565  142747  142979  109345
SHELL /    93386      60  109345  142979  142977  109565
SHELL /    93387      60  142974  142980  142748  142749
SHELL /    93388      60  142980  142979  142747  142748
SHELL /    93389      60  142973  142978  142980  142974
SHELL /    93390      60  142978  142977  142979  142980
SHELL /    93391      60  142981  142983  142924  142923
SHELL /    93392      60  142983  142824  142823  142924
SHELL /    93393      60  142982  142984  142983  142981
SHELL /    93394      60  142984  142825  142824  142983
SHELL /    93395      60  142970  142969  142984  142982
SHELL /    93396      60  142969  142826  142825  142984
SHELL /    93397      60  142965  142985  142921  142920
SHELL /    93398      60  142985  142986  142922  142921
SHELL /    93399      60  142986  142981  142923  142922
SHELL /    93400      60  109566  142972  142987  109567
SHELL /    93401      60  109567  142987  142985  142965
SHELL /    93402      60  142982  142988  142971  142970
SHELL /    93403      60  142988  142987  142972  142971
SHELL /    93404      60  142981  142986  142988  142982
SHELL /    93405      60  142986  142985  142987  142988
SHELL /    93406      60  143016  143018  143013  143014
SHELL /    93407      60  143018  143009  143010  143013
SHELL /    93408      60  143017  143019  143018  143016
SHELL /    93409      60  143019  143008  143009  143018
SHELL /    93410      60  143001  143002  143019  143017
SHELL /    93411      60  143002  143003  143008  143019
SHELL /    93412      60  142992  143020  143015  142991
SHELL /    93413      60  143020  143016  143014  143015
SHELL /    93414      60  142993  143021  143020  142992
SHELL /    93415      60  143021  143017  143016  143020
SHELL /    93416      60  142994  143000  143021  142993
SHELL /    93417      60  143000  143001  143017  143021
SHELL /    93418      60  143022  143024    2400    2399
SHELL /    93419      60  143024  143012    2401    2400
SHELL /    93420      60  143023  143025  143024  143022
SHELL /    93421      60  143025  143011  143012  143024
SHELL /    93422      60  143014  143013  143025  143023
SHELL /    93423      60  143013  143010  143011  143025
SHELL /    93424      60  142989  143026    2398    2397
SHELL /    93425      60  143026  143022    2399    2398
SHELL /    93426      60  142990  143027  143026  142989
SHELL /    93427      60  143027  143023  143022  143026
SHELL /    93428      60  142991  143015  143027  142990
SHELL /    93429      60  143015  143014  143023  143027
SHELL /    93430      60  143032  143034  143028  143029
SHELL /    93431      60  143034  142797  142798  143028
SHELL /    93432      60  143033  143035  143034  143032
SHELL /    93433      60  143035  142796  142797  143034
SHELL /    93434      60  143006  143007  143035  143033
SHELL /    93435      60  143007  142795  142796  143035
SHELL /    93436      60  143009  143036  143031  143010
SHELL /    93437      60  143036  143037  143030  143031
SHELL /    93438      60  143037  143032  143029  143030
SHELL /    93439      60  143003  143004  143038  143008
SHELL /    93440      60  143008  143038  143036  143009
SHELL /    93441      60  143033  143039  143005  143006
SHELL /    93442      60  143039  143038  143004  143005
SHELL /    93443      60  143032  143037  143039  143033
SHELL /    93444      60  143037  143036  143038  143039
SHELL /    93445      60  143040  143042    2405    2541
SHELL /    93446      60  143042  142800    2406    2405
SHELL /    93447      60  143041  143043  143042  143040
SHELL /    93448      60  143043  142799  142800  143042
SHELL /    93449      60  143029  143028  143043  143041
SHELL /    93450      60  143028  142798  142799  143043
SHELL /    93451      60  143012  143044    2402    2401
SHELL /    93452      60  143044  143045    2403    2402
SHELL /    93453      60  143045  143040    2541    2403
SHELL /    93454      60  143010  143031  143046  143011
SHELL /    93455      60  143011  143046  143044  143012
SHELL /    93456      60  143041  143047  143030  143029
SHELL /    93457      60  143047  143046  143031  143030
SHELL /    93458      60  143040  143045  143047  143041
SHELL /    93459      60  143045  143044  143046  143047
SHELL /    93460      60  143056  143058  143053  143054
SHELL /    93461      60  143058  143049  143050  143053
SHELL /    93462      60  143057  143059  143058  143056
SHELL /    93463      60  143059  143048  143049  143058
SHELL /    93464      60  142807  142806  143059  143057
SHELL /    93465      60  142806  142805  143048  143059
SHELL /    93466      60  142998  143060  143055  142997
SHELL /    93467      60  143060  143056  143054  143055
SHELL /    93468      60  142999  143061  143060  142998
SHELL /    93469      60  143061  143057  143056  143060
SHELL /    93470      60  142809  142808  143061  142999
SHELL /    93471      60  142808  142807  143057  143061
SHELL /    93472      60  143062  143064  143002  143001
SHELL /    93473      60  143064  143052  143003  143002
SHELL /    93474      60  143063  143065  143064  143062
SHELL /    93475      60  143065  143051  143052  143064
SHELL /    93476      60  143054  143053  143065  143063
SHELL /    93477      60  143053  143050  143051  143065
SHELL /    93478      60  142995  143066  143000  142994
SHELL /    93479      60  143066  143062  143001  143000
SHELL /    93480      60  142996  143067  143066  142995
SHELL /    93481      60  143067  143063  143062  143066
SHELL /    93482      60  142997  143055  143067  142996
SHELL /    93483      60  143055  143054  143063  143067
SHELL /    93484      60  143072  143074  143068  143069
SHELL /    93485      60  143074  142791  142792  143068
SHELL /    93486      60  143073  143075  143074  143072
SHELL /    93487      60  143075  142790  142791  143074
SHELL /    93488      60  142802  142801  143075  143073
SHELL /    93489      60  142801  142789  142790  143075
SHELL /    93490      60  143049  143076  143071  143050
SHELL /    93491      60  143076  143077  143070  143071
SHELL /    93492      60  143077  143072  143069  143070
SHELL /    93493      60  142805  142804  143078  143048
SHELL /    93494      60  143048  143078  143076  143049
SHELL /    93495      60  143073  143079  142803  142802
SHELL /    93496      60  143079  143078  142804  142803
SHELL /    93497      60  143072  143077  143079  143073
SHELL /    93498      60  143077  143076  143078  143079
SHELL /    93499      60  143080  143082  143007  143006
SHELL /    93500      60  143082  142794  142795  143007
SHELL /    93501      60  143081  143083  143082  143080
SHELL /    93502      60  143083  142793  142794  143082
SHELL /    93503      60  143069  143068  143083  143081
SHELL /    93504      60  143068  142792  142793  143083
SHELL /    93505      60  143052  143084  143004  143003
SHELL /    93506      60  143084  143085  143005  143004
SHELL /    93507      60  143085  143080  143006  143005
SHELL /    93508      60  143050  143071  143086  143051
SHELL /    93509      60  143051  143086  143084  143052
SHELL /    93510      60  143081  143087  143070  143069
SHELL /    93511      60  143087  143086  143071  143070
SHELL /    93512      60  143080  143085  143087  143081
SHELL /    93513      60  143085  143084  143086  143087
SHELL /    93514      60  143104  143106  143101  143102
SHELL /    93515      60  143106  143097  143098  143101
SHELL /    93516      60  143105  143107  143106  143104
SHELL /    93517      60  143107  143096  143097  143106
SHELL /    93518      60  143089  143090  143107  143105
SHELL /    93519      60  143090  143091  143096  143107
SHELL /    93520      60   82798  143108  143103   82799
SHELL /    93521      60  143108  143104  143102  143103
SHELL /    93522      60   82797  143109  143108   82798
SHELL /    93523      60  143109  143105  143104  143108
SHELL /    93524      60   82796  143088  143109   82797
SHELL /    93525      60  143088  143089  143105  143109
SHELL /    93526      60  143110  143112    2390    2528
SHELL /    93527      60  143112  143100    2392    2390
SHELL /    93528      60  143111  143113  143112  143110
SHELL /    93529      60  143113  143099  143100  143112
SHELL /    93530      60  143102  143101  143113  143111
SHELL /    93531      60  143101  143098  143099  143113
SHELL /    93532      60   82801  143114    2389   82802
SHELL /    93533      60  143114  143110    2528    2389
SHELL /    93534      60   82800  143115  143114   82801
SHELL /    93535      60  143115  143111  143110  143114
SHELL /    93536      60   82799  143103  143115   82800
SHELL /    93537      60  143103  143102  143111  143115
SHELL /    93538      60  143120  143122  143116  143117
SHELL /    93539      60  143122  142992  142991  143116
SHELL /    93540      60  143121  143123  143122  143120
SHELL /    93541      60  143123  142993  142992  143122
SHELL /    93542      60  143094  143095  143123  143121
SHELL /    93543      60  143095  142994  142993  143123
SHELL /    93544      60  143097  143124  143119  143098
SHELL /    93545      60  143124  143125  143118  143119
SHELL /    93546      60  143125  143120  143117  143118
SHELL /    93547      60  143091  143092  143126  143096
SHELL /    93548      60  143096  143126  143124  143097
SHELL /    93549      60  143121  143127  143093  143094
SHELL /    93550      60  143127  143126  143092  143093
SHELL /    93551      60  143120  143125  143127  143121
SHELL /    93552      60  143125  143124  143126  143127
SHELL /    93553      60  143128  143130    2396    2395
SHELL /    93554      60  143130  142989    2397    2396
SHELL /    93555      60  143129  143131  143130  143128
SHELL /    93556      60  143131  142990  142989  143130
SHELL /    93557      60  143117  143116  143131  143129
SHELL /    93558      60  143116  142991  142990  143131
SHELL /    93559      60  143100  143132    2393    2392
SHELL /    93560      60  143132  143133    2394    2393
SHELL /    93561      60  143133  143128    2395    2394
SHELL /    93562      60  143098  143119  143134  143099
SHELL /    93563      60  143099  143134  143132  143100
SHELL /    93564      60  143129  143135  143118  143117
SHELL /    93565      60  143135  143134  143119  143118
SHELL /    93566      60  143128  143133  143135  143129
SHELL /    93567      60  143133  143132  143134  143135
SHELL /    93568      60  143144  143146  143141  143142
SHELL /    93569      60  143146  143137  143138  143141
SHELL /    93570      60  143145  143147  143146  143144
SHELL /    93571      60  143147  143136  143137  143146
SHELL /    93572      60  142816  142815  143147  143145
SHELL /    93573      60  142815  142814  143136  143147
SHELL /    93574      60   82792  143148  143143   82793
SHELL /    93575      60  143148  143144  143142  143143
SHELL /    93576      60   82791  143149  143148   82792
SHELL /    93577      60  143149  143145  143144  143148
SHELL /    93578      60   82790  142817  143149   82791
SHELL /    93579      60  142817  142816  143145  143149
SHELL /    93580      60  143150  143152  143090  143089
SHELL /    93581      60  143152  143140  143091  143090
SHELL /    93582      60  143151  143153  143152  143150
SHELL /    93583      60  143153  143139  143140  143152
SHELL /    93584      60  143142  143141  143153  143151
SHELL /    93585      60  143141  143138  143139  143153
SHELL /    93586      60   82795  143154  143088   82796
SHELL /    93587      60  143154  143150  143089  143088
SHELL /    93588      60   82794  143155  143154   82795
SHELL /    93589      60  143155  143151  143150  143154
SHELL /    93590      60   82793  143143  143155   82794
SHELL /    93591      60  143143  143142  143151  143155
SHELL /    93592      60  143160  143162  143156  143157
SHELL /    93593      60  143162  142998  142997  143156
SHELL /    93594      60  143161  143163  143162  143160
SHELL /    93595      60  143163  142999  142998  143162
SHELL /    93596      60  142811  142810  143163  143161
SHELL /    93597      60  142810  142809  142999  143163
SHELL /    93598      60  143137  143164  143159  143138
SHELL /    93599      60  143164  143165  143158  143159
SHELL /    93600      60  143165  143160  143157  143158
SHELL /    93601      60  142814  142813  143166  143136
SHELL /    93602      60  143136  143166  143164  143137
SHELL /    93603      60  143161  143167  142812  142811
SHELL /    93604      60  143167  143166  142813  142812
SHELL /    93605      60  143160  143165  143167  143161
SHELL /    93606      60  143165  143164  143166  143167
SHELL /    93607      60  143168  143170  143095  143094
SHELL /    93608      60  143170  142995  142994  143095
SHELL /    93609      60  143169  143171  143170  143168
SHELL /    93610      60  143171  142996  142995  143170
SHELL /    93611      60  143157  143156  143171  143169
SHELL /    93612      60  143156  142997  142996  143171
SHELL /    93613      60  143140  143172  143092  143091
SHELL /    93614      60  143172  143173  143093  143092
SHELL /    93615      60  143173  143168  143094  143093
SHELL /    93616      60  143138  143159  143174  143139
SHELL /    93617      60  143139  143174  143172  143140
SHELL /    93618      60  143169  143175  143158  143157
SHELL /    93619      60  143175  143174  143159  143158
SHELL /    93620      60  143168  143173  143175  143169
SHELL /    93621      60  143173  143172  143174  143175
SHELL /    93622      60  143220  143222  143217  143218
SHELL /    93623      60  143222  143213  143214  143217
SHELL /    93624      60  143221  143223  143222  143220
SHELL /    93625      60  143223  143212  143213  143222
SHELL /    93626      60  143205  143206  143223  143221
SHELL /    93627      60  143206  143207  143212  143223
SHELL /    93628      60  143196  143224  143219  143195
SHELL /    93629      60  143224  143220  143218  143219
SHELL /    93630      60  143197  143225  143224  143196
SHELL /    93631      60  143225  143221  143220  143224
SHELL /    93632      60  143198  143204  143225  143197
SHELL /    93633      60  143204  143205  143221  143225
SHELL /    93634      60  143226  143228  143181  143182
SHELL /    93635      60  143228  143216  143180  143181
SHELL /    93636      60  143227  143229  143228  143226
SHELL /    93637      60  143229  143215  143216  143228
SHELL /    93638      60  143218  143217  143229  143227
SHELL /    93639      60  143217  143214  143215  143229
SHELL /    93640      60  143193  143230  143183  143184
SHELL /    93641      60  143230  143226  143182  143183
SHELL /    93642      60  143194  143231  143230  143193
SHELL /    93643      60  143231  143227  143226  143230
SHELL /    93644      60  143195  143219  143231  143194
SHELL /    93645      60  143219  143218  143227  143231
SHELL /    93646      60  143236  143238  143232  143233
SHELL /    93647      60  143238    2374    2364  143232
SHELL /    93648      60  143237  143239  143238  143236
SHELL /    93649      60  143239    2363    2374  143238
SHELL /    93650      60  143210  143211  143239  143237
SHELL /    93651      60  143211    2373    2363  143239
SHELL /    93652      60  143213  143240  143235  143214
SHELL /    93653      60  143240  143241  143234  143235
SHELL /    93654      60  143241  143236  143233  143234
SHELL /    93655      60  143207  143208  143242  143212
SHELL /    93656      60  143212  143242  143240  143213
SHELL /    93657      60  143237  143243  143209  143210
SHELL /    93658      60  143243  143242  143208  143209
SHELL /    93659      60  143236  143241  143243  143237
SHELL /    93660      60  143241  143240  143242  143243
SHELL /    93661      60  143244  143246  143176  143177
SHELL /    93662      60  143246    2365    2376  143176
SHELL /    93663      60  143245  143247  143246  143244
SHELL /    93664      60  143247    2375    2365  143246
SHELL /    93665      60  143233  143232  143247  143245
SHELL /    93666      60  143232    2364    2375  143247
SHELL /    93667      60  143216  143248  143179  143180
SHELL /    93668      60  143248  143249  143178  143179
SHELL /    93669      60  143249  143244  143177  143178
SHELL /    93670      60  143214  143235  143250  143215
SHELL /    93671      60  143215  143250  143248  143216
SHELL /    93672      60  143245  143251  143234  143233
SHELL /    93673      60  143251  143250  143235  143234
SHELL /    93674      60  143244  143249  143251  143245
SHELL /    93675      60  143249  143248  143250  143251
SHELL /    93676      60  143260  143262  143257  143258
SHELL /    93677      60  143262  143253  143254  143257
SHELL /    93678      60  143261  143263  143262  143260
SHELL /    93679      60  143263  143252  143253  143262
SHELL /    93680      60  142771  142772  143263  143261
SHELL /    93681      60  142772  142773  143252  143263
SHELL /    93682      60  143202  143264  143259  143201
SHELL /    93683      60  143264  143260  143258  143259
SHELL /    93684      60  143203  143265  143264  143202
SHELL /    93685      60  143265  143261  143260  143264
SHELL /    93686      60  142769  142770  143265  143203
SHELL /    93687      60  142770  142771  143261  143265
SHELL /    93688      60  143266  143268  143206  143205
SHELL /    93689      60  143268  143256  143207  143206
SHELL /    93690      60  143267  143269  143268  143266
SHELL /    93691      60  143269  143255  143256  143268
SHELL /    93692      60  143258  143257  143269  143267
SHELL /    93693      60  143257  143254  143255  143269
SHELL /    93694      60  143199  143270  143204  143198
SHELL /    93695      60  143270  143266  143205  143204
SHELL /    93696      60  143200  143271  143270  143199
SHELL /    93697      60  143271  143267  143266  143270
SHELL /    93698      60  143201  143259  143271  143200
SHELL /    93699      60  143259  143258  143267  143271
SHELL /    93700      60  143276  143278  143272  143273
SHELL /    93701      60  143278    2371    2361  143272
SHELL /    93702      60  143277  143279  143278  143276
SHELL /    93703      60  143279    2360    2371  143278
SHELL /    93704      60  142776  142777  143279  143277
SHELL /    93705      60  142777    2370    2360  143279
SHELL /    93706      60  143253  143280  143275  143254
SHELL /    93707      60  143280  143281  143274  143275
SHELL /    93708      60  143281  143276  143273  143274
SHELL /    93709      60  142773  142774  143282  143252
SHELL /    93710      60  143252  143282  143280  143253
SHELL /    93711      60  143277  143283  142775  142776
SHELL /    93712      60  143283  143282  142774  142775
SHELL /    93713      60  143276  143281  143283  143277
SHELL /    93714      60  143281  143280  143282  143283
SHELL /    93715      60  143284  143286  143211  143210
SHELL /    93716      60  143286    2362    2373  143211
SHELL /    93717      60  143285  143287  143286  143284
SHELL /    93718      60  143287    2372    2362  143286
SHELL /    93719      60  143273  143272  143287  143285
SHELL /    93720      60  143272    2361    2372  143287
SHELL /    93721      60  143256  143288  143208  143207
SHELL /    93722      60  143288  143289  143209  143208
SHELL /    93723      60  143289  143284  143210  143209
SHELL /    93724      60  143254  143275  143290  143255
SHELL /    93725      60  143255  143290  143288  143256
SHELL /    93726      60  143285  143291  143274  143273
SHELL /    93727      60  143291  143290  143275  143274
SHELL /    93728      60  143284  143289  143291  143285
SHELL /    93729      60  143289  143288  143290  143291
SHELL /    93730      60  143308  143310  143305  143306
SHELL /    93731      60  143310  143301  143302  143305
SHELL /    93732      60  143309  143311  143310  143308
SHELL /    93733      60  143311  143300  143301  143310
SHELL /    93734      60  143293  143294  143311  143309
SHELL /    93735      60  143294  143295  143300  143311
SHELL /    93736      60  142785  143312  143307  142786
SHELL /    93737      60  143312  143308  143306  143307
SHELL /    93738      60  142784  143313  143312  142785
SHELL /    93739      60  143313  143309  143308  143312
SHELL /    93740      60  142783  143292  143313  142784
SHELL /    93741      60  143292  143293  143309  143313
SHELL /    93742      60  143314  143316  143190  143191
SHELL /    93743      60  143316  143304  143189  143190
SHELL /    93744      60  143315  143317  143316  143314
SHELL /    93745      60  143317  143303  143304  143316
SHELL /    93746      60  143306  143305  143317  143315
SHELL /    93747      60  143305  143302  143303  143317
SHELL /    93748      60  142788  143318  143192  142789
SHELL /    93749      60  143318  143314  143191  143192
SHELL /    93750      60  142787  143319  143318  142788
SHELL /    93751      60  143319  143315  143314  143318
SHELL /    93752      60  142786  143307  143319  142787
SHELL /    93753      60  143307  143306  143315  143319
SHELL /    93754      60  143324  143326  143320  143321
SHELL /    93755      60  143326  143196  143195  143320
SHELL /    93756      60  143325  143327  143326  143324
SHELL /    93757      60  143327  143197  143196  143326
SHELL /    93758      60  143298  143299  143327  143325
SHELL /    93759      60  143299  143198  143197  143327
SHELL /    93760      60  143301  143328  143323  143302
SHELL /    93761      60  143328  143329  143322  143323
SHELL /    93762      60  143329  143324  143321  143322
SHELL /    93763      60  143295  143296  143330  143300
SHELL /    93764      60  143300  143330  143328  143301
SHELL /    93765      60  143325  143331  143297  143298
SHELL /    93766      60  143331  143330  143296  143297
SHELL /    93767      60  143324  143329  143331  143325
SHELL /    93768      60  143329  143328  143330  143331
SHELL /    93769      60  143332  143334  143185  143186
SHELL /    93770      60  143334  143193  143184  143185
SHELL /    93771      60  143333  143335  143334  143332
SHELL /    93772      60  143335  143194  143193  143334
SHELL /    93773      60  143321  143320  143335  143333
SHELL /    93774      60  143320  143195  143194  143335
SHELL /    93775      60  143304  143336  143188  143189
SHELL /    93776      60  143336  143337  143187  143188
SHELL /    93777      60  143337  143332  143186  143187
SHELL /    93778      60  143302  143323  143338  143303
SHELL /    93779      60  143303  143338  143336  143304
SHELL /    93780      60  143333  143339  143322  143321
SHELL /    93781      60  143339  143338  143323  143322
SHELL /    93782      60  143332  143337  143339  143333
SHELL /    93783      60  143337  143336  143338  143339
SHELL /    93784      60  143348  143350  143345  143346
SHELL /    93785      60  143350  143341  143342  143345
SHELL /    93786      60  143349  143351  143350  143348
SHELL /    93787      60  143351  143340  143341  143350
SHELL /    93788      60  142762  142763  143351  143349
SHELL /    93789      60  142763  142764  143340  143351
SHELL /    93790      60  142779  143352  143347  142780
SHELL /    93791      60  143352  143348  143346  143347
SHELL /    93792      60  142778  143353  143352  142779
SHELL /    93793      60  143353  143349  143348  143352
SHELL /    93794      60  142760  142761  143353  142778
SHELL /    93795      60  142761  142762  143349  143353
SHELL /    93796      60  143354  143356  143294  143293
SHELL /    93797      60  143356  143344  143295  143294
SHELL /    93798      60  143355  143357  143356  143354
SHELL /    93799      60  143357  143343  143344  143356
SHELL /    93800      60  143346  143345  143357  143355
SHELL /    93801      60  143345  143342  143343  143357
SHELL /    93802      60  142782  143358  143292  142783
SHELL /    93803      60  143358  143354  143293  143292
SHELL /    93804      60  142781  143359  143358  142782
SHELL /    93805      60  143359  143355  143354  143358
SHELL /    93806      60  142780  143347  143359  142781
SHELL /    93807      60  143347  143346  143355  143359
SHELL /    93808      60  143364  143366  143360  143361
SHELL /    93809      60  143366  143202  143201  143360
SHELL /    93810      60  143365  143367  143366  143364
SHELL /    93811      60  143367  143203  143202  143366
SHELL /    93812      60  142767  142768  143367  143365
SHELL /    93813      60  142768  142769  143203  143367
SHELL /    93814      60  143341  143368  143363  143342
SHELL /    93815      60  143368  143369  143362  143363
SHELL /    93816      60  143369  143364  143361  143362
SHELL /    93817      60  142764  142765  143370  143340
SHELL /    93818      60  143340  143370  143368  143341
SHELL /    93819      60  143365  143371  142766  142767
SHELL /    93820      60  143371  143370  142765  142766
SHELL /    93821      60  143364  143369  143371  143365
SHELL /    93822      60  143369  143368  143370  143371
SHELL /    93823      60  143372  143374  143299  143298
SHELL /    93824      60  143374  143199  143198  143299
SHELL /    93825      60  143373  143375  143374  143372
SHELL /    93826      60  143375  143200  143199  143374
SHELL /    93827      60  143361  143360  143375  143373
SHELL /    93828      60  143360  143201  143200  143375
SHELL /    93829      60  143344  143376  143296  143295
SHELL /    93830      60  143376  143377  143297  143296
SHELL /    93831      60  143377  143372  143298  143297
SHELL /    93832      60  143342  143363  143378  143343
SHELL /    93833      60  143343  143378  143376  143344
SHELL /    93834      60  143373  143379  143362  143361
SHELL /    93835      60  143379  143378  143363  143362
SHELL /    93836      60  143372  143377  143379  143373
SHELL /    93837      60  143377  143376  143378  143379
SHELL /    93838      60  143407  143409  143404  143405
SHELL /    93839      60  143409  143400  143401  143404
SHELL /    93840      60  143408  143410  143409  143407
SHELL /    93841      60  143410  143399  143400  143409
SHELL /    93842      60  143392  143393  143410  143408
SHELL /    93843      60  143393  143394  143399  143410
SHELL /    93844      60  143383  143411  143406  143382
SHELL /    93845      60  143411  143407  143405  143406
SHELL /    93846      60  143384  143412  143411  143383
SHELL /    93847      60  143412  143408  143407  143411
SHELL /    93848      60  143385  143391  143412  143384
SHELL /    93849      60  143391  143392  143408  143412
SHELL /    93850      60  143413  143415    2419    2418
SHELL /    93851      60  143415  143403    2420    2419
SHELL /    93852      60  143414  143416  143415  143413
SHELL /    93853      60  143416  143402  143403  143415
SHELL /    93854      60  143405  143404  143416  143414
SHELL /    93855      60  143404  143401  143402  143416
SHELL /    93856      60  143380  143417    2416    2415
SHELL /    93857      60  143417  143413    2418    2416
SHELL /    93858      60  143381  143418  143417  143380
SHELL /    93859      60  143418  143414  143413  143417
SHELL /    93860      60  143382  143406  143418  143381
SHELL /    93861      60  143406  143405  143414  143418
SHELL /    93862      60  143423  143425  143419  143420
SHELL /    93863      60  143425    2385    2386  143419
SHELL /    93864      60  143424  143426  143425  143423
SHELL /    93865      60  143426    2384    2385  143425
SHELL /    93866      60  143397  143398  143426  143424
SHELL /    93867      60  143398    2383    2384  143426
SHELL /    93868      60  143400  143427  143422  143401
SHELL /    93869      60  143427  143428  143421  143422
SHELL /    93870      60  143428  143423  143420  143421
SHELL /    93871      60  143394  143395  143429  143399
SHELL /    93872      60  143399  143429  143427  143400
SHELL /    93873      60  143424  143430  143396  143397
SHELL /    93874      60  143430  143429  143395  143396
SHELL /    93875      60  143423  143428  143430  143424
SHELL /    93876      60  143428  143427  143429  143430
SHELL /    93877      60  143431  143433    2424    2423
SHELL /    93878      60  143433    2388    2425    2424
SHELL /    93879      60  143432  143434  143433  143431
SHELL /    93880      60  143434    2387    2388  143433
SHELL /    93881      60  143420  143419  143434  143432
SHELL /    93882      60  143419    2386    2387  143434
SHELL /    93883      60  143403  143435    2421    2420
SHELL /    93884      60  143435  143436    2422    2421
SHELL /    93885      60  143436  143431    2423    2422
SHELL /    93886      60  143401  143422  143437  143402
SHELL /    93887      60  143402  143437  143435  143403
SHELL /    93888      60  143432  143438  143421  143420
SHELL /    93889      60  143438  143437  143422  143421
SHELL /    93890      60  143431  143436  143438  143432
SHELL /    93891      60  143436  143435  143437  143438
SHELL /    93892      60  143447  143449  143444  143445
SHELL /    93893      60  143449  143440  143441  143444
SHELL /    93894      60  143448  143450  143449  143447
SHELL /    93895      60  143450  143439  143440  143449
SHELL /    93896      60  143182  143181  143450  143448
SHELL /    93897      60  143181  143180  143439  143450
SHELL /    93898      60  143389  143451  143446  143388
SHELL /    93899      60  143451  143447  143445  143446
SHELL /    93900      60  143390  143452  143451  143389
SHELL /    93901      60  143452  143448  143447  143451
SHELL /    93902      60  143184  143183  143452  143390
SHELL /    93903      60  143183  143182  143448  143452
SHELL /    93904      60  143453  143455  143393  143392
SHELL /    93905      60  143455  143443  143394  143393
SHELL /    93906      60  143454  143456  143455  143453
SHELL /    93907      60  143456  143442  143443  143455
SHELL /    93908      60  143445  143444  143456  143454
SHELL /    93909      60  143444  143441  143442  143456
SHELL /    93910      60  143386  143457  143391  143385
SHELL /    93911      60  143457  143453  143392  143391
SHELL /    93912      60  143387  143458  143457  143386
SHELL /    93913      60  143458  143454  143453  143457
SHELL /    93914      60  143388  143446  143458  143387
SHELL /    93915      60  143446  143445  143454  143458
SHELL /    93916      60  143463  143465  143459  143460
SHELL /    93917      60  143465    2379    2380  143459
SHELL /    93918      60  143464  143466  143465  143463
SHELL /    93919      60  143466    2377    2379  143465
SHELL /    93920      60  143177  143176  143466  143464
SHELL /    93921      60  143176    2376    2377  143466
SHELL /    93922      60  143440  143467  143462  143441
SHELL /    93923      60  143467  143468  143461  143462
SHELL /    93924      60  143468  143463  143460  143461
SHELL /    93925      60  143180  143179  143469  143439
SHELL /    93926      60  143439  143469  143467  143440
SHELL /    93927      60  143464  143470  143178  143177
SHELL /    93928      60  143470  143469  143179  143178
SHELL /    93929      60  143463  143468  143470  143464
SHELL /    93930      60  143468  143467  143469  143470
SHELL /    93931      60  143471  143473  143398  143397
SHELL /    93932      60  143473    2382    2383  143398
SHELL /    93933      60  143472  143474  143473  143471
SHELL /    93934      60  143474    2381    2382  143473
SHELL /    93935      60  143460  143459  143474  143472
SHELL /    93936      60  143459    2380    2381  143474
SHELL /    93937      60  143443  143475  143395  143394
SHELL /    93938      60  143475  143476  143396  143395
SHELL /    93939      60  143476  143471  143397  143396
SHELL /    93940      60  143441  143462  143477  143442
SHELL /    93941      60  143442  143477  143475  143443
SHELL /    93942      60  143472  143478  143461  143460
SHELL /    93943      60  143478  143477  143462  143461
SHELL /    93944      60  143471  143476  143478  143472
SHELL /    93945      60  143476  143475  143477  143478
SHELL /    93946      60  143495  143497  143492  143493
SHELL /    93947      60  143497  143488  143489  143492
SHELL /    93948      60  143496  143498  143497  143495
SHELL /    93949      60  143498  143487  143488  143497
SHELL /    93950      60  143480  143481  143498  143496
SHELL /    93951      60  143481  143482  143487  143498
SHELL /    93952      60  142797  143499  143494  142798
SHELL /    93953      60  143499  143495  143493  143494
SHELL /    93954      60  142796  143500  143499  142797
SHELL /    93955      60  143500  143496  143495  143499
SHELL /    93956      60  142795  143479  143500  142796
SHELL /    93957      60  143479  143480  143496  143500
SHELL /    93958      60  143501  143503    2409    2408
SHELL /    93959      60  143503  143491    2410    2409
SHELL /    93960      60  143502  143504  143503  143501
SHELL /    93961      60  143504  143490  143491  143503
SHELL /    93962      60  143493  143492  143504  143502
SHELL /    93963      60  143492  143489  143490  143504
SHELL /    93964      60  142800  143505    2407    2406
SHELL /    93965      60  143505  143501    2408    2407
SHELL /    93966      60  142799  143506  143505  142800
SHELL /    93967      60  143506  143502  143501  143505
SHELL /    93968      60  142798  143494  143506  142799
SHELL /    93969      60  143494  143493  143502  143506
SHELL /    93970      60  143511  143513  143507  143508
SHELL /    93971      60  143513  143383  143382  143507
SHELL /    93972      60  143512  143514  143513  143511
SHELL /    93973      60  143514  143384  143383  143513
SHELL /    93974      60  143485  143486  143514  143512
SHELL /    93975      60  143486  143385  143384  143514
SHELL /    93976      60  143488  143515  143510  143489
SHELL /    93977      60  143515  143516  143509  143510
SHELL /    93978      60  143516  143511  143508  143509
SHELL /    93979      60  143482  143483  143517  143487
SHELL /    93980      60  143487  143517  143515  143488
SHELL /    93981      60  143512  143518  143484  143485
SHELL /    93982      60  143518  143517  143483  143484
SHELL /    93983      60  143511  143516  143518  143512
SHELL /    93984      60  143516  143515  143517  143518
SHELL /    93985      60  143519  143521    2414    2413
SHELL /    93986      60  143521  143380    2415    2414
SHELL /    93987      60  143520  143522  143521  143519
SHELL /    93988      60  143522  143381  143380  143521
SHELL /    93989      60  143508  143507  143522  143520
SHELL /    93990      60  143507  143382  143381  143522
SHELL /    93991      60  143491  143523    2411    2410
SHELL /    93992      60  143523  143524    2412    2411
SHELL /    93993      60  143524  143519    2413    2412
SHELL /    93994      60  143489  143510  143525  143490
SHELL /    93995      60  143490  143525  143523  143491
SHELL /    93996      60  143520  143526  143509  143508
SHELL /    93997      60  143526  143525  143510  143509
SHELL /    93998      60  143519  143524  143526  143520
SHELL /    93999      60  143524  143523  143525  143526
SHELL /    94000      60  143535  143537  143532  143533
SHELL /    94001      60  143537  143528  143529  143532
SHELL /    94002      60  143536  143538  143537  143535
SHELL /    94003      60  143538  143527  143528  143537
SHELL /    94004      60  143191  143190  143538  143536
SHELL /    94005      60  143190  143189  143527  143538
SHELL /    94006      60  142791  143539  143534  142792
SHELL /    94007      60  143539  143535  143533  143534
SHELL /    94008      60  142790  143540  143539  142791
SHELL /    94009      60  143540  143536  143535  143539
SHELL /    94010      60  142789  143192  143540  142790
SHELL /    94011      60  143192  143191  143536  143540
SHELL /    94012      60  143541  143543  143481  143480
SHELL /    94013      60  143543  143531  143482  143481
SHELL /    94014      60  143542  143544  143543  143541
SHELL /    94015      60  143544  143530  143531  143543
SHELL /    94016      60  143533  143532  143544  143542
SHELL /    94017      60  143532  143529  143530  143544
SHELL /    94018      60  142794  143545  143479  142795
SHELL /    94019      60  143545  143541  143480  143479
SHELL /    94020      60  142793  143546  143545  142794
SHELL /    94021      60  143546  143542  143541  143545
SHELL /    94022      60  142792  143534  143546  142793
SHELL /    94023      60  143534  143533  143542  143546
SHELL /    94024      60  143551  143553  143547  143548
SHELL /    94025      60  143553  143389  143388  143547
SHELL /    94026      60  143552  143554  143553  143551
SHELL /    94027      60  143554  143390  143389  143553
SHELL /    94028      60  143186  143185  143554  143552
SHELL /    94029      60  143185  143184  143390  143554
SHELL /    94030      60  143528  143555  143550  143529
SHELL /    94031      60  143555  143556  143549  143550
SHELL /    94032      60  143556  143551  143548  143549
SHELL /    94033      60  143189  143188  143557  143527
SHELL /    94034      60  143527  143557  143555  143528
SHELL /    94035      60  143552  143558  143187  143186
SHELL /    94036      60  143558  143557  143188  143187
SHELL /    94037      60  143551  143556  143558  143552
SHELL /    94038      60  143556  143555  143557  143558
SHELL /    94039      60  143559  143561  143486  143485
SHELL /    94040      60  143561  143386  143385  143486
SHELL /    94041      60  143560  143562  143561  143559
SHELL /    94042      60  143562  143387  143386  143561
SHELL /    94043      60  143548  143547  143562  143560
SHELL /    94044      60  143547  143388  143387  143562
SHELL /    94045      60  143531  143563  143483  143482
SHELL /    94046      60  143563  143564  143484  143483
SHELL /    94047      60  143564  143559  143485  143484
SHELL /    94048      60  143529  143550  143565  143530
SHELL /    94049      60  143530  143565  143563  143531
SHELL /    94050      60  143560  143566  143549  143548
SHELL /    94051      60  143566  143565  143550  143549
SHELL /    94052      60  143559  143564  143566  143560
SHELL /    94053      60  143564  143563  143565  143566
SHELL /    94054      60  143634  143636  143631  143632
SHELL /    94055      60  143636  143627  143628  143631
SHELL /    94056      60  143635  143637  143636  143634
SHELL /    94057      60  143637  143626  143627  143636
SHELL /    94058      60  143619  143620  143637  143635
SHELL /    94059      60  143620  143621  143626  143637
SHELL /    94060      60  143610  143638  143633  143609
SHELL /    94061      60  143638  143634  143632  143633
SHELL /    94062      60  143611  143639  143638  143610
SHELL /    94063      60  143639  143635  143634  143638
SHELL /    94064      60  143612  143618  143639  143611
SHELL /    94065      60  143618  143619  143635  143639
SHELL /    94066      60  143640  143642  143595  143596
SHELL /    94067      60  143642  143630  143594  143595
SHELL /    94068      60  143641  143643  143642  143640
SHELL /    94069      60  143643  143629  143630  143642
SHELL /    94070      60  143632  143631  143643  143641
SHELL /    94071      60  143631  143628  143629  143643
SHELL /    94072      60  143607  143644  143597  143598
SHELL /    94073      60  143644  143640  143596  143597
SHELL /    94074      60  143608  143645  143644  143607
SHELL /    94075      60  143645  143641  143640  143644
SHELL /    94076      60  143609  143633  143645  143608
SHELL /    94077      60  143633  143632  143641  143645
SHELL /    94078      60  143650  143652  143646  143647
SHELL /    94079      60  143652  143574  143575  143646
SHELL /    94080      60  143651  143653  143652  143650
SHELL /    94081      60  143653  143573  143574  143652
SHELL /    94082      60  143624  143625  143653  143651
SHELL /    94083      60  143625  143572  143573  143653
SHELL /    94084      60  143627  143654  143649  143628
SHELL /    94085      60  143654  143655  143648  143649
SHELL /    94086      60  143655  143650  143647  143648
SHELL /    94087      60  143621  143622  143656  143626
SHELL /    94088      60  143626  143656  143654  143627
SHELL /    94089      60  143651  143657  143623  143624
SHELL /    94090      60  143657  143656  143622  143623
SHELL /    94091      60  143650  143655  143657  143651
SHELL /    94092      60  143655  143654  143656  143657
SHELL /    94093      60  143658  143660  143590  143591
SHELL /    94094      60  143660  143577  143578  143590
SHELL /    94095      60  143659  143661  143660  143658
SHELL /    94096      60  143661  143576  143577  143660
SHELL /    94097      60  143647  143646  143661  143659
SHELL /    94098      60  143646  143575  143576  143661
SHELL /    94099      60  143630  143662  143593  143594
SHELL /    94100      60  143662  143663  143592  143593
SHELL /    94101      60  143663  143658  143591  143592
SHELL /    94102      60  143628  143649  143664  143629
SHELL /    94103      60  143629  143664  143662  143630
SHELL /    94104      60  143659  143665  143648  143647
SHELL /    94105      60  143665  143664  143649  143648
SHELL /    94106      60  143658  143663  143665  143659
SHELL /    94107      60  143663  143662  143664  143665
SHELL /    94108      60  143674  143676  143671  143672
SHELL /    94109      60  143676  143667  143668  143671
SHELL /    94110      60  143675  143677  143676  143674
SHELL /    94111      60  143677  143666  143667  143676
SHELL /    94112      60   82750   82749  143677  143675
SHELL /    94113      60   82749   82748  143666  143677
SHELL /    94114      60  143616  143678  143673  143615
SHELL /    94115      60  143678  143674  143672  143673
SHELL /    94116      60  143617  143679  143678  143616
SHELL /    94117      60  143679  143675  143674  143678
SHELL /    94118      60   82752   82751  143679  143617
SHELL /    94119      60   82751   82750  143675  143679
SHELL /    94120      60  143680  143682  143620  143619
SHELL /    94121      60  143682  143670  143621  143620
SHELL /    94122      60  143681  143683  143682  143680
SHELL /    94123      60  143683  143669  143670  143682
SHELL /    94124      60  143672  143671  143683  143681
SHELL /    94125      60  143671  143668  143669  143683
SHELL /    94126      60  143613  143684  143618  143612
SHELL /    94127      60  143684  143680  143619  143618
SHELL /    94128      60  143614  143685  143684  143613
SHELL /    94129      60  143685  143681  143680  143684
SHELL /    94130      60  143615  143673  143685  143614
SHELL /    94131      60  143673  143672  143681  143685
SHELL /    94132      60  143690  143692  143686  143687
SHELL /    94133      60  143692  143568  143569  143686
SHELL /    94134      60  143691  143693  143692  143690
SHELL /    94135      60  143693  143567  143568  143692
SHELL /    94136      60   82745   82744  143693  143691
SHELL /    94137      60   82744   82743  143567  143693
SHELL /    94138      60  143667  143694  143689  143668
SHELL /    94139      60  143694  143695  143688  143689
SHELL /    94140      60  143695  143690  143687  143688
SHELL /    94141      60   82748   82747  143696  143666
SHELL /    94142      60  143666  143696  143694  143667
SHELL /    94143      60  143691  143697   82746   82745
SHELL /    94144      60  143697  143696   82747   82746
SHELL /    94145      60  143690  143695  143697  143691
SHELL /    94146      60  143695  143694  143696  143697
SHELL /    94147      60  143698  143700  143625  143624
SHELL /    94148      60  143700  143571  143572  143625
SHELL /    94149      60  143699  143701  143700  143698
SHELL /    94150      60  143701  143570  143571  143700
SHELL /    94151      60  143687  143686  143701  143699
SHELL /    94152      60  143686  143569  143570  143701
SHELL /    94153      60  143670  143702  143622  143621
SHELL /    94154      60  143702  143703  143623  143622
SHELL /    94155      60  143703  143698  143624  143623
SHELL /    94156      60  143668  143689  143704  143669
SHELL /    94157      60  143669  143704  143702  143670
SHELL /    94158      60  143699  143705  143688  143687
SHELL /    94159      60  143705  143704  143689  143688
SHELL /    94160      60  143698  143703  143705  143699
SHELL /    94161      60  143703  143702  143704  143705
SHELL /    94162      60  143722  143724  143719  143720
SHELL /    94163      60  143724  143715  143716  143719
SHELL /    94164      60  143723  143725  143724  143722
SHELL /    94165      60  143725  143714  143715  143724
SHELL /    94166      60  143707  143708  143725  143723
SHELL /    94167      60  143708  143709  143714  143725
SHELL /    94168      60   82768  143726  143721   82769
SHELL /    94169      60  143726  143722  143720  143721
SHELL /    94170      60   82767  143727  143726   82768
SHELL /    94171      60  143727  143723  143722  143726
SHELL /    94172      60   82766  143706  143727   82767
SHELL /    94173      60  143706  143707  143723  143727
SHELL /    94174      60  143728  143730  143604  143605
SHELL /    94175      60  143730  143718  143603  143604
SHELL /    94176      60  143729  143731  143730  143728
SHELL /    94177      60  143731  143717  143718  143730
SHELL /    94178      60  143720  143719  143731  143729
SHELL /    94179      60  143719  143716  143717  143731
SHELL /    94180      60   82771  143732  143606   82772
SHELL /    94181      60  143732  143728  143605  143606
SHELL /    94182      60   82770  143733  143732   82771
SHELL /    94183      60  143733  143729  143728  143732
SHELL /    94184      60   82769  143721  143733   82770
SHELL /    94185      60  143721  143720  143729  143733
SHELL /    94186      60  143738  143740  143734  143735
SHELL /    94187      60  143740  143610  143609  143734
SHELL /    94188      60  143739  143741  143740  143738
SHELL /    94189      60  143741  143611  143610  143740
SHELL /    94190      60  143712  143713  143741  143739
SHELL /    94191      60  143713  143612  143611  143741
SHELL /    94192      60  143715  143742  143737  143716
SHELL /    94193      60  143742  143743  143736  143737
SHELL /    94194      60  143743  143738  143735  143736
SHELL /    94195      60  143709  143710  143744  143714
SHELL /    94196      60  143714  143744  143742  143715
SHELL /    94197      60  143739  143745  143711  143712
SHELL /    94198      60  143745  143744  143710  143711
SHELL /    94199      60  143738  143743  143745  143739
SHELL /    94200      60  143743  143742  143744  143745
SHELL /    94201      60  143746  143748  143599  143600
SHELL /    94202      60  143748  143607  143598  143599
SHELL /    94203      60  143747  143749  143748  143746
SHELL /    94204      60  143749  143608  143607  143748
SHELL /    94205      60  143735  143734  143749  143747
SHELL /    94206      60  143734  143609  143608  143749
SHELL /    94207      60  143718  143750  143602  143603
SHELL /    94208      60  143750  143751  143601  143602
SHELL /    94209      60  143751  143746  143600  143601
SHELL /    94210      60  143716  143737  143752  143717
SHELL /    94211      60  143717  143752  143750  143718
SHELL /    94212      60  143747  143753  143736  143735
SHELL /    94213      60  143753  143752  143737  143736
SHELL /    94214      60  143746  143751  143753  143747
SHELL /    94215      60  143751  143750  143752  143753
SHELL /    94216      60  143762  143764  143759  143760
SHELL /    94217      60  143764  143755  143756  143759
SHELL /    94218      60  143763  143765  143764  143762
SHELL /    94219      60  143765  143754  143755  143764
SHELL /    94220      60   82759   82758  143765  143763
SHELL /    94221      60   82758   82757  143754  143765
SHELL /    94222      60   82762  143766  143761   82763
SHELL /    94223      60  143766  143762  143760  143761
SHELL /    94224      60   82761  143767  143766   82762
SHELL /    94225      60  143767  143763  143762  143766
SHELL /    94226      60   93115   82760  143767   82761
SHELL /    94227      60   82760   82759  143763  143767
SHELL /    94228      60  143768  143770  143708  143707
SHELL /    94229      60  143770  143758  143709  143708
SHELL /    94230      60  143769  143771  143770  143768
SHELL /    94231      60  143771  143757  143758  143770
SHELL /    94232      60  143760  143759  143771  143769
SHELL /    94233      60  143759  143756  143757  143771
SHELL /    94234      60   82765  143772  143706   82766
SHELL /    94235      60  143772  143768  143707  143706
SHELL /    94236      60   82764  143773  143772   82765
SHELL /    94237      60  143773  143769  143768  143772
SHELL /    94238      60   82763  143761  143773   82764
SHELL /    94239      60  143761  143760  143769  143773
SHELL /    94240      60  143778  143780  143774  143775
SHELL /    94241      60  143780  143616  143615  143774
SHELL /    94242      60  143779  143781  143780  143778
SHELL /    94243      60  143781  143617  143616  143780
SHELL /    94244      60   82754   82753  143781  143779
SHELL /    94245      60   82753   82752  143617  143781
SHELL /    94246      60  143755  143782  143777  143756
SHELL /    94247      60  143782  143783  143776  143777
SHELL /    94248      60  143783  143778  143775  143776
SHELL /    94249      60   82757   82756  143784  143754
SHELL /    94250      60  143754  143784  143782  143755
SHELL /    94251      60  143779  143785   82755   82754
SHELL /    94252      60  143785  143784   82756   82755
SHELL /    94253      60  143778  143783  143785  143779
SHELL /    94254      60  143783  143782  143784  143785
SHELL /    94255      60  143786  143788  143713  143712
SHELL /    94256      60  143788  143613  143612  143713
SHELL /    94257      60  143787  143789  143788  143786
SHELL /    94258      60  143789  143614  143613  143788
SHELL /    94259      60  143775  143774  143789  143787
SHELL /    94260      60  143774  143615  143614  143789
SHELL /    94261      60  143758  143790  143710  143709
SHELL /    94262      60  143790  143791  143711  143710
SHELL /    94263      60  143791  143786  143712  143711
SHELL /    94264      60  143756  143777  143792  143757
SHELL /    94265      60  143757  143792  143790  143758
SHELL /    94266      60  143787  143793  143776  143775
SHELL /    94267      60  143793  143792  143777  143776
SHELL /    94268      60  143786  143791  143793  143787
SHELL /    94269      60  143791  143790  143792  143793
SHELL /    94270      60  143821  143823  143818  143819
SHELL /    94271      60  143823  143814  143815  143818
SHELL /    94272      60  143822  143824  143823  143821
SHELL /    94273      60  143824  143813  143814  143823
SHELL /    94274      60  143806  143807  143824  143822
SHELL /    94275      60  143807  143808  143813  143824
SHELL /    94276      60  143797  143825  143820  143796
SHELL /    94277      60  143825  143821  143819  143820
SHELL /    94278      60  143798  143826  143825  143797
SHELL /    94279      60  143826  143822  143821  143825
SHELL /    94280      60  143799  143805  143826  143798
SHELL /    94281      60  143805  143806  143822  143826
SHELL /    94282      60  143827  143829  142754  142753
SHELL /    94283      60  143829  143817  142755  142754
SHELL /    94284      60  143828  143830  143829  143827
SHELL /    94285      60  143830  143816  143817  143829
SHELL /    94286      60  143819  143818  143830  143828
SHELL /    94287      60  143818  143815  143816  143830
SHELL /    94288      60  143794  143831  142752  142751
SHELL /    94289      60  143831  143827  142753  142752
SHELL /    94290      60  143795  143832  143831  143794
SHELL /    94291      60  143832  143828  143827  143831
SHELL /    94292      60  143796  143820  143832  143795
SHELL /    94293      60  143820  143819  143828  143832
SHELL /    94294      60  143837  143839  143833  143834
SHELL /    94295      60  143839  143586  143587  143833
SHELL /    94296      60  143838  143840  143839  143837
SHELL /    94297      60  143840  143585  143586  143839
SHELL /    94298      60  143811  143812  143840  143838
SHELL /    94299      60  143812  143584  143585  143840
SHELL /    94300      60  143814  143841  143836  143815
SHELL /    94301      60  143841  143842  143835  143836
SHELL /    94302      60  143842  143837  143834  143835
SHELL /    94303      60  143808  143809  143843  143813
SHELL /    94304      60  143813  143843  143841  143814
SHELL /    94305      60  143838  143844  143810  143811
SHELL /    94306      60  143844  143843  143809  143810
SHELL /    94307      60  143837  143842  143844  143838
SHELL /    94308      60  143842  143841  143843  143844
SHELL /    94309      60  143845  143847  142759  142758
SHELL /    94310      60  143847  143589  142760  142759
SHELL /    94311      60  143846  143848  143847  143845
SHELL /    94312      60  143848  143588  143589  143847
SHELL /    94313      60  143834  143833  143848  143846
SHELL /    94314      60  143833  143587  143588  143848
SHELL /    94315      60  143817  143849  142756  142755
SHELL /    94316      60  143849  143850  142757  142756
SHELL /    94317      60  143850  143845  142758  142757
SHELL /    94318      60  143815  143836  143851  143816
SHELL /    94319      60  143816  143851  143849  143817
SHELL /    94320      60  143846  143852  143835  143834
SHELL /    94321      60  143852  143851  143836  143835
SHELL /    94322      60  143845  143850  143852  143846
SHELL /    94323      60  143850  143849  143851  143852
SHELL /    94324      60  143861  143863  143858  143859
SHELL /    94325      60  143863  143854  143855  143858
SHELL /    94326      60  143862  143864  143863  143861
SHELL /    94327      60  143864  143853  143854  143863
SHELL /    94328      60  143596  143595  143864  143862
SHELL /    94329      60  143595  143594  143853  143864
SHELL /    94330      60  143803  143865  143860  143802
SHELL /    94331      60  143865  143861  143859  143860
SHELL /    94332      60  143804  143866  143865  143803
SHELL /    94333      60  143866  143862  143861  143865
SHELL /    94334      60  143598  143597  143866  143804
SHELL /    94335      60  143597  143596  143862  143866
SHELL /    94336      60  143867  143869  143807  143806
SHELL /    94337      60  143869  143857  143808  143807
SHELL /    94338      60  143868  143870  143869  143867
SHELL /    94339      60  143870  143856  143857  143869
SHELL /    94340      60  143859  143858  143870  143868
SHELL /    94341      60  143858  143855  143856  143870
SHELL /    94342      60  143800  143871  143805  143799
SHELL /    94343      60  143871  143867  143806  143805
SHELL /    94344      60  143801  143872  143871  143800
SHELL /    94345      60  143872  143868  143867  143871
SHELL /    94346      60  143802  143860  143872  143801
SHELL /    94347      60  143860  143859  143868  143872
SHELL /    94348      60  143877  143879  143873  143874
SHELL /    94349      60  143879  143580  143581  143873
SHELL /    94350      60  143878  143880  143879  143877
SHELL /    94351      60  143880  143579  143580  143879
SHELL /    94352      60  143591  143590  143880  143878
SHELL /    94353      60  143590  143578  143579  143880
SHELL /    94354      60  143854  143881  143876  143855
SHELL /    94355      60  143881  143882  143875  143876
SHELL /    94356      60  143882  143877  143874  143875
SHELL /    94357      60  143594  143593  143883  143853
SHELL /    94358      60  143853  143883  143881  143854
SHELL /    94359      60  143878  143884  143592  143591
SHELL /    94360      60  143884  143883  143593  143592
SHELL /    94361      60  143877  143882  143884  143878
SHELL /    94362      60  143882  143881  143883  143884
SHELL /    94363      60  143885  143887  143812  143811
SHELL /    94364      60  143887  143583  143584  143812
SHELL /    94365      60  143886  143888  143887  143885
SHELL /    94366      60  143888  143582  143583  143887
SHELL /    94367      60  143874  143873  143888  143886
SHELL /    94368      60  143873  143581  143582  143888
SHELL /    94369      60  143857  143889  143809  143808
SHELL /    94370      60  143889  143890  143810  143809
SHELL /    94371      60  143890  143885  143811  143810
SHELL /    94372      60  143855  143876  143891  143856
SHELL /    94373      60  143856  143891  143889  143857
SHELL /    94374      60  143886  143892  143875  143874
SHELL /    94375      60  143892  143891  143876  143875
SHELL /    94376      60  143885  143890  143892  143886
SHELL /    94377      60  143890  143889  143891  143892
SHELL /    94378      60  143908  143910  143905  143906
SHELL /    94379      60  143910  143902  143903  143905
SHELL /    94380      60  143909  143911  143910  143908
SHELL /    94381      60  143911  143901  143902  143910
SHELL /    94382      60  143894  143895  143911  143909
SHELL /    94383      60  143895  143896  143901  143911
SHELL /    94384      60   82780  143912  143907   82781
SHELL /    94385      60  143912  143908  143906  143907
SHELL /    94386      60   82779  143913  143912   82780
SHELL /    94387      60  143913  143909  143908  143912
SHELL /    94388      60   82778  143893  143913   82779
SHELL /    94389      60  143893  143894  143909  143913
SHELL /    94390      60  110576  110578  110577  110575
SHELL /    94391      60  110578  110564  110565  110577
SHELL /    94392      60  143914  143915  110578  110576
SHELL /    94393      60  143915  143904  110564  110578
SHELL /    94394      60  143906  143905  143915  143914
SHELL /    94395      60  143905  143903  143904  143915
SHELL /    94396      60   93092  110580  110579   93091
SHELL /    94397      60  110580  110576  110575  110579
SHELL /    94398      60   82782  143916  110580   93092
SHELL /    94399      60  143916  143914  110576  110580
SHELL /    94400      60   82781  143907  143916   82782
SHELL /    94401      60  143907  143906  143914  143916
SHELL /    94402      60  143921  143923  143917  143918
SHELL /    94403      60  143923  143797  143796  143917
SHELL /    94404      60  143922  143924  143923  143921
SHELL /    94405      60  143924  143798  143797  143923
SHELL /    94406      60  143899  143900  143924  143922
SHELL /    94407      60  143900  143799  143798  143924
SHELL /    94408      60  143902  143925  143920  143903
SHELL /    94409      60  143925  143926  143919  143920
SHELL /    94410      60  143926  143921  143918  143919
SHELL /    94411      60  143896  143897  143927  143901
SHELL /    94412      60  143901  143927  143925  143902
SHELL /    94413      60  143922  143928  143898  143899
SHELL /    94414      60  143928  143927  143897  143898
SHELL /    94415      60  143921  143926  143928  143922
SHELL /    94416      60  143926  143925  143927  143928
SHELL /    94417      60  143929  143931  142750  142749
SHELL /    94418      60  143931  143794  142751  142750
SHELL /    94419      60  143930  143932  143931  143929
SHELL /    94420      60  143932  143795  143794  143931
SHELL /    94421      60  143918  143917  143932  143930
SHELL /    94422      60  143917  143796  143795  143932
SHELL /    94423      60  110564  143933  142747  110565
SHELL /    94424      60  143933  143934  142748  142747
SHELL /    94425      60  143934  143929  142749  142748
SHELL /    94426      60  143903  143920  143935  143904
SHELL /    94427      60  143904  143935  143933  110564
SHELL /    94428      60  143930  143936  143919  143918
SHELL /    94429      60  143936  143935  143920  143919
SHELL /    94430      60  143929  143934  143936  143930
SHELL /    94431      60  143934  143933  143935  143936
SHELL /    94432      60  143945  143947  143942  143943
SHELL /    94433      60  143947  143938  143939  143942
SHELL /    94434      60  143946  143948  143947  143945
SHELL /    94435      60  143948  143937  143938  143947
SHELL /    94436      60  143605  143604  143948  143946
SHELL /    94437      60  143604  143603  143937  143948
SHELL /    94438      60   82774  143949  143944   82775
SHELL /    94439      60  143949  143945  143943  143944
SHELL /    94440      60   82773  143950  143949   82774
SHELL /    94441      60  143950  143946  143945  143949
SHELL /    94442      60   82772  143606  143950   82773
SHELL /    94443      60  143606  143605  143946  143950
SHELL /    94444      60  143951  143953  143895  143894
SHELL /    94445      60  143953  143941  143896  143895
SHELL /    94446      60  143952  143954  143953  143951
SHELL /    94447      60  143954  143940  143941  143953
SHELL /    94448      60  143943  143942  143954  143952
SHELL /    94449      60  143942  143939  143940  143954
SHELL /    94450      60   82777  143955  143893   82778
SHELL /    94451      60  143955  143951  143894  143893
SHELL /    94452      60   82776  143956  143955   82777
SHELL /    94453      60  143956  143952  143951  143955
SHELL /    94454      60   82775  143944  143956   82776
SHELL /    94455      60  143944  143943  143952  143956
SHELL /    94456      60  143961  143963  143957  143958
SHELL /    94457      60  143963  143803  143802  143957
SHELL /    94458      60  143962  143964  143963  143961
SHELL /    94459      60  143964  143804  143803  143963
SHELL /    94460      60  143600  143599  143964  143962
SHELL /    94461      60  143599  143598  143804  143964
SHELL /    94462      60  143938  143965  143960  143939
SHELL /    94463      60  143965  143966  143959  143960
SHELL /    94464      60  143966  143961  143958  143959
SHELL /    94465      60  143603  143602  143967  143937
SHELL /    94466      60  143937  143967  143965  143938
SHELL /    94467      60  143962  143968  143601  143600
SHELL /    94468      60  143968  143967  143602  143601
SHELL /    94469      60  143961  143966  143968  143962
SHELL /    94470      60  143966  143965  143967  143968
SHELL /    94471      60  143969  143971  143900  143899
SHELL /    94472      60  143971  143800  143799  143900
SHELL /    94473      60  143970  143972  143971  143969
SHELL /    94474      60  143972  143801  143800  143971
SHELL /    94475      60  143958  143957  143972  143970
SHELL /    94476      60  143957  143802  143801  143972
SHELL /    94477      60  143941  143973  143897  143896
SHELL /    94478      60  143973  143974  143898  143897
SHELL /    94479      60  143974  143969  143899  143898
SHELL /    94480      60  143939  143960  143975  143940
SHELL /    94481      60  143940  143975  143973  143941
SHELL /    94482      60  143970  143976  143959  143958
SHELL /    94483      60  143976  143975  143960  143959
SHELL /    94484      60  143969  143974  143976  143970
SHELL /    94485      60  143974  143973  143975  143976
SHELL /    94486      60  144016  144018  144013  144014
SHELL /    94487      60  144018  144009  144010  144013
SHELL /    94488      60  144017  144019  144018  144016
SHELL /    94489      60  144019  144008  144009  144018
SHELL /    94490      60  144001  144002  144019  144017
SHELL /    94491      60  144002  144003  144008  144019
SHELL /    94492      60  143997  144020  144015  143996
SHELL /    94493      60  144020  144016  144014  144015
SHELL /    94494      60  143998  144021  144020  143997
SHELL /    94495      60  144021  144017  144016  144020
SHELL /    94496      60  143999  144000  144021  143998
SHELL /    94497      60  144000  144001  144017  144021
SHELL /    94498      60  144022  144024  143982  143983
SHELL /    94499      60  144024  144012  143981  143982
SHELL /    94500      60  144023  144025  144024  144022
SHELL /    94501      60  144025  144011  144012  144024
SHELL /    94502      60  144014  144013  144025  144023
SHELL /    94503      60  144013  144010  144011  144025
SHELL /    94504      60  143994  144026  143984  143985
SHELL /    94505      60  144026  144022  143983  143984
SHELL /    94506      60  143995  144027  144026  143994
SHELL /    94507      60  144027  144023  144022  144026
SHELL /    94508      60  143996  144015  144027  143995
SHELL /    94509      60  144015  144014  144023  144027
SHELL /    94510      60  144032  144034  144028  144029
SHELL /    94511      60  144034    2269    2270  144028
SHELL /    94512      60  144033  144035  144034  144032
SHELL /    94513      60  144035    2268    2269  144034
SHELL /    94514      60  144006  144007  144035  144033
SHELL /    94515      60  144007    2267    2268  144035
SHELL /    94516      60  144009  144036  144031  144010
SHELL /    94517      60  144036  144037  144030  144031
SHELL /    94518      60  144037  144032  144029  144030
SHELL /    94519      60  144003  144004  144038  144008
SHELL /    94520      60  144008  144038  144036  144009
SHELL /    94521      60  144033  144039  144005  144006
SHELL /    94522      60  144039  144038  144004  144005
SHELL /    94523      60  144032  144037  144039  144033
SHELL /    94524      60  144037  144036  144038  144039
SHELL /    94525      60  144040  144042  143977  143978
SHELL /    94526      60  144042    2272    2273  143977
SHELL /    94527      60  144041  144043  144042  144040
SHELL /    94528      60  144043    2271    2272  144042
SHELL /    94529      60  144029  144028  144043  144041
SHELL /    94530      60  144028    2270    2271  144043
SHELL /    94531      60  144012  144044  143980  143981
SHELL /    94532      60  144044  144045  143979  143980
SHELL /    94533      60  144045  144040  143978  143979
SHELL /    94534      60  144010  144031  144046  144011
SHELL /    94535      60  144011  144046  144044  144012
SHELL /    94536      60  144041  144047  144030  144029
SHELL /    94537      60  144047  144046  144031  144030
SHELL /    94538      60  144040  144045  144047  144041
SHELL /    94539      60  144045  144044  144046  144047
SHELL /    94540      60  110733  110735  110730  110731
SHELL /    94541      60  110735  110726  110727  110730
SHELL /    94542      60  110734  110736  110735  110733
SHELL /    94543      60  110736  110725  110726  110735
SHELL /    94544      60   93144   93145  110736  110734
SHELL /    94545      60   93145   93146  110725  110736
SHELL /    94546      60  110675  110737  110732  110674
SHELL /    94547      60  110737  110733  110731  110732
SHELL /    94548      60  110676  110738  110737  110675
SHELL /    94549      60  110738  110734  110733  110737
SHELL /    94550      60   93142   93143  110738  110676
SHELL /    94551      60   93143   93144  110734  110738
SHELL /    94552      60  110739  110741  144002  144001
SHELL /    94553      60  110741  110729  144003  144002
SHELL /    94554      60  110740  110742  110741  110739
SHELL /    94555      60  110742  110728  110729  110741
SHELL /    94556      60  110731  110730  110742  110740
SHELL /    94557      60  110730  110727  110728  110742
SHELL /    94558      60  110672  110743  144000  143999
SHELL /    94559      60  110743  110739  144001  144000
SHELL /    94560      60  110673  110744  110743  110672
SHELL /    94561      60  110744  110740  110739  110743
SHELL /    94562      60  110674  110732  110744  110673
SHELL /    94563      60  110732  110731  110740  110744
SHELL /    94564      60  144052  144054  144048  144049
SHELL /    94565      60  144054    2262    2263  144048
SHELL /    94566      60  144053  144055  144054  144052
SHELL /    94567      60  144055    2261    2262  144054
SHELL /    94568      60   82733   82732  144055  144053
SHELL /    94569      60   82732   82731    2261  144055
SHELL /    94570      60  110726  144056  144051  110727
SHELL /    94571      60  144056  144057  144050  144051
SHELL /    94572      60  144057  144052  144049  144050
SHELL /    94573      60   93146   82735  144058  110725
SHELL /    94574      60  110725  144058  144056  110726
SHELL /    94575      60  144053  144059   82734   82733
SHELL /    94576      60  144059  144058   82735   82734
SHELL /    94577      60  144052  144057  144059  144053
SHELL /    94578      60  144057  144056  144058  144059
SHELL /    94579      60  144060  144062  144007  144006
SHELL /    94580      60  144062    2266    2267  144007
SHELL /    94581      60  144061  144063  144062  144060
SHELL /    94582      60  144063    2264    2266  144062
SHELL /    94583      60  144049  144048  144063  144061
SHELL /    94584      60  144048    2263    2264  144063
SHELL /    94585      60  110729  144064  144004  144003
SHELL /    94586      60  144064  144065  144005  144004
SHELL /    94587      60  144065  144060  144006  144005
SHELL /    94588      60  110727  144051  144066  110728
SHELL /    94589      60  110728  144066  144064  110729
SHELL /    94590      60  144061  144067  144050  144049
SHELL /    94591      60  144067  144066  144051  144050
SHELL /    94592      60  144060  144065  144067  144061
SHELL /    94593      60  144065  144064  144066  144067
SHELL /    94594      60  144084  144086  144081  144082
SHELL /    94595      60  144086  144077  144078  144081
SHELL /    94596      60  144085  144087  144086  144084
SHELL /    94597      60  144087  144076  144077  144086
SHELL /    94598      60  144069  144070  144087  144085
SHELL /    94599      60  144070  144071  144076  144087
SHELL /    94600      60  143574  144088  144083  143575
SHELL /    94601      60  144088  144084  144082  144083
SHELL /    94602      60  143573  144089  144088  143574
SHELL /    94603      60  144089  144085  144084  144088
SHELL /    94604      60  143572  144068  144089  143573
SHELL /    94605      60  144068  144069  144085  144089
SHELL /    94606      60  144090  144092  143991  143992
SHELL /    94607      60  144092  144080  143990  143991
SHELL /    94608      60  144091  144093  144092  144090
SHELL /    94609      60  144093  144079  144080  144092
SHELL /    94610      60  144082  144081  144093  144091
SHELL /    94611      60  144081  144078  144079  144093
SHELL /    94612      60  143577  144094  143993  143578
SHELL /    94613      60  144094  144090  143992  143993
SHELL /    94614      60  143576  144095  144094  143577
SHELL /    94615      60  144095  144091  144090  144094
SHELL /    94616      60  143575  144083  144095  143576
SHELL /    94617      60  144083  144082  144091  144095
SHELL /    94618      60  144100  144102  144096  144097
SHELL /    94619      60  144102  143997  143996  144096
SHELL /    94620      60  144101  144103  144102  144100
SHELL /    94621      60  144103  143998  143997  144102
SHELL /    94622      60  144074  144075  144103  144101
SHELL /    94623      60  144075  143999  143998  144103
SHELL /    94624      60  144077  144104  144099  144078
SHELL /    94625      60  144104  144105  144098  144099
SHELL /    94626      60  144105  144100  144097  144098
SHELL /    94627      60  144071  144072  144106  144076
SHELL /    94628      60  144076  144106  144104  144077
SHELL /    94629      60  144101  144107  144073  144074
SHELL /    94630      60  144107  144106  144072  144073
SHELL /    94631      60  144100  144105  144107  144101
SHELL /    94632      60  144105  144104  144106  144107
SHELL /    94633      60  144108  144110  143986  143987
SHELL /    94634      60  144110  143994  143985  143986
SHELL /    94635      60  144109  144111  144110  144108
SHELL /    94636      60  144111  143995  143994  144110
SHELL /    94637      60  144097  144096  144111  144109
SHELL /    94638      60  144096  143996  143995  144111
SHELL /    94639      60  144080  144112  143989  143990
SHELL /    94640      60  144112  144113  143988  143989
SHELL /    94641      60  144113  144108  143987  143988
SHELL /    94642      60  144078  144099  144114  144079
SHELL /    94643      60  144079  144114  144112  144080
SHELL /    94644      60  144109  144115  144098  144097
SHELL /    94645      60  144115  144114  144099  144098
SHELL /    94646      60  144108  144113  144115  144109
SHELL /    94647      60  144113  144112  144114  144115
SHELL /    94648      60  144124  144126  144121  144122
SHELL /    94649      60  144126  144117  144118  144121
SHELL /    94650      60  144125  144127  144126  144124
SHELL /    94651      60  144127  144116  144117  144126
SHELL /    94652      60   82741   82740  144127  144125
SHELL /    94653      60   82740   82739  144116  144127
SHELL /    94654      60  143568  144128  144123  143569
SHELL /    94655      60  144128  144124  144122  144123
SHELL /    94656      60  143567  144129  144128  143568
SHELL /    94657      60  144129  144125  144124  144128
SHELL /    94658      60   82743   82742  144129  143567
SHELL /    94659      60   82742   82741  144125  144129
SHELL /    94660      60  144130  144132  144070  144069
SHELL /    94661      60  144132  144120  144071  144070
SHELL /    94662      60  144131  144133  144132  144130
SHELL /    94663      60  144133  144119  144120  144132
SHELL /    94664      60  144122  144121  144133  144131
SHELL /    94665      60  144121  144118  144119  144133
SHELL /    94666      60  143571  144134  144068  143572
SHELL /    94667      60  144134  144130  144069  144068
SHELL /    94668      60  143570  144135  144134  143571
SHELL /    94669      60  144135  144131  144130  144134
SHELL /    94670      60  143569  144123  144135  143570
SHELL /    94671      60  144123  144122  144131  144135
SHELL /    94672      60  144139  110839  110833  144136
SHELL /    94673      60  110839  110675  110674  110833
SHELL /    94674      60  144140  110840  110839  144139
SHELL /    94675      60  110840  110676  110675  110839
SHELL /    94676      60   82736   93141  110840  144140
SHELL /    94677      60   93141   93142  110676  110840
SHELL /    94678      60  144117  144141  144138  144118
SHELL /    94679      60  144141  144142  144137  144138
SHELL /    94680      60  144142  144139  144136  144137
SHELL /    94681      60   82739   82738  144143  144116
SHELL /    94682      60  144116  144143  144141  144117
SHELL /    94683      60  144140  144144   82737   82736
SHELL /    94684      60  144144  144143   82738   82737
SHELL /    94685      60  144139  144142  144144  144140
SHELL /    94686      60  144142  144141  144143  144144
SHELL /    94687      60  144145  110847  144075  144074
SHELL /    94688      60  110847  110672  143999  144075
SHELL /    94689      60  144146  110848  110847  144145
SHELL /    94690      60  110848  110673  110672  110847
SHELL /    94691      60  144136  110833  110848  144146
SHELL /    94692      60  110833  110674  110673  110848
SHELL /    94693      60  144120  144147  144072  144071
SHELL /    94694      60  144147  144148  144073  144072
SHELL /    94695      60  144148  144145  144074  144073
SHELL /    94696      60  144118  144138  144149  144119
SHELL /    94697      60  144119  144149  144147  144120
SHELL /    94698      60  144146  144150  144137  144136
SHELL /    94699      60  144150  144149  144138  144137
SHELL /    94700      60  144145  144148  144150  144146
SHELL /    94701      60  144148  144147  144149  144150
SHELL /    94702      60  144178  144180  144175  144176
SHELL /    94703      60  144180  144171  144172  144175
SHELL /    94704      60  144179  144181  144180  144178
SHELL /    94705      60  144181  144170  144171  144180
SHELL /    94706      60  144163  144164  144181  144179
SHELL /    94707      60  144164  144165  144170  144181
SHELL /    94708      60  144154  144182  144177  144153
SHELL /    94709      60  144182  144178  144176  144177
SHELL /    94710      60  144155  144183  144182  144154
SHELL /    94711      60  144183  144179  144178  144182
SHELL /    94712      60  144156  144162  144183  144155
SHELL /    94713      60  144162  144163  144179  144183
SHELL /    94714      60  144184  144186  142772  142771
SHELL /    94715      60  144186  144174  142773  142772
SHELL /    94716      60  144185  144187  144186  144184
SHELL /    94717      60  144187  144173  144174  144186
SHELL /    94718      60  144176  144175  144187  144185
SHELL /    94719      60  144175  144172  144173  144187
SHELL /    94720      60  144151  144188  142770  142769
SHELL /    94721      60  144188  144184  142771  142770
SHELL /    94722      60  144152  144189  144188  144151
SHELL /    94723      60  144189  144185  144184  144188
SHELL /    94724      60  144153  144177  144189  144152
SHELL /    94725      60  144177  144176  144185  144189
SHELL /    94726      60  144194  144196  144190  144191
SHELL /    94727      60  144196    2368    2358  144190
SHELL /    94728      60  144195  144197  144196  144194
SHELL /    94729      60  144197    2357    2368  144196
SHELL /    94730      60  144168  144169  144197  144195
SHELL /    94731      60  144169    2367    2357  144197
SHELL /    94732      60  144171  144198  144193  144172
SHELL /    94733      60  144198  144199  144192  144193
SHELL /    94734      60  144199  144194  144191  144192
SHELL /    94735      60  144165  144166  144200  144170
SHELL /    94736      60  144170  144200  144198  144171
SHELL /    94737      60  144195  144201  144167  144168
SHELL /    94738      60  144201  144200  144166  144167
SHELL /    94739      60  144194  144199  144201  144195
SHELL /    94740      60  144199  144198  144200  144201
SHELL /    94741      60  144202  144204  142777  142776
SHELL /    94742      60  144204    2359    2370  142777
SHELL /    94743      60  144203  144205  144204  144202
SHELL /    94744      60  144205    2369    2359  144204
SHELL /    94745      60  144191  144190  144205  144203
SHELL /    94746      60  144190    2358    2369  144205
SHELL /    94747      60  144174  144206  142774  142773
SHELL /    94748      60  144206  144207  142775  142774
SHELL /    94749      60  144207  144202  142776  142775
SHELL /    94750      60  144172  144193  144208  144173
SHELL /    94751      60  144173  144208  144206  144174
SHELL /    94752      60  144203  144209  144192  144191
SHELL /    94753      60  144209  144208  144193  144192
SHELL /    94754      60  144202  144207  144209  144203
SHELL /    94755      60  144207  144206  144208  144209
SHELL /    94756      60  144218  144220  144215  144216
SHELL /    94757      60  144220  144211  144212  144215
SHELL /    94758      60  144219  144221  144220  144218
SHELL /    94759      60  144221  144210  144211  144220
SHELL /    94760      60  143983  143982  144221  144219
SHELL /    94761      60  143982  143981  144210  144221
SHELL /    94762      60  144160  144222  144217  144159
SHELL /    94763      60  144222  144218  144216  144217
SHELL /    94764      60  144161  144223  144222  144160
SHELL /    94765      60  144223  144219  144218  144222
SHELL /    94766      60  143985  143984  144223  144161
SHELL /    94767      60  143984  143983  144219  144223
SHELL /    94768      60  144224  144226  144164  144163
SHELL /    94769      60  144226  144214  144165  144164
SHELL /    94770      60  144225  144227  144226  144224
SHELL /    94771      60  144227  144213  144214  144226
SHELL /    94772      60  144216  144215  144227  144225
SHELL /    94773      60  144215  144212  144213  144227
SHELL /    94774      60  144157  144228  144162  144156
SHELL /    94775      60  144228  144224  144163  144162
SHELL /    94776      60  144158  144229  144228  144157
SHELL /    94777      60  144229  144225  144224  144228
SHELL /    94778      60  144159  144217  144229  144158
SHELL /    94779      60  144217  144216  144225  144229
SHELL /    94780      60  144234  144236  144230  144231
SHELL /    94781      60  144236    2275    2276  144230
SHELL /    94782      60  144235  144237  144236  144234
SHELL /    94783      60  144237    2274    2275  144236
SHELL /    94784      60  143978  143977  144237  144235
SHELL /    94785      60  143977    2273    2274  144237
SHELL /    94786      60  144211  144238  144233  144212
SHELL /    94787      60  144238  144239  144232  144233
SHELL /    94788      60  144239  144234  144231  144232
SHELL /    94789      60  143981  143980  144240  144210
SHELL /    94790      60  144210  144240  144238  144211
SHELL /    94791      60  144235  144241  143979  143978
SHELL /    94792      60  144241  144240  143980  143979
SHELL /    94793      60  144234  144239  144241  144235
SHELL /    94794      60  144239  144238  144240  144241
SHELL /    94795      60  144242  144244  144169  144168
SHELL /    94796      60  144244    2356    2367  144169
SHELL /    94797      60  144243  144245  144244  144242
SHELL /    94798      60  144245    2277    2356  144244
SHELL /    94799      60  144231  144230  144245  144243
SHELL /    94800      60  144230    2276    2277  144245
SHELL /    94801      60  144214  144246  144166  144165
SHELL /    94802      60  144246  144247  144167  144166
SHELL /    94803      60  144247  144242  144168  144167
SHELL /    94804      60  144212  144233  144248  144213
SHELL /    94805      60  144213  144248  144246  144214
SHELL /    94806      60  144243  144249  144232  144231
SHELL /    94807      60  144249  144248  144233  144232
SHELL /    94808      60  144242  144247  144249  144243
SHELL /    94809      60  144247  144246  144248  144249
SHELL /    94810      60  144266  144268  144263  144264
SHELL /    94811      60  144268  144259  144260  144263
SHELL /    94812      60  144267  144269  144268  144266
SHELL /    94813      60  144269  144258  144259  144268
SHELL /    94814      60  144251  144252  144269  144267
SHELL /    94815      60  144252  144253  144258  144269
SHELL /    94816      60  143586  144270  144265  143587
SHELL /    94817      60  144270  144266  144264  144265
SHELL /    94818      60  143585  144271  144270  143586
SHELL /    94819      60  144271  144267  144266  144270
SHELL /    94820      60  143584  144250  144271  143585
SHELL /    94821      60  144250  144251  144267  144271
SHELL /    94822      60  144272  144274  142763  142762
SHELL /    94823      60  144274  144262  142764  142763
SHELL /    94824      60  144273  144275  144274  144272
SHELL /    94825      60  144275  144261  144262  144274
SHELL /    94826      60  144264  144263  144275  144273
SHELL /    94827      60  144263  144260  144261  144275
SHELL /    94828      60  143589  144276  142761  142760
SHELL /    94829      60  144276  144272  142762  142761
SHELL /    94830      60  143588  144277  144276  143589
SHELL /    94831      60  144277  144273  144272  144276
SHELL /    94832      60  143587  144265  144277  143588
SHELL /    94833      60  144265  144264  144273  144277
SHELL /    94834      60  144282  144284  144278  144279
SHELL /    94835      60  144284  144154  144153  144278
SHELL /    94836      60  144283  144285  144284  144282
SHELL /    94837      60  144285  144155  144154  144284
SHELL /    94838      60  144256  144257  144285  144283
SHELL /    94839      60  144257  144156  144155  144285
SHELL /    94840      60  144259  144286  144281  144260
SHELL /    94841      60  144286  144287  144280  144281
SHELL /    94842      60  144287  144282  144279  144280
SHELL /    94843      60  144253  144254  144288  144258
SHELL /    94844      60  144258  144288  144286  144259
SHELL /    94845      60  144283  144289  144255  144256
SHELL /    94846      60  144289  144288  144254  144255
SHELL /    94847      60  144282  144287  144289  144283
SHELL /    94848      60  144287  144286  144288  144289
SHELL /    94849      60  144290  144292  142768  142767
SHELL /    94850      60  144292  144151  142769  142768
SHELL /    94851      60  144291  144293  144292  144290
SHELL /    94852      60  144293  144152  144151  144292
SHELL /    94853      60  144279  144278  144293  144291
SHELL /    94854      60  144278  144153  144152  144293
SHELL /    94855      60  144262  144294  142765  142764
SHELL /    94856      60  144294  144295  142766  142765
SHELL /    94857      60  144295  144290  142767  142766
SHELL /    94858      60  144260  144281  144296  144261
SHELL /    94859      60  144261  144296  144294  144262
SHELL /    94860      60  144291  144297  144280  144279
SHELL /    94861      60  144297  144296  144281  144280
SHELL /    94862      60  144290  144295  144297  144291
SHELL /    94863      60  144295  144294  144296  144297
SHELL /    94864      60  144306  144308  144303  144304
SHELL /    94865      60  144308  144299  144300  144303
SHELL /    94866      60  144307  144309  144308  144306
SHELL /    94867      60  144309  144298  144299  144308
SHELL /    94868      60  143992  143991  144309  144307
SHELL /    94869      60  143991  143990  144298  144309
SHELL /    94870      60  143580  144310  144305  143581
SHELL /    94871      60  144310  144306  144304  144305
SHELL /    94872      60  143579  144311  144310  143580
SHELL /    94873      60  144311  144307  144306  144310
SHELL /    94874      60  143578  143993  144311  143579
SHELL /    94875      60  143993  143992  144307  144311
SHELL /    94876      60  144312  144314  144252  144251
SHELL /    94877      60  144314  144302  144253  144252
SHELL /    94878      60  144313  144315  144314  144312
SHELL /    94879      60  144315  144301  144302  144314
SHELL /    94880      60  144304  144303  144315  144313
SHELL /    94881      60  144303  144300  144301  144315
SHELL /    94882      60  143583  144316  144250  143584
SHELL /    94883      60  144316  144312  144251  144250
SHELL /    94884      60  143582  144317  144316  143583
SHELL /    94885      60  144317  144313  144312  144316
SHELL /    94886      60  143581  144305  144317  143582
SHELL /    94887      60  144305  144304  144313  144317
SHELL /    94888      60  144322  144324  144318  144319
SHELL /    94889      60  144324  144160  144159  144318
SHELL /    94890      60  144323  144325  144324  144322
SHELL /    94891      60  144325  144161  144160  144324
SHELL /    94892      60  143987  143986  144325  144323
SHELL /    94893      60  143986  143985  144161  144325
SHELL /    94894      60  144299  144326  144321  144300
SHELL /    94895      60  144326  144327  144320  144321
SHELL /    94896      60  144327  144322  144319  144320
SHELL /    94897      60  143990  143989  144328  144298
SHELL /    94898      60  144298  144328  144326  144299
SHELL /    94899      60  144323  144329  143988  143987
SHELL /    94900      60  144329  144328  143989  143988
SHELL /    94901      60  144322  144327  144329  144323
SHELL /    94902      60  144327  144326  144328  144329
SHELL /    94903      60  144330  144332  144257  144256
SHELL /    94904      60  144332  144157  144156  144257
SHELL /    94905      60  144331  144333  144332  144330
SHELL /    94906      60  144333  144158  144157  144332
SHELL /    94907      60  144319  144318  144333  144331
SHELL /    94908      60  144318  144159  144158  144333
SHELL /    94909      60  144302  144334  144254  144253
SHELL /    94910      60  144334  144335  144255  144254
SHELL /    94911      60  144335  144330  144256  144255
SHELL /    94912      60  144300  144321  144336  144301
SHELL /    94913      60  144301  144336  144334  144302
SHELL /    94914      60  144331  144337  144320  144319
SHELL /    94915      60  144337  144336  144321  144320
SHELL /    94916      60  144330  144335  144337  144331
SHELL /    94917      60  144335  144334  144336  144337
SHELL /    94918      60  144485  144487  144482  144483
SHELL /    94919      60  144487  144478  144479  144482
SHELL /    94920      60  144486  144488  144487  144485
SHELL /    94921      60  144488  144477  144478  144487
SHELL /    94922      60  144471  144472  144488  144486
SHELL /    94923      60  144472  144473  144477  144488
SHELL /    94924      60  144462  144489  144484  144461
SHELL /    94925      60  144489  144485  144483  144484
SHELL /    94926      60  144463  144490  144489  144462
SHELL /    94927      60  144490  144486  144485  144489
SHELL /    94928      60  144464  144470  144490  144463
SHELL /    94929      60  144470  144471  144486  144490
SHELL /    94930      60  144491  144493  144447  144448
SHELL /    94931      60  144493  144481  144446  144447
SHELL /    94932      60  144492  144494  144493  144491
SHELL /    94933      60  144494  144480  144481  144493
SHELL /    94934      60  144483  144482  144494  144492
SHELL /    94935      60  144482  144479  144480  144494
SHELL /    94936      60  144459  144495  144449  144450
SHELL /    94937      60  144495  144491  144448  144449
SHELL /    94938      60  144460  144496  144495  144459
SHELL /    94939      60  144496  144492  144491  144495
SHELL /    94940      60  144461  144484  144496  144460
SHELL /    94941      60  144484  144483  144492  144496
SHELL /    94942      60  144500  144502  144497  144498
SHELL /    94943      60  144502  144427  144428  144497
SHELL /    94944      60  144501  144503  144502  144500
SHELL /    94945      60  144503  144426  144427  144502
SHELL /    94946      60  144475  144476  144503  144501
SHELL /    94947      60  144476  144425  144426  144503
SHELL /    94948      60  144478  144504  144499  144479
SHELL /    94949      60  144504  144500  144498  144499
SHELL /    94950      60  144477  144505  144504  144478
SHELL /    94951      60  144505  144501  144500  144504
SHELL /    94952      60  144473  144474  144505  144477
SHELL /    94953      60  144474  144475  144501  144505
SHELL /    94954      60  144506  144508  144443  144444
SHELL /    94955      60  144508  144430  144431  144443
SHELL /    94956      60  144507  144509  144508  144506
SHELL /    94957      60  144509  144429  144430  144508
SHELL /    94958      60  144498  144497  144509  144507
SHELL /    94959      60  144497  144428  144429  144509
SHELL /    94960      60  144481  144510  144445  144446
SHELL /    94961      60  144510  144506  144444  144445
SHELL /    94962      60  144480  144511  144510  144481
SHELL /    94963      60  144511  144507  144506  144510
SHELL /    94964      60  144479  144499  144511  144480
SHELL /    94965      60  144499  144498  144507  144511
SHELL /    94966      60  144520  144522  144517  144518
SHELL /    94967      60  144522  144513  144514  144517
SHELL /    94968      60  144521  144523  144522  144520
SHELL /    94969      60  144523  144512  144513  144522
SHELL /    94970      60  144396  144397  144523  144521
SHELL /    94971      60  144397  144398  144512  144523
SHELL /    94972      60  144468  144524  144519  144467
SHELL /    94973      60  144524  144520  144518  144519
SHELL /    94974      60  144469  144525  144524  144468
SHELL /    94975      60  144525  144521  144520  144524
SHELL /    94976      60  144394  144395  144525  144469
SHELL /    94977      60  144395  144396  144521  144525
SHELL /    94978      60  144526  144528  144472  144471
SHELL /    94979      60  144528  144516  144473  144472
SHELL /    94980      60  144527  144529  144528  144526
SHELL /    94981      60  144529  144515  144516  144528
SHELL /    94982      60  144518  144517  144529  144527
SHELL /    94983      60  144517  144514  144515  144529
SHELL /    94984      60  144465  144530  144470  144464
SHELL /    94985      60  144530  144526  144471  144470
SHELL /    94986      60  144466  144531  144530  144465
SHELL /    94987      60  144531  144527  144526  144530
SHELL /    94988      60  144467  144519  144531  144466
SHELL /    94989      60  144519  144518  144527  144531
SHELL /    94990      60  144535  144537  144532  144533
SHELL /    94991      60  144537  144421  144422  144532
SHELL /    94992      60  144536  144538  144537  144535
SHELL /    94993      60  144538  144420  144421  144537
SHELL /    94994      60  144400  144401  144538  144536
SHELL /    94995      60  144401  144402  144420  144538
SHELL /    94996      60  144513  144539  144534  144514
SHELL /    94997      60  144539  144535  144533  144534
SHELL /    94998      60  144512  144540  144539  144513
SHELL /    94999      60  144540  144536  144535  144539
SHELL /    95000      60  144398  144399  144540  144512
SHELL /    95001      60  144399  144400  144536  144540
SHELL /    95002      60  144541  144543  144476  144475
SHELL /    95003      60  144543  144424  144425  144476
SHELL /    95004      60  144542  144544  144543  144541
SHELL /    95005      60  144544  144423  144424  144543
SHELL /    95006      60  144533  144532  144544  144542
SHELL /    95007      60  144532  144422  144423  144544
SHELL /    95008      60  144516  144545  144474  144473
SHELL /    95009      60  144545  144541  144475  144474
SHELL /    95010      60  144515  144546  144545  144516
SHELL /    95011      60  144546  144542  144541  144545
SHELL /    95012      60  144514  144534  144546  144515
SHELL /    95013      60  144534  144533  144542  144546
SHELL /    95014      60  144563  144565  144560  144561
SHELL /    95015      60  144565  144556  144557  144560
SHELL /    95016      60  144564  144566  144565  144563
SHELL /    95017      60  144566  144555  144556  144565
SHELL /    95018      60  144548  144549  144566  144564
SHELL /    95019      60  144549  144550  144555  144566
SHELL /    95020      60  144353  144567  144562  144352
SHELL /    95021      60  144567  144563  144561  144562
SHELL /    95022      60  144354  144568  144567  144353
SHELL /    95023      60  144568  144564  144563  144567
SHELL /    95024      60  144355  144547  144568  144354
SHELL /    95025      60  144547  144548  144564  144568
SHELL /    95026      60  144569  144571  144456  144457
SHELL /    95027      60  144571  144559  144455  144456
SHELL /    95028      60  144570  144572  144571  144569
SHELL /    95029      60  144572  144558  144559  144571
SHELL /    95030      60  144561  144560  144572  144570
SHELL /    95031      60  144560  144557  144558  144572
SHELL /    95032      60  144350  144573  144458  144349
SHELL /    95033      60  144573  144569  144457  144458
SHELL /    95034      60  144351  144574  144573  144350
SHELL /    95035      60  144574  144570  144569  144573
SHELL /    95036      60  144352  144562  144574  144351
SHELL /    95037      60  144562  144561  144570  144574
SHELL /    95038      60  144579  144581  144575  144576
SHELL /    95039      60  144581  144462  144461  144575
SHELL /    95040      60  144580  144582  144581  144579
SHELL /    95041      60  144582  144463  144462  144581
SHELL /    95042      60  144553  144554  144582  144580
SHELL /    95043      60  144554  144464  144463  144582
SHELL /    95044      60  144556  144583  144578  144557
SHELL /    95045      60  144583  144584  144577  144578
SHELL /    95046      60  144584  144579  144576  144577
SHELL /    95047      60  144550  144551  144585  144555
SHELL /    95048      60  144555  144585  144583  144556
SHELL /    95049      60  144580  144586  144552  144553
SHELL /    95050      60  144586  144585  144551  144552
SHELL /    95051      60  144579  144584  144586  144580
SHELL /    95052      60  144584  144583  144585  144586
SHELL /    95053      60  144587  144589  144451  144452
SHELL /    95054      60  144589  144459  144450  144451
SHELL /    95055      60  144588  144590  144589  144587
SHELL /    95056      60  144590  144460  144459  144589
SHELL /    95057      60  144576  144575  144590  144588
SHELL /    95058      60  144575  144461  144460  144590
SHELL /    95059      60  144559  144591  144454  144455
SHELL /    95060      60  144591  144592  144453  144454
SHELL /    95061      60  144592  144587  144452  144453
SHELL /    95062      60  144557  144578  144593  144558
SHELL /    95063      60  144558  144593  144591  144559
SHELL /    95064      60  144588  144594  144577  144576
SHELL /    95065      60  144594  144593  144578  144577
SHELL /    95066      60  144587  144592  144594  144588
SHELL /    95067      60  144592  144591  144593  144594
SHELL /    95068      60  144603  144605  144600  144601
SHELL /    95069      60  144605  144596  144597  144600
SHELL /    95070      60  144604  144606  144605  144603
SHELL /    95071      60  144606  144595  144596  144605
SHELL /    95072      60  144387  144388  144606  144604
SHELL /    95073      60  144388  144389  144595  144606
SHELL /    95074      60  144359  144607  144602  144358
SHELL /    95075      60  144607  144603  144601  144602
SHELL /    95076      60  144360  144608  144607  144359
SHELL /    95077      60  144608  144604  144603  144607
SHELL /    95078      60  144361  144386  144608  144360
SHELL /    95079      60  144386  144387  144604  144608
SHELL /    95080      60  144609  144611  144549  144548
SHELL /    95081      60  144611  144599  144550  144549
SHELL /    95082      60  144610  144612  144611  144609
SHELL /    95083      60  144612  144598  144599  144611
SHELL /    95084      60  144601  144600  144612  144610
SHELL /    95085      60  144600  144597  144598  144612
SHELL /    95086      60  144356  144613  144547  144355
SHELL /    95087      60  144613  144609  144548  144547
SHELL /    95088      60  144357  144614  144613  144356
SHELL /    95089      60  144614  144610  144609  144613
SHELL /    95090      60  144358  144602  144614  144357
SHELL /    95091      60  144602  144601  144610  144614
SHELL /    95092      60  144619  144621  144615  144616
SHELL /    95093      60  144621  144468  144467  144615
SHELL /    95094      60  144620  144622  144621  144619
SHELL /    95095      60  144622  144469  144468  144621
SHELL /    95096      60  144392  144393  144622  144620
SHELL /    95097      60  144393  144394  144469  144622
SHELL /    95098      60  144596  144623  144618  144597
SHELL /    95099      60  144623  144624  144617  144618
SHELL /    95100      60  144624  144619  144616  144617
SHELL /    95101      60  144389  144390  144625  144595
SHELL /    95102      60  144595  144625  144623  144596
SHELL /    95103      60  144620  144626  144391  144392
SHELL /    95104      60  144626  144625  144390  144391
SHELL /    95105      60  144619  144624  144626  144620
SHELL /    95106      60  144624  144623  144625  144626
SHELL /    95107      60  144627  144629  144554  144553
SHELL /    95108      60  144629  144465  144464  144554
SHELL /    95109      60  144628  144630  144629  144627
SHELL /    95110      60  144630  144466  144465  144629
SHELL /    95111      60  144616  144615  144630  144628
SHELL /    95112      60  144615  144467  144466  144630
SHELL /    95113      60  144599  144631  144551  144550
SHELL /    95114      60  144631  144632  144552  144551
SHELL /    95115      60  144632  144627  144553  144552
SHELL /    95116      60  144597  144618  144633  144598
SHELL /    95117      60  144598  144633  144631  144599
SHELL /    95118      60  144628  144634  144617  144616
SHELL /    95119      60  144634  144633  144618  144617
SHELL /    95120      60  144627  144632  144634  144628
SHELL /    95121      60  144632  144631  144633  144634
SHELL /    95122      60  144661  144663  144658  144659
SHELL /    95123      60  144663  144654  144655  144658
SHELL /    95124      60  144662  144664  144663  144661
SHELL /    95125      60  144664  144653  144654  144663
SHELL /    95126      60  144647  144648  144664  144662
SHELL /    95127      60  144648  144649  144653  144664
SHELL /    95128      60  144638  144665  144660  144637
SHELL /    95129      60  144665  144661  144659  144660
SHELL /    95130      60  144639  144666  144665  144638
SHELL /    95131      60  144666  144662  144661  144665
SHELL /    95132      60  144640  144646  144666  144639
SHELL /    95133      60  144646  144647  144662  144666
SHELL /    95134      60  144667  144669  106504  106502
SHELL /    95135      60  144669  144657  106483  106504
SHELL /    95136      60  144668  144670  144669  144667
SHELL /    95137      60  144670  144656  144657  144669
SHELL /    95138      60  144659  144658  144670  144668
SHELL /    95139      60  144658  144655  144656  144670
SHELL /    95140      60  144635  144671  106507  106571
SHELL /    95141      60  144671  144667  106502  106507
SHELL /    95142      60  144636  144672  144671  144635
SHELL /    95143      60  144672  144668  144667  144671
SHELL /    95144      60  144637  144660  144672  144636
SHELL /    95145      60  144660  144659  144668  144672
SHELL /    95146      60  144676  144678  144673  144674
SHELL /    95147      60  144678  144439  144440  144673
SHELL /    95148      60  144677  144679  144678  144676
SHELL /    95149      60  144679  144438  144439  144678
SHELL /    95150      60  144651  144652  144679  144677
SHELL /    95151      60  144652  144437  144438  144679
SHELL /    95152      60  144654  144680  144675  144655
SHELL /    95153      60  144680  144676  144674  144675
SHELL /    95154      60  144653  144681  144680  144654
SHELL /    95155      60  144681  144677  144676  144680
SHELL /    95156      60  144649  144650  144681  144653
SHELL /    95157      60  144650  144651  144677  144681
SHELL /    95158      60  144682  144684  106475  106506
SHELL /    95159      60  144684  144442  106487  106475
SHELL /    95160      60  144683  144685  144684  144682
SHELL /    95161      60  144685  144441  144442  144684
SHELL /    95162      60  144674  144673  144685  144683
SHELL /    95163      60  144673  144440  144441  144685
SHELL /    95164      60  144657  144686  106485  106483
SHELL /    95165      60  144686  144682  106506  106485
SHELL /    95166      60  144656  144687  144686  144657
SHELL /    95167      60  144687  144683  144682  144686
SHELL /    95168      60  144655  144675  144687  144656
SHELL /    95169      60  144675  144674  144683  144687
SHELL /    95170      60  144696  144698  144693  144694
SHELL /    95171      60  144698  144689  144690  144693
SHELL /    95172      60  144697  144699  144698  144696
SHELL /    95173      60  144699  144688  144689  144698
SHELL /    95174      60  144448  144447  144699  144697
SHELL /    95175      60  144447  144446  144688  144699
SHELL /    95176      60  144644  144700  144695  144643
SHELL /    95177      60  144700  144696  144694  144695
SHELL /    95178      60  144645  144701  144700  144644
SHELL /    95179      60  144701  144697  144696  144700
SHELL /    95180      60  144450  144449  144701  144645
SHELL /    95181      60  144449  144448  144697  144701
SHELL /    95182      60  144702  144704  144648  144647
SHELL /    95183      60  144704  144692  144649  144648
SHELL /    95184      60  144703  144705  144704  144702
SHELL /    95185      60  144705  144691  144692  144704
SHELL /    95186      60  144694  144693  144705  144703
SHELL /    95187      60  144693  144690  144691  144705
SHELL /    95188      60  144641  144706  144646  144640
SHELL /    95189      60  144706  144702  144647  144646
SHELL /    95190      60  144642  144707  144706  144641
SHELL /    95191      60  144707  144703  144702  144706
SHELL /    95192      60  144643  144695  144707  144642
SHELL /    95193      60  144695  144694  144703  144707
SHELL /    95194      60  144711  144713  144708  144709
SHELL /    95195      60  144713  144433  144434  144708
SHELL /    95196      60  144712  144714  144713  144711
SHELL /    95197      60  144714  144432  144433  144713
SHELL /    95198      60  144444  144443  144714  144712
SHELL /    95199      60  144443  144431  144432  144714
SHELL /    95200      60  144689  144715  144710  144690
SHELL /    95201      60  144715  144711  144709  144710
SHELL /    95202      60  144688  144716  144715  144689
SHELL /    95203      60  144716  144712  144711  144715
SHELL /    95204      60  144446  144445  144716  144688
SHELL /    95205      60  144445  144444  144712  144716
SHELL /    95206      60  144717  144719  144652  144651
SHELL /    95207      60  144719  144436  144437  144652
SHELL /    95208      60  144718  144720  144719  144717
SHELL /    95209      60  144720  144435  144436  144719
SHELL /    95210      60  144709  144708  144720  144718
SHELL /    95211      60  144708  144434  144435  144720
SHELL /    95212      60  144692  144721  144650  144649
SHELL /    95213      60  144721  144717  144651  144650
SHELL /    95214      60  144691  144722  144721  144692
SHELL /    95215      60  144722  144718  144717  144721
SHELL /    95216      60  144690  144710  144722  144691
SHELL /    95217      60  144710  144709  144718  144722
SHELL /    95218      60  144739  144741  144736  144737
SHELL /    95219      60  144741  144732  144733  144736
SHELL /    95220      60  144740  144742  144741  144739
SHELL /    95221      60  144742  144731  144732  144741
SHELL /    95222      60  144724  144725  144742  144740
SHELL /    95223      60  144725  144726  144731  144742
SHELL /    95224      60  144341  144743  144738  144340
SHELL /    95225      60  144743  144739  144737  144738
SHELL /    95226      60  144342  144744  144743  144341
SHELL /    95227      60  144744  144740  144739  144743
SHELL /    95228      60  144343  144723  144744  144342
SHELL /    95229      60  144723  144724  144740  144744
SHELL /    95230      60  144745  144747  106603   46227
SHELL /    95231      60  144747  144735  106598  106603
SHELL /    95232      60  144746  144748  144747  144745
SHELL /    95233      60  144748  144734  144735  144747
SHELL /    95234      60  144737  144736  144748  144746
SHELL /    95235      60  144736  144733  144734  144748
SHELL /    95236      60  144338  144749   46228   46229
SHELL /    95237      60  144749  144745   46227   46228
SHELL /    95238      60  144339  144750  144749  144338
SHELL /    95239      60  144750  144746  144745  144749
SHELL /    95240      60  144340  144738  144750  144339
SHELL /    95241      60  144738  144737  144746  144750
SHELL /    95242      60  144755  144757  144751  144752
SHELL /    95243      60  144757  144638  144637  144751
SHELL /    95244      60  144756  144758  144757  144755
SHELL /    95245      60  144758  144639  144638  144757
SHELL /    95246      60  144729  144730  144758  144756
SHELL /    95247      60  144730  144640  144639  144758
SHELL /    95248      60  144732  144759  144754  144733
SHELL /    95249      60  144759  144760  144753  144754
SHELL /    95250      60  144760  144755  144752  144753
SHELL /    95251      60  144726  144727  144761  144731
SHELL /    95252      60  144731  144761  144759  144732
SHELL /    95253      60  144756  144762  144728  144729
SHELL /    95254      60  144762  144761  144727  144728
SHELL /    95255      60  144755  144760  144762  144756
SHELL /    95256      60  144760  144759  144761  144762
SHELL /    95257      60  144763  144765  106602  106581
SHELL /    95258      60  144765  144635  106571  106602
SHELL /    95259      60  144764  144766  144765  144763
SHELL /    95260      60  144766  144636  144635  144765
SHELL /    95261      60  144752  144751  144766  144764
SHELL /    95262      60  144751  144637  144636  144766
SHELL /    95263      60  144735  144767  106600  106598
SHELL /    95264      60  144767  144768  106579  106600
SHELL /    95265      60  144768  144763  106581  106579
SHELL /    95266      60  144733  144754  144769  144734
SHELL /    95267      60  144734  144769  144767  144735
SHELL /    95268      60  144764  144770  144753  144752
SHELL /    95269      60  144770  144769  144754  144753
SHELL /    95270      60  144763  144768  144770  144764
SHELL /    95271      60  144768  144767  144769  144770
SHELL /    95272      60  144779  144781  144776  144777
SHELL /    95273      60  144781  144772  144773  144776
SHELL /    95274      60  144780  144782  144781  144779
SHELL /    95275      60  144782  144771  144772  144781
SHELL /    95276      60  144457  144456  144782  144780
SHELL /    95277      60  144456  144455  144771  144782
SHELL /    95278      60  144347  144783  144778  144346
SHELL /    95279      60  144783  144779  144777  144778
SHELL /    95280      60  144348  144784  144783  144347
SHELL /    95281      60  144784  144780  144779  144783
SHELL /    95282      60  144349  144458  144784  144348
SHELL /    95283      60  144458  144457  144780  144784
SHELL /    95284      60  144785  144787  144725  144724
SHELL /    95285      60  144787  144775  144726  144725
SHELL /    95286      60  144786  144788  144787  144785
SHELL /    95287      60  144788  144774  144775  144787
SHELL /    95288      60  144777  144776  144788  144786
SHELL /    95289      60  144776  144773  144774  144788
SHELL /    95290      60  144344  144789  144723  144343
SHELL /    95291      60  144789  144785  144724  144723
SHELL /    95292      60  144345  144790  144789  144344
SHELL /    95293      60  144790  144786  144785  144789
SHELL /    95294      60  144346  144778  144790  144345
SHELL /    95295      60  144778  144777  144786  144790
SHELL /    95296      60  144795  144797  144791  144792
SHELL /    95297      60  144797  144644  144643  144791
SHELL /    95298      60  144796  144798  144797  144795
SHELL /    95299      60  144798  144645  144644  144797
SHELL /    95300      60  144452  144451  144798  144796
SHELL /    95301      60  144451  144450  144645  144798
SHELL /    95302      60  144772  144799  144794  144773
SHELL /    95303      60  144799  144800  144793  144794
SHELL /    95304      60  144800  144795  144792  144793
SHELL /    95305      60  144455  144454  144801  144771
SHELL /    95306      60  144771  144801  144799  144772
SHELL /    95307      60  144796  144802  144453  144452
SHELL /    95308      60  144802  144801  144454  144453
SHELL /    95309      60  144795  144800  144802  144796
SHELL /    95310      60  144800  144799  144801  144802
SHELL /    95311      60  144803  144805  144730  144729
SHELL /    95312      60  144805  144641  144640  144730
SHELL /    95313      60  144804  144806  144805  144803
SHELL /    95314      60  144806  144642  144641  144805
SHELL /    95315      60  144792  144791  144806  144804
SHELL /    95316      60  144791  144643  144642  144806
SHELL /    95317      60  144775  144807  144727  144726
SHELL /    95318      60  144807  144808  144728  144727
SHELL /    95319      60  144808  144803  144729  144728
SHELL /    95320      60  144773  144794  144809  144774
SHELL /    95321      60  144774  144809  144807  144775
SHELL /    95322      60  144804  144810  144793  144792
SHELL /    95323      60  144810  144809  144794  144793
SHELL /    95324      60  144803  144808  144810  144804
SHELL /    95325      60  144808  144807  144809  144810
SHELL /    95326      60  144855  144857  144852  144853
SHELL /    95327      60  144857  144848  144849  144852
SHELL /    95328      60  144856  144858  144857  144855
SHELL /    95329      60  144858  144847  144848  144857
SHELL /    95330      60  144840  144841  144858  144856
SHELL /    95331      60  144841  144842  144847  144858
SHELL /    95332      60  144831  144859  144854  144830
SHELL /    95333      60  144859  144855  144853  144854
SHELL /    95334      60  144832  144860  144859  144831
SHELL /    95335      60  144860  144856  144855  144859
SHELL /    95336      60  144833  144839  144860  144832
SHELL /    95337      60  144839  144840  144856  144860
SHELL /    95338      60  144861  144863  144816  144817
SHELL /    95339      60  144863  144851  144815  144816
SHELL /    95340      60  144862  144864  144863  144861
SHELL /    95341      60  144864  144850  144851  144863
SHELL /    95342      60  144853  144852  144864  144862
SHELL /    95343      60  144852  144849  144850  144864
SHELL /    95344      60  144828  144865  144818  144819
SHELL /    95345      60  144865  144861  144817  144818
SHELL /    95346      60  144829  144866  144865  144828
SHELL /    95347      60  144866  144862  144861  144865
SHELL /    95348      60  144830  144854  144866  144829
SHELL /    95349      60  144854  144853  144862  144866
SHELL /    95350      60  144871  144873  144867  144868
SHELL /    95351      60  144873    2477    2476  144867
SHELL /    95352      60  144872  144874  144873  144871
SHELL /    95353      60  144874    2478    2477  144873
SHELL /    95354      60  144845  144846  144874  144872
SHELL /    95355      60  144846    2479    2478  144874
SHELL /    95356      60  144848  144875  144870  144849
SHELL /    95357      60  144875  144876  144869  144870
SHELL /    95358      60  144876  144871  144868  144869
SHELL /    95359      60  144842  144843  144877  144847
SHELL /    95360      60  144847  144877  144875  144848
SHELL /    95361      60  144872  144878  144844  144845
SHELL /    95362      60  144878  144877  144843  144844
SHELL /    95363      60  144871  144876  144878  144872
SHELL /    95364      60  144876  144875  144877  144878
SHELL /    95365      60  144879  144881  144811  144812
SHELL /    95366      60  144881    2474    2701  144811
SHELL /    95367      60  144880  144882  144881  144879
SHELL /    95368      60  144882    2475    2474  144881
SHELL /    95369      60  144868  144867  144882  144880
SHELL /    95370      60  144867    2476    2475  144882
SHELL /    95371      60  144851  144883  144814  144815
SHELL /    95372      60  144883  144884  144813  144814
SHELL /    95373      60  144884  144879  144812  144813
SHELL /    95374      60  144849  144870  144885  144850
SHELL /    95375      60  144850  144885  144883  144851
SHELL /    95376      60  144880  144886  144869  144868
SHELL /    95377      60  144886  144885  144870  144869
SHELL /    95378      60  144879  144884  144886  144880
SHELL /    95379      60  144884  144883  144885  144886
SHELL /    95380      60  144895  144897  144892  144893
SHELL /    95381      60  144897  144888  144889  144892
SHELL /    95382      60  144896  144898  144897  144895
SHELL /    95383      60  144898  144887  144888  144897
SHELL /    95384      60  144413  144414  144898  144896
SHELL /    95385      60  144414  144415  144887  144898
SHELL /    95386      60  144837  144899  144894  144836
SHELL /    95387      60  144899  144895  144893  144894
SHELL /    95388      60  144838  144900  144899  144837
SHELL /    95389      60  144900  144896  144895  144899
SHELL /    95390      60  144411  144412  144900  144838
SHELL /    95391      60  144412  144413  144896  144900
SHELL /    95392      60  144901  144903  144841  144840
SHELL /    95393      60  144903  144891  144842  144841
SHELL /    95394      60  144902  144904  144903  144901
SHELL /    95395      60  144904  144890  144891  144903
SHELL /    95396      60  144893  144892  144904  144902
SHELL /    95397      60  144892  144889  144890  144904
SHELL /    95398      60  144834  144905  144839  144833
SHELL /    95399      60  144905  144901  144840  144839
SHELL /    95400      60  144835  144906  144905  144834
SHELL /    95401      60  144906  144902  144901  144905
SHELL /    95402      60  144836  144894  144906  144835
SHELL /    95403      60  144894  144893  144902  144906
SHELL /    95404      60  144911  144913  144907  144908
SHELL /    95405      60  144913    2483    2482  144907
SHELL /    95406      60  144912  144914  144913  144911
SHELL /    95407      60  144914    2712    2483  144913
SHELL /    95408      60  144418  144419  144914  144912
SHELL /    95409      60  144419    2485    2712  144914
SHELL /    95410      60  144888  144915  144910  144889
SHELL /    95411      60  144915  144916  144909  144910
SHELL /    95412      60  144916  144911  144908  144909
SHELL /    95413      60  144415  144416  144917  144887
SHELL /    95414      60  144887  144917  144915  144888
SHELL /    95415      60  144912  144918  144417  144418
SHELL /    95416      60  144918  144917  144416  144417
SHELL /    95417      60  144911  144916  144918  144912
SHELL /    95418      60  144916  144915  144917  144918
SHELL /    95419      60  144919  144921  144846  144845
SHELL /    95420      60  144921    2480    2479  144846
SHELL /    95421      60  144920  144922  144921  144919
SHELL /    95422      60  144922    2481    2480  144921
SHELL /    95423      60  144908  144907  144922  144920
SHELL /    95424      60  144907    2482    2481  144922
SHELL /    95425      60  144891  144923  144843  144842
SHELL /    95426      60  144923  144924  144844  144843
SHELL /    95427      60  144924  144919  144845  144844
SHELL /    95428      60  144889  144910  144925  144890
SHELL /    95429      60  144890  144925  144923  144891
SHELL /    95430      60  144920  144926  144909  144908
SHELL /    95431      60  144926  144925  144910  144909
SHELL /    95432      60  144919  144924  144926  144920
SHELL /    95433      60  144924  144923  144925  144926
SHELL /    95434      60  144943  144945  144940  144941
SHELL /    95435      60  144945  144936  144937  144940
SHELL /    95436      60  144944  144946  144945  144943
SHELL /    95437      60  144946  144935  144936  144945
SHELL /    95438      60  144928  144929  144946  144944
SHELL /    95439      60  144929  144930  144935  144946
SHELL /    95440      60  144427  144947  144942  144428
SHELL /    95441      60  144947  144943  144941  144942
SHELL /    95442      60  144426  144948  144947  144427
SHELL /    95443      60  144948  144944  144943  144947
SHELL /    95444      60  144425  144927  144948  144426
SHELL /    95445      60  144927  144928  144944  144948
SHELL /    95446      60  144949  144951  144825  144826
SHELL /    95447      60  144951  144939  144824  144825
SHELL /    95448      60  144950  144952  144951  144949
SHELL /    95449      60  144952  144938  144939  144951
SHELL /    95450      60  144941  144940  144952  144950
SHELL /    95451      60  144940  144937  144938  144952
SHELL /    95452      60  144430  144953  144827  144431
SHELL /    95453      60  144953  144949  144826  144827
SHELL /    95454      60  144429  144954  144953  144430
SHELL /    95455      60  144954  144950  144949  144953
SHELL /    95456      60  144428  144942  144954  144429
SHELL /    95457      60  144942  144941  144950  144954
SHELL /    95458      60  144959  144961  144955  144956
SHELL /    95459      60  144961  144831  144830  144955
SHELL /    95460      60  144960  144962  144961  144959
SHELL /    95461      60  144962  144832  144831  144961
SHELL /    95462      60  144933  144934  144962  144960
SHELL /    95463      60  144934  144833  144832  144962
SHELL /    95464      60  144936  144963  144958  144937
SHELL /    95465      60  144963  144964  144957  144958
SHELL /    95466      60  144964  144959  144956  144957
SHELL /    95467      60  144930  144931  144965  144935
SHELL /    95468      60  144935  144965  144963  144936
SHELL /    95469      60  144960  144966  144932  144933
SHELL /    95470      60  144966  144965  144931  144932
SHELL /    95471      60  144959  144964  144966  144960
SHELL /    95472      60  144964  144963  144965  144966
SHELL /    95473      60  144967  144969  144820  144821
SHELL /    95474      60  144969  144828  144819  144820
SHELL /    95475      60  144968  144970  144969  144967
SHELL /    95476      60  144970  144829  144828  144969
SHELL /    95477      60  144956  144955  144970  144968
SHELL /    95478      60  144955  144830  144829  144970
SHELL /    95479      60  144939  144971  144823  144824
SHELL /    95480      60  144971  144972  144822  144823
SHELL /    95481      60  144972  144967  144821  144822
SHELL /    95482      60  144937  144958  144973  144938
SHELL /    95483      60  144938  144973  144971  144939
SHELL /    95484      60  144968  144974  144957  144956
SHELL /    95485      60  144974  144973  144958  144957
SHELL /    95486      60  144967  144972  144974  144968
SHELL /    95487      60  144972  144971  144973  144974
SHELL /    95488      60  144983  144985  144980  144981
SHELL /    95489      60  144985  144976  144977  144980
SHELL /    95490      60  144984  144986  144985  144983
SHELL /    95491      60  144986  144975  144976  144985
SHELL /    95492      60  144404  144405  144986  144984
SHELL /    95493      60  144405  144406  144975  144986
SHELL /    95494      60  144421  144987  144982  144422
SHELL /    95495      60  144987  144983  144981  144982
SHELL /    95496      60  144420  144988  144987  144421
SHELL /    95497      60  144988  144984  144983  144987
SHELL /    95498      60  144402  144403  144988  144420
SHELL /    95499      60  144403  144404  144984  144988
SHELL /    95500      60  144989  144991  144929  144928
SHELL /    95501      60  144991  144979  144930  144929
SHELL /    95502      60  144990  144992  144991  144989
SHELL /    95503      60  144992  144978  144979  144991
SHELL /    95504      60  144981  144980  144992  144990
SHELL /    95505      60  144980  144977  144978  144992
SHELL /    95506      60  144424  144993  144927  144425
SHELL /    95507      60  144993  144989  144928  144927
SHELL /    95508      60  144423  144994  144993  144424
SHELL /    95509      60  144994  144990  144989  144993
SHELL /    95510      60  144422  144982  144994  144423
SHELL /    95511      60  144982  144981  144990  144994
SHELL /    95512      60  144999  145001  144995  144996
SHELL /    95513      60  145001  144837  144836  144995
SHELL /    95514      60  145000  145002  145001  144999
SHELL /    95515      60  145002  144838  144837  145001
SHELL /    95516      60  144409  144410  145002  145000
SHELL /    95517      60  144410  144411  144838  145002
SHELL /    95518      60  144976  145003  144998  144977
SHELL /    95519      60  145003  145004  144997  144998
SHELL /    95520      60  145004  144999  144996  144997
SHELL /    95521      60  144406  144407  145005  144975
SHELL /    95522      60  144975  145005  145003  144976
SHELL /    95523      60  145000  145006  144408  144409
SHELL /    95524      60  145006  145005  144407  144408
SHELL /    95525      60  144999  145004  145006  145000
SHELL /    95526      60  145004  145003  145005  145006
SHELL /    95527      60  145007  145009  144934  144933
SHELL /    95528      60  145009  144834  144833  144934
SHELL /    95529      60  145008  145010  145009  145007
SHELL /    95530      60  145010  144835  144834  145009
SHELL /    95531      60  144996  144995  145010  145008
SHELL /    95532      60  144995  144836  144835  145010
SHELL /    95533      60  144979  145011  144931  144930
SHELL /    95534      60  145011  145012  144932  144931
SHELL /    95535      60  145012  145007  144933  144932
SHELL /    95536      60  144977  144998  145013  144978
SHELL /    95537      60  144978  145013  145011  144979
SHELL /    95538      60  145008  145014  144997  144996
SHELL /    95539      60  145014  145013  144998  144997
SHELL /    95540      60  145007  145012  145014  145008
SHELL /    95541      60  145012  145011  145013  145014
SHELL /    95542      60  145042  145044  145039  145040
SHELL /    95543      60  145044  145035  145036  145039
SHELL /    95544      60  145043  145045  145044  145042
SHELL /    95545      60  145045  145034  145035  145044
SHELL /    95546      60  145027  145028  145045  145043
SHELL /    95547      60  145028  145029  145034  145045
SHELL /    95548      60  145018  145046  145041  145017
SHELL /    95549      60  145046  145042  145040  145041
SHELL /    95550      60  145019  145047  145046  145018
SHELL /    95551      60  145047  145043  145042  145046
SHELL /    95552      60  145020  145026  145047  145019
SHELL /    95553      60  145026  145027  145043  145047
SHELL /    95554      60  145048  145050  106075  106096
SHELL /    95555      60  145050  145038  106077  106075
SHELL /    95556      60  145049  145051  145050  145048
SHELL /    95557      60  145051  145037  145038  145050
SHELL /    95558      60  145040  145039  145051  145049
SHELL /    95559      60  145039  145036  145037  145051
SHELL /    95560      60  145015  145052  106094  106099
SHELL /    95561      60  145052  145048  106096  106094
SHELL /    95562      60  145016  145053  145052  145015
SHELL /    95563      60  145053  145049  145048  145052
SHELL /    95564      60  145017  145041  145053  145016
SHELL /    95565      60  145041  145040  145049  145053
SHELL /    95566      60  145058  145060  145054  145055
SHELL /    95567      60  145060    2465    2464  145054
SHELL /    95568      60  145059  145061  145060  145058
SHELL /    95569      60  145061    2466    2465  145060
SHELL /    95570      60  145032  145033  145061  145059
SHELL /    95571      60  145033    2467    2466  145061
SHELL /    95572      60  145035  145062  145057  145036
SHELL /    95573      60  145062  145063  145056  145057
SHELL /    95574      60  145063  145058  145055  145056
SHELL /    95575      60  145029  145030  145064  145034
SHELL /    95576      60  145034  145064  145062  145035
SHELL /    95577      60  145059  145065  145031  145032
SHELL /    95578      60  145065  145064  145030  145031
SHELL /    95579      60  145058  145063  145065  145059
SHELL /    95580      60  145063  145062  145064  145065
SHELL /    95581      60  145066  145068  106016  106079
SHELL /    95582      60  145068    2691  106583  106016
SHELL /    95583      60  145067  145069  145068  145066
SHELL /    95584      60  145069    2463    2691  145068
SHELL /    95585      60  145055  145054  145069  145067
SHELL /    95586      60  145054    2464    2463  145069
SHELL /    95587      60  145038  145070  106098  106077
SHELL /    95588      60  145070  145071  106067  106098
SHELL /    95589      60  145071  145066  106079  106067
SHELL /    95590      60  145036  145057  145072  145037
SHELL /    95591      60  145037  145072  145070  145038
SHELL /    95592      60  145067  145073  145056  145055
SHELL /    95593      60  145073  145072  145057  145056
SHELL /    95594      60  145066  145071  145073  145067
SHELL /    95595      60  145071  145070  145072  145073
SHELL /    95596      60  145082  145084  145079  145080
SHELL /    95597      60  145084  145075  145076  145079
SHELL /    95598      60  145083  145085  145084  145082
SHELL /    95599      60  145085  145074  145075  145084
SHELL /    95600      60  144817  144816  145085  145083
SHELL /    95601      60  144816  144815  145074  145085
SHELL /    95602      60  145024  145086  145081  145023
SHELL /    95603      60  145086  145082  145080  145081
SHELL /    95604      60  145025  145087  145086  145024
SHELL /    95605      60  145087  145083  145082  145086
SHELL /    95606      60  144819  144818  145087  145025
SHELL /    95607      60  144818  144817  145083  145087
SHELL /    95608      60  145088  145090  145028  145027
SHELL /    95609      60  145090  145078  145029  145028
SHELL /    95610      60  145089  145091  145090  145088
SHELL /    95611      60  145091  145077  145078  145090
SHELL /    95612      60  145080  145079  145091  145089
SHELL /    95613      60  145079  145076  145077  145091
SHELL /    95614      60  145021  145092  145026  145020
SHELL /    95615      60  145092  145088  145027  145026
SHELL /    95616      60  145022  145093  145092  145021
SHELL /    95617      60  145093  145089  145088  145092
SHELL /    95618      60  145023  145081  145093  145022
SHELL /    95619      60  145081  145080  145089  145093
SHELL /    95620      60  145098  145100  145094  145095
SHELL /    95621      60  145100    2471    2470  145094
SHELL /    95622      60  145099  145101  145100  145098
SHELL /    95623      60  145101    2472    2471  145100
SHELL /    95624      60  144812  144811  145101  145099
SHELL /    95625      60  144811    2701    2472  145101
SHELL /    95626      60  145075  145102  145097  145076
SHELL /    95627      60  145102  145103  145096  145097
SHELL /    95628      60  145103  145098  145095  145096
SHELL /    95629      60  144815  144814  145104  145074
SHELL /    95630      60  145074  145104  145102  145075
SHELL /    95631      60  145099  145105  144813  144812
SHELL /    95632      60  145105  145104  144814  144813
SHELL /    95633      60  145098  145103  145105  145099
SHELL /    95634      60  145103  145102  145104  145105
SHELL /    95635      60  145106  145108  145033  145032
SHELL /    95636      60  145108    2468    2467  145033
SHELL /    95637      60  145107  145109  145108  145106
SHELL /    95638      60  145109    2469    2468  145108
SHELL /    95639      60  145095  145094  145109  145107
SHELL /    95640      60  145094    2470    2469  145109
SHELL /    95641      60  145078  145110  145030  145029
SHELL /    95642      60  145110  145111  145031  145030
SHELL /    95643      60  145111  145106  145032  145031
SHELL /    95644      60  145076  145097  145112  145077
SHELL /    95645      60  145077  145112  145110  145078
SHELL /    95646      60  145107  145113  145096  145095
SHELL /    95647      60  145113  145112  145097  145096
SHELL /    95648      60  145106  145111  145113  145107
SHELL /    95649      60  145111  145110  145112  145113
SHELL /    95650      60  145130  145132  145127  145128
SHELL /    95651      60  145132  145123  145124  145127
SHELL /    95652      60  145131  145133  145132  145130
SHELL /    95653      60  145133  145122  145123  145132
SHELL /    95654      60  145115  145116  145133  145131
SHELL /    95655      60  145116  145117  145122  145133
SHELL /    95656      60  144439  145134  145129  144440
SHELL /    95657      60  145134  145130  145128  145129
SHELL /    95658      60  144438  145135  145134  144439
SHELL /    95659      60  145135  145131  145130  145134
SHELL /    95660      60  144437  145114  145135  144438
SHELL /    95661      60  145114  145115  145131  145135
SHELL /    95662      60  145136  145138  106190  106195
SHELL /    95663      60  145138  145126  106192  106190
SHELL /    95664      60  145137  145139  145138  145136
SHELL /    95665      60  145139  145125  145126  145138
SHELL /    95666      60  145128  145127  145139  145137
SHELL /    95667      60  145127  145124  145125  145139
SHELL /    95668      60  144442  145140  106424  106487
SHELL /    95669      60  145140  145136  106195  106424
SHELL /    95670      60  144441  145141  145140  144442
SHELL /    95671      60  145141  145137  145136  145140
SHELL /    95672      60  144440  145129  145141  144441
SHELL /    95673      60  145129  145128  145137  145141
SHELL /    95674      60  145146  145148  145142  145143
SHELL /    95675      60  145148  145018  145017  145142
SHELL /    95676      60  145147  145149  145148  145146
SHELL /    95677      60  145149  145019  145018  145148
SHELL /    95678      60  145120  145121  145149  145147
SHELL /    95679      60  145121  145020  145019  145149
SHELL /    95680      60  145123  145150  145145  145124
SHELL /    95681      60  145150  145151  145144  145145
SHELL /    95682      60  145151  145146  145143  145144
SHELL /    95683      60  145117  145118  145152  145122
SHELL /    95684      60  145122  145152  145150  145123
SHELL /    95685      60  145147  145153  145119  145120
SHELL /    95686      60  145153  145152  145118  145119
SHELL /    95687      60  145146  145151  145153  145147
SHELL /    95688      60  145151  145150  145152  145153
SHELL /    95689      60  145154  145156  106163  106194
SHELL /    95690      60  145156  145015  106099  106163
SHELL /    95691      60  145155  145157  145156  145154
SHELL /    95692      60  145157  145016  145015  145156
SHELL /    95693      60  145143  145142  145157  145155
SHELL /    95694      60  145142  145017  145016  145157
SHELL /    95695      60  145126  145158  106171  106192
SHELL /    95696      60  145158  145159  106173  106171
SHELL /    95697      60  145159  145154  106194  106173
SHELL /    95698      60  145124  145145  145160  145125
SHELL /    95699      60  145125  145160  145158  145126
SHELL /    95700      60  145155  145161  145144  145143
SHELL /    95701      60  145161  145160  145145  145144
SHELL /    95702      60  145154  145159  145161  145155
SHELL /    95703      60  145159  145158  145160  145161
SHELL /    95704      60  145170  145172  145167  145168
SHELL /    95705      60  145172  145163  145164  145167
SHELL /    95706      60  145171  145173  145172  145170
SHELL /    95707      60  145173  145162  145163  145172
SHELL /    95708      60  144826  144825  145173  145171
SHELL /    95709      60  144825  144824  145162  145173
SHELL /    95710      60  144433  145174  145169  144434
SHELL /    95711      60  145174  145170  145168  145169
SHELL /    95712      60  144432  145175  145174  144433
SHELL /    95713      60  145175  145171  145170  145174
SHELL /    95714      60  144431  144827  145175  144432
SHELL /    95715      60  144827  144826  145171  145175
SHELL /    95716      60  145176  145178  145116  145115
SHELL /    95717      60  145178  145166  145117  145116
SHELL /    95718      60  145177  145179  145178  145176
SHELL /    95719      60  145179  145165  145166  145178
SHELL /    95720      60  145168  145167  145179  145177
SHELL /    95721      60  145167  145164  145165  145179
SHELL /    95722      60  144436  145180  145114  144437
SHELL /    95723      60  145180  145176  145115  145114
SHELL /    95724      60  144435  145181  145180  144436
SHELL /    95725      60  145181  145177  145176  145180
SHELL /    95726      60  144434  145169  145181  144435
SHELL /    95727      60  145169  145168  145177  145181
SHELL /    95728      60  145186  145188  145182  145183
SHELL /    95729      60  145188  145024  145023  145182
SHELL /    95730      60  145187  145189  145188  145186
SHELL /    95731      60  145189  145025  145024  145188
SHELL /    95732      60  144821  144820  145189  145187
SHELL /    95733      60  144820  144819  145025  145189
SHELL /    95734      60  145163  145190  145185  145164
SHELL /    95735      60  145190  145191  145184  145185
SHELL /    95736      60  145191  145186  145183  145184
SHELL /    95737      60  144824  144823  145192  145162
SHELL /    95738      60  145162  145192  145190  145163
SHELL /    95739      60  145187  145193  144822  144821
SHELL /    95740      60  145193  145192  144823  144822
SHELL /    95741      60  145186  145191  145193  145187
SHELL /    95742      60  145191  145190  145192  145193
SHELL /    95743      60  145194  145196  145121  145120
SHELL /    95744      60  145196  145021  145020  145121
SHELL /    95745      60  145195  145197  145196  145194
SHELL /    95746      60  145197  145022  145021  145196
SHELL /    95747      60  145183  145182  145197  145195
SHELL /    95748      60  145182  145023  145022  145197
SHELL /    95749      60  145166  145198  145118  145117
SHELL /    95750      60  145198  145199  145119  145118
SHELL /    95751      60  145199  145194  145120  145119
SHELL /    95752      60  145164  145185  145200  145165
SHELL /    95753      60  145165  145200  145198  145166
SHELL /    95754      60  145195  145201  145184  145183
SHELL /    95755      60  145201  145200  145185  145184
SHELL /    95756      60  145194  145199  145201  145195
SHELL /    95757      60  145199  145198  145200  145201
SHELL /    95758      60  145268  145270  145265  145266
SHELL /    95759      60  145270  145261  145262  145265
SHELL /    95760      60  145269  145271  145270  145268
SHELL /    95761      60  145271  145260  145261  145270
SHELL /    95762      60  145254  145255  145271  145269
SHELL /    95763      60  145255  145256  145260  145271
SHELL /    95764      60  145245  145272  145267  145244
SHELL /    95765      60  145272  145268  145266  145267
SHELL /    95766      60  145246  145273  145272  145245
SHELL /    95767      60  145273  145269  145268  145272
SHELL /    95768      60  145247  145253  145273  145246
SHELL /    95769      60  145253  145254  145269  145273
SHELL /    95770      60  145274  145276  145230  145231
SHELL /    95771      60  145276  145264  145229  145230
SHELL /    95772      60  145275  145277  145276  145274
SHELL /    95773      60  145277  145263  145264  145276
SHELL /    95774      60  145266  145265  145277  145275
SHELL /    95775      60  145265  145262  145263  145277
SHELL /    95776      60  145242  145278  145232  145233
SHELL /    95777      60  145278  145274  145231  145232
SHELL /    95778      60  145243  145279  145278  145242
SHELL /    95779      60  145279  145275  145274  145278
SHELL /    95780      60  145244  145267  145279  145243
SHELL /    95781      60  145267  145266  145275  145279
SHELL /    95782      60  145283  145285  145280  145281
SHELL /    95783      60  145285  145209  145210  145280
SHELL /    95784      60  145284  145286  145285  145283
SHELL /    95785      60  145286  145208  145209  145285
SHELL /    95786      60  145258  145259  145286  145284
SHELL /    95787      60  145259  145207  145208  145286
SHELL /    95788      60  145261  145287  145282  145262
SHELL /    95789      60  145287  145283  145281  145282
SHELL /    95790      60  145260  145288  145287  145261
SHELL /    95791      60  145288  145284  145283  145287
SHELL /    95792      60  145256  145257  145288  145260
SHELL /    95793      60  145257  145258  145284  145288
SHELL /    95794      60  145289  145291  145226  145227
SHELL /    95795      60  145291  145212  145213  145226
SHELL /    95796      60  145290  145292  145291  145289
SHELL /    95797      60  145292  145211  145212  145291
SHELL /    95798      60  145281  145280  145292  145290
SHELL /    95799      60  145280  145210  145211  145292
SHELL /    95800      60  145264  145293  145228  145229
SHELL /    95801      60  145293  145289  145227  145228
SHELL /    95802      60  145263  145294  145293  145264
SHELL /    95803      60  145294  145290  145289  145293
SHELL /    95804      60  145262  145282  145294  145263
SHELL /    95805      60  145282  145281  145290  145294
SHELL /    95806      60  145303  145305  145300  145301
SHELL /    95807      60  145305  145296  145297  145300
SHELL /    95808      60  145304  145306  145305  145303
SHELL /    95809      60  145306  145295  145296  145305
SHELL /    95810      60    2437    2438  145306  145304
SHELL /    95811      60    2438    2439  145295  145306
SHELL /    95812      60  145251  145307  145302  145250
SHELL /    95813      60  145307  145303  145301  145302
SHELL /    95814      60  145252  145308  145307  145251
SHELL /    95815      60  145308  145304  145303  145307
SHELL /    95816      60    2435    2436  145308  145252
SHELL /    95817      60    2436    2437  145304  145308
SHELL /    95818      60  145309  145311  145255  145254
SHELL /    95819      60  145311  145299  145256  145255
SHELL /    95820      60  145310  145312  145311  145309
SHELL /    95821      60  145312  145298  145299  145311
SHELL /    95822      60  145301  145300  145312  145310
SHELL /    95823      60  145300  145297  145298  145312
SHELL /    95824      60  145248  145313  145253  145247
SHELL /    95825      60  145313  145309  145254  145253
SHELL /    95826      60  145249  145314  145313  145248
SHELL /    95827      60  145314  145310  145309  145313
SHELL /    95828      60  145250  145302  145314  145249
SHELL /    95829      60  145302  145301  145310  145314
SHELL /    95830      60  145318  145320  145315  145316
SHELL /    95831      60  145320  145203  145204  145315
SHELL /    95832      60  145319  145321  145320  145318
SHELL /    95833      60  145321  145202  145203  145320
SHELL /    95834      60    2441    2442  145321  145319
SHELL /    95835      60    2442    2444  145202  145321
SHELL /    95836      60  145296  145322  145317  145297
SHELL /    95837      60  145322  145318  145316  145317
SHELL /    95838      60  145295  145323  145322  145296
SHELL /    95839      60  145323  145319  145318  145322
SHELL /    95840      60    2439    2440  145323  145295
SHELL /    95841      60    2440    2441  145319  145323
SHELL /    95842      60  145324  145326  145259  145258
SHELL /    95843      60  145326  145206  145207  145259
SHELL /    95844      60  145325  145327  145326  145324
SHELL /    95845      60  145327  145205  145206  145326
SHELL /    95846      60  145316  145315  145327  145325
SHELL /    95847      60  145315  145204  145205  145327
SHELL /    95848      60  145299  145328  145257  145256
SHELL /    95849      60  145328  145324  145258  145257
SHELL /    95850      60  145298  145329  145328  145299
SHELL /    95851      60  145329  145325  145324  145328
SHELL /    95852      60  145297  145317  145329  145298
SHELL /    95853      60  145317  145316  145325  145329
SHELL /    95854      60  145346  145348  145343  145344
SHELL /    95855      60  145348  145339  145340  145343
SHELL /    95856      60  145347  145349  145348  145346
SHELL /    95857      60  145349  145338  145339  145348
SHELL /    95858      60  145331  145332  145349  145347
SHELL /    95859      60  145332  145333  145338  145349
SHELL /    95860      60  144378  145350  145345  144377
SHELL /    95861      60  145350  145346  145344  145345
SHELL /    95862      60  144379  145351  145350  144378
SHELL /    95863      60  145351  145347  145346  145350
SHELL /    95864      60  144380  145330  145351  144379
SHELL /    95865      60  145330  145331  145347  145351
SHELL /    95866      60  145352  145354  145239  145240
SHELL /    95867      60  145354  145342  145238  145239
SHELL /    95868      60  145353  145355  145354  145352
SHELL /    95869      60  145355  145341  145342  145354
SHELL /    95870      60  145344  145343  145355  145353
SHELL /    95871      60  145343  145340  145341  145355
SHELL /    95872      60  144375  145356  145241  144374
SHELL /    95873      60  145356  145352  145240  145241
SHELL /    95874      60  144376  145357  145356  144375
SHELL /    95875      60  145357  145353  145352  145356
SHELL /    95876      60  144377  145345  145357  144376
SHELL /    95877      60  145345  145344  145353  145357
SHELL /    95878      60  145362  145364  145358  145359
SHELL /    95879      60  145364  145245  145244  145358
SHELL /    95880      60  145363  145365  145364  145362
SHELL /    95881      60  145365  145246  145245  145364
SHELL /    95882      60  145336  145337  145365  145363
SHELL /    95883      60  145337  145247  145246  145365
SHELL /    95884      60  145339  145366  145361  145340
SHELL /    95885      60  145366  145367  145360  145361
SHELL /    95886      60  145367  145362  145359  145360
SHELL /    95887      60  145333  145334  145368  145338
SHELL /    95888      60  145338  145368  145366  145339
SHELL /    95889      60  145363  145369  145335  145336
SHELL /    95890      60  145369  145368  145334  145335
SHELL /    95891      60  145362  145367  145369  145363
SHELL /    95892      60  145367  145366  145368  145369
SHELL /    95893      60  145370  145372  145234  145235
SHELL /    95894      60  145372  145242  145233  145234
SHELL /    95895      60  145371  145373  145372  145370
SHELL /    95896      60  145373  145243  145242  145372
SHELL /    95897      60  145359  145358  145373  145371
SHELL /    95898      60  145358  145244  145243  145373
SHELL /    95899      60  145342  145374  145237  145238
SHELL /    95900      60  145374  145375  145236  145237
SHELL /    95901      60  145375  145370  145235  145236
SHELL /    95902      60  145340  145361  145376  145341
SHELL /    95903      60  145341  145376  145374  145342
SHELL /    95904      60  145371  145377  145360  145359
SHELL /    95905      60  145377  145376  145361  145360
SHELL /    95906      60  145370  145375  145377  145371
SHELL /    95907      60  145375  145374  145376  145377
SHELL /    95908      60  145386  145388  145383  145384
SHELL /    95909      60  145388  145379  145380  145383
SHELL /    95910      60  145387  145389  145388  145386
SHELL /    95911      60  145389  145378  145379  145388
SHELL /    95912      60    2427    2428  145389  145387
SHELL /    95913      60    2428    2429  145378  145389
SHELL /    95914      60  144384  145390  145385  144383
SHELL /    95915      60  145390  145386  145384  145385
SHELL /    95916      60  144385  145391  145390  144384
SHELL /    95917      60  145391  145387  145386  145390
SHELL /    95918      60    2425    2426  145391  144385
SHELL /    95919      60    2426    2427  145387  145391
SHELL /    95920      60  145392  145394  145332  145331
SHELL /    95921      60  145394  145382  145333  145332
SHELL /    95922      60  145393  145395  145394  145392
SHELL /    95923      60  145395  145381  145382  145394
SHELL /    95924      60  145384  145383  145395  145393
SHELL /    95925      60  145383  145380  145381  145395
SHELL /    95926      60  144381  145396  145330  144380
SHELL /    95927      60  145396  145392  145331  145330
SHELL /    95928      60  144382  145397  145396  144381
SHELL /    95929      60  145397  145393  145392  145396
SHELL /    95930      60  144383  145385  145397  144382
SHELL /    95931      60  145385  145384  145393  145397
SHELL /    95932      60  145402  145404  145398  145399
SHELL /    95933      60  145404  145251  145250  145398
SHELL /    95934      60  145403  145405  145404  145402
SHELL /    95935      60  145405  145252  145251  145404
SHELL /    95936      60    2433    2434  145405  145403
SHELL /    95937      60    2434    2435  145252  145405
SHELL /    95938      60  145379  145406  145401  145380
SHELL /    95939      60  145406  145407  145400  145401
SHELL /    95940      60  145407  145402  145399  145400
SHELL /    95941      60    2429    2431  145408  145378
SHELL /    95942      60  145378  145408  145406  145379
SHELL /    95943      60  145403  145409    2432    2433
SHELL /    95944      60  145409  145408    2431    2432
SHELL /    95945      60  145402  145407  145409  145403
SHELL /    95946      60  145407  145406  145408  145409
SHELL /    95947      60  145410  145412  145337  145336
SHELL /    95948      60  145412  145248  145247  145337
SHELL /    95949      60  145411  145413  145412  145410
SHELL /    95950      60  145413  145249  145248  145412
SHELL /    95951      60  145399  145398  145413  145411
SHELL /    95952      60  145398  145250  145249  145413
SHELL /    95953      60  145382  145414  145334  145333
SHELL /    95954      60  145414  145415  145335  145334
SHELL /    95955      60  145415  145410  145336  145335
SHELL /    95956      60  145380  145401  145416  145381
SHELL /    95957      60  145381  145416  145414  145382
SHELL /    95958      60  145411  145417  145400  145399
SHELL /    95959      60  145417  145416  145401  145400
SHELL /    95960      60  145410  145415  145417  145411
SHELL /    95961      60  145415  145414  145416  145417
SHELL /    95962      60  145445  145447  145442  145443
SHELL /    95963      60  145447  145438  145439  145442
SHELL /    95964      60  145446  145448  145447  145445
SHELL /    95965      60  145448  145437  145438  145447
SHELL /    95966      60  145431  145432  145448  145446
SHELL /    95967      60  145432  145433  145437  145448
SHELL /    95968      60  145421  145449  145444  145420
SHELL /    95969      60  145449  145445  145443  145444
SHELL /    95970      60  145422  145450  145449  145421
SHELL /    95971      60  145450  145446  145445  145449
SHELL /    95972      60  145423  145430  145450  145422
SHELL /    95973      60  145430  145431  145446  145450
SHELL /    95974      60  145451  145453  144397  144396
SHELL /    95975      60  145453  145441  144398  144397
SHELL /    95976      60  145452  145454  145453  145451
SHELL /    95977      60  145454  145440  145441  145453
SHELL /    95978      60  145443  145442  145454  145452
SHELL /    95979      60  145442  145439  145440  145454
SHELL /    95980      60  145418  145455  144395  144394
SHELL /    95981      60  145455  145451  144396  144395
SHELL /    95982      60  145419  145456  145455  145418
SHELL /    95983      60  145456  145452  145451  145455
SHELL /    95984      60  145420  145444  145456  145419
SHELL /    95985      60  145444  145443  145452  145456
SHELL /    95986      60  145460  145462  145457  145458
SHELL /    95987      60  145462  145222  145223  145457
SHELL /    95988      60  145461  145463  145462  145460
SHELL /    95989      60  145463  145221  145222  145462
SHELL /    95990      60  145435  145436  145463  145461
SHELL /    95991      60  145436  145220  145221  145463
SHELL /    95992      60  145438  145464  145459  145439
SHELL /    95993      60  145464  145460  145458  145459
SHELL /    95994      60  145437  145465  145464  145438
SHELL /    95995      60  145465  145461  145460  145464
SHELL /    95996      60  145433  145434  145465  145437
SHELL /    95997      60  145434  145435  145461  145465
SHELL /    95998      60  145466  145468  144401  144400
SHELL /    95999      60  145468  145225  144402  144401
SHELL /    96000      60  145467  145469  145468  145466
SHELL /    96001      60  145469  145224  145225  145468
SHELL /    96002      60  145458  145457  145469  145467
SHELL /    96003      60  145457  145223  145224  145469
SHELL /    96004      60  145441  145470  144399  144398
SHELL /    96005      60  145470  145466  144400  144399
SHELL /    96006      60  145440  145471  145470  145441
SHELL /    96007      60  145471  145467  145466  145470
SHELL /    96008      60  145439  145459  145471  145440
SHELL /    96009      60  145459  145458  145467  145471
SHELL /    96010      60  145481  145483  145478  145479
SHELL /    96011      60  145483  145473  145474  145478
SHELL /    96012      60  145482  145484  145483  145481
SHELL /    96013      60  145484  145472  145473  145483
SHELL /    96014      60  145231  145230  145484  145482
SHELL /    96015      60  145230  145229  145472  145484
SHELL /    96016      60  145428  145485  145480  145427
SHELL /    96017      60  145485  145481  145479  145480
SHELL /    96018      60  145429  145486  145485  145428
SHELL /    96019      60  145486  145482  145481  145485
SHELL /    96020      60  145233  145232  145486  145429
SHELL /    96021      60  145232  145231  145482  145486
SHELL /    96022      60  145490  145491  145487  145488
SHELL /    96023      60  145491  145475  145476  145487
SHELL /    96024      60  145479  145478  145491  145490
SHELL /    96025      60  145478  145474  145475  145491
SHELL /    96026      60  145426  145492  145489  145425
SHELL /    96027      60  145492  145490  145488  145489
SHELL /    96028      60  145427  145480  145492  145426
SHELL /    96029      60  145480  145479  145490  145492
SHELL /    96030      60  145493  145494  145432  145431
SHELL /    96031      60  145494  145477  145433  145432
SHELL /    96032      60  145488  145487  145494  145493
SHELL /    96033      60  145487  145476  145477  145494
SHELL /    96034      60  145424  145495  145430  145423
SHELL /    96035      60  145495  145493  145431  145430
SHELL /    96036      60  145425  145489  145495  145424
SHELL /    96037      60  145489  145488  145493  145495
SHELL /    96038      60  145499  145501  145496  145497
SHELL /    96039      60  145501  145215  145216  145496
SHELL /    96040      60  145500  145502  145501  145499
SHELL /    96041      60  145502  145214  145215  145501
SHELL /    96042      60  145227  145226  145502  145500
SHELL /    96043      60  145226  145213  145214  145502
SHELL /    96044      60  145473  145503  145498  145474
SHELL /    96045      60  145503  145499  145497  145498
SHELL /    96046      60  145472  145504  145503  145473
SHELL /    96047      60  145504  145500  145499  145503
SHELL /    96048      60  145229  145228  145504  145472
SHELL /    96049      60  145228  145227  145500  145504
SHELL /    96050      60  145508  145509  145505  145506
SHELL /    96051      60  145509  145217  145218  145505
SHELL /    96052      60  145497  145496  145509  145508
SHELL /    96053      60  145496  145216  145217  145509
SHELL /    96054      60  145475  145510  145507  145476
SHELL /    96055      60  145510  145508  145506  145507
SHELL /    96056      60  145474  145498  145510  145475
SHELL /    96057      60  145498  145497  145508  145510
SHELL /    96058      60  145511  145512  145436  145435
SHELL /    96059      60  145512  145219  145220  145436
SHELL /    96060      60  145506  145505  145512  145511
SHELL /    96061      60  145505  145218  145219  145512
SHELL /    96062      60  145477  145513  145434  145433
SHELL /    96063      60  145513  145511  145435  145434
SHELL /    96064      60  145476  145507  145513  145477
SHELL /    96065      60  145507  145506  145511  145513
SHELL /    96066      60  145530  145532  145527  145528
SHELL /    96067      60  145532  145523  145524  145527
SHELL /    96068      60  145531  145533  145532  145530
SHELL /    96069      60  145533  145522  145523  145532
SHELL /    96070      60  145515  145516  145533  145531
SHELL /    96071      60  145516  145517  145522  145533
SHELL /    96072      60  144365  145534  145529  144364
SHELL /    96073      60  145534  145530  145528  145529
SHELL /    96074      60  144366  145535  145534  144365
SHELL /    96075      60  145535  145531  145530  145534
SHELL /    96076      60  144367  145514  145535  144366
SHELL /    96077      60  145514  145515  145531  145535
SHELL /    96078      60  145536  145538  144388  144387
SHELL /    96079      60  145538  145526  144389  144388
SHELL /    96080      60  145537  145539  145538  145536
SHELL /    96081      60  145539  145525  145526  145538
SHELL /    96082      60  145528  145527  145539  145537
SHELL /    96083      60  145527  145524  145525  145539
SHELL /    96084      60  144362  145540  144386  144361
SHELL /    96085      60  145540  145536  144387  144386
SHELL /    96086      60  144363  145541  145540  144362
SHELL /    96087      60  145541  145537  145536  145540
SHELL /    96088      60  144364  145529  145541  144363
SHELL /    96089      60  145529  145528  145537  145541
SHELL /    96090      60  145546  145548  145542  145543
SHELL /    96091      60  145548  145421  145420  145542
SHELL /    96092      60  145547  145549  145548  145546
SHELL /    96093      60  145549  145422  145421  145548
SHELL /    96094      60  145520  145521  145549  145547
SHELL /    96095      60  145521  145423  145422  145549
SHELL /    96096      60  145523  145550  145545  145524
SHELL /    96097      60  145550  145551  145544  145545
SHELL /    96098      60  145551  145546  145543  145544
SHELL /    96099      60  145517  145518  145552  145522
SHELL /    96100      60  145522  145552  145550  145523
SHELL /    96101      60  145547  145553  145519  145520
SHELL /    96102      60  145553  145552  145518  145519
SHELL /    96103      60  145546  145551  145553  145547
SHELL /    96104      60  145551  145550  145552  145553
SHELL /    96105      60  145554  145556  144393  144392
SHELL /    96106      60  145556  145418  144394  144393
SHELL /    96107      60  145555  145557  145556  145554
SHELL /    96108      60  145557  145419  145418  145556
SHELL /    96109      60  145543  145542  145557  145555
SHELL /    96110      60  145542  145420  145419  145557
SHELL /    96111      60  145526  145558  144390  144389
SHELL /    96112      60  145558  145559  144391  144390
SHELL /    96113      60  145559  145554  144392  144391
SHELL /    96114      60  145524  145545  145560  145525
SHELL /    96115      60  145525  145560  145558  145526
SHELL /    96116      60  145555  145561  145544  145543
SHELL /    96117      60  145561  145560  145545  145544
SHELL /    96118      60  145554  145559  145561  145555
SHELL /    96119      60  145559  145558  145560  145561
SHELL /    96120      60  145571  145573  145568  145569
SHELL /    96121      60  145573  145563  145564  145568
SHELL /    96122      60  145572  145574  145573  145571
SHELL /    96123      60  145574  145562  145563  145573
SHELL /    96124      60  145240  145239  145574  145572
SHELL /    96125      60  145239  145238  145562  145574
SHELL /    96126      60  144372  145575  145570  144371
SHELL /    96127      60  145575  145571  145569  145570
SHELL /    96128      60  144373  145576  145575  144372
SHELL /    96129      60  145576  145572  145571  145575
SHELL /    96130      60  144374  145241  145576  144373
SHELL /    96131      60  145241  145240  145572  145576
SHELL /    96132      60  145580  145581  145577  145578
SHELL /    96133      60  145581  145565  145566  145577
SHELL /    96134      60  145569  145568  145581  145580
SHELL /    96135      60  145568  145564  145565  145581
SHELL /    96136      60  144370  145582  145579  144369
SHELL /    96137      60  145582  145580  145578  145579
SHELL /    96138      60  144371  145570  145582  144370
SHELL /    96139      60  145570  145569  145580  145582
SHELL /    96140      60  145583  145584  145516  145515
SHELL /    96141      60  145584  145567  145517  145516
SHELL /    96142      60  145578  145577  145584  145583
SHELL /    96143      60  145577  145566  145567  145584
SHELL /    96144      60  144368  145585  145514  144367
SHELL /    96145      60  145585  145583  145515  145514
SHELL /    96146      60  144369  145579  145585  144368
SHELL /    96147      60  145579  145578  145583  145585
SHELL /    96148      60  145590  145592  145586  145587
SHELL /    96149      60  145592  145428  145427  145586
SHELL /    96150      60  145591  145593  145592  145590
SHELL /    96151      60  145593  145429  145428  145592
SHELL /    96152      60  145235  145234  145593  145591
SHELL /    96153      60  145234  145233  145429  145593
SHELL /    96154      60  145563  145594  145589  145564
SHELL /    96155      60  145594  145595  145588  145589
SHELL /    96156      60  145595  145590  145587  145588
SHELL /    96157      60  145238  145237  145596  145562
SHELL /    96158      60  145562  145596  145594  145563
SHELL /    96159      60  145591  145597  145236  145235
SHELL /    96160      60  145597  145596  145237  145236
SHELL /    96161      60  145590  145595  145597  145591
SHELL /    96162      60  145595  145594  145596  145597
SHELL /    96163      60  145598  145602  145521  145520
SHELL /    96164      60  145602  145424  145423  145521
SHELL /    96165      60  145599  145601  145602  145598
SHELL /    96166      60  145601  145425  145424  145602
SHELL /    96167      60  145600  145603  145601  145599
SHELL /    96168      60  145603  145426  145425  145601
SHELL /    96169      60  145587  145586  145603  145600
SHELL /    96170      60  145586  145427  145426  145603
SHELL /    96171      60  145566  145604  145606  145567
SHELL /    96172      60  145567  145606  145518  145517
SHELL /    96173      60  145598  145607  145605  145599
SHELL /    96174      60  145607  145606  145604  145605
SHELL /    96175      60  145520  145519  145607  145598
SHELL /    96176      60  145519  145518  145606  145607
SHELL /    96177      60  145564  145589  145608  145565
SHELL /    96178      60  145565  145608  145604  145566
SHELL /    96179      60  145600  145609  145588  145587
SHELL /    96180      60  145609  145608  145589  145588
SHELL /    96181      60  145599  145605  145609  145600
SHELL /    96182      60  145605  145604  145608  145609
SHELL /    96183      60  145654  145656  145651  145652
SHELL /    96184      60  145656  145647  145648  145651
SHELL /    96185      60  145655  145657  145656  145654
SHELL /    96186      60  145657  145646  145647  145656
SHELL /    96187      60  145639  145640  145657  145655
SHELL /    96188      60  145640  145641  145646  145657
SHELL /    96189      60  145630  145658  145653  145629
SHELL /    96190      60  145658  145654  145652  145653
SHELL /    96191      60  145631  145659  145658  145630
SHELL /    96192      60  145659  145655  145654  145658
SHELL /    96193      60  145632  145638  145659  145631
SHELL /    96194      60  145638  145639  145655  145659
SHELL /    96195      60  145660  145662  145615  145616
SHELL /    96196      60  145662  145650  145614  145615
SHELL /    96197      60  145661  145663  145662  145660
SHELL /    96198      60  145663  145649  145650  145662
SHELL /    96199      60  145652  145651  145663  145661
SHELL /    96200      60  145651  145648  145649  145663
SHELL /    96201      60  145627  145664  145617  145618
SHELL /    96202      60  145664  145660  145616  145617
SHELL /    96203      60  145628  145665  145664  145627
SHELL /    96204      60  145665  145661  145660  145664
SHELL /    96205      60  145629  145653  145665  145628
SHELL /    96206      60  145653  145652  145661  145665
SHELL /    96207      60  145670  145672  145666  145667
SHELL /    96208      60  145672    2502    2501  145666
SHELL /    96209      60  145671  145673  145672  145670
SHELL /    96210      60  145673    2503    2502  145672
SHELL /    96211      60  145644  145645  145673  145671
SHELL /    96212      60  145645    2504    2503  145673
SHELL /    96213      60  145647  145674  145669  145648
SHELL /    96214      60  145674  145675  145668  145669
SHELL /    96215      60  145675  145670  145667  145668
SHELL /    96216      60  145641  145642  145676  145646
SHELL /    96217      60  145646  145676  145674  145647
SHELL /    96218      60  145671  145677  145643  145644
SHELL /    96219      60  145677  145676  145642  145643
SHELL /    96220      60  145670  145675  145677  145671
SHELL /    96221      60  145675  145674  145676  145677
SHELL /    96222      60  145678  145680  145610  145611
SHELL /    96223      60  145680    2499    2498  145610
SHELL /    96224      60  145679  145681  145680  145678
SHELL /    96225      60  145681    2500    2499  145680
SHELL /    96226      60  145667  145666  145681  145679
SHELL /    96227      60  145666    2501    2500  145681
SHELL /    96228      60  145650  145682  145613  145614
SHELL /    96229      60  145682  145683  145612  145613
SHELL /    96230      60  145683  145678  145611  145612
SHELL /    96231      60  145648  145669  145684  145649
SHELL /    96232      60  145649  145684  145682  145650
SHELL /    96233      60  145679  145685  145668  145667
SHELL /    96234      60  145685  145684  145669  145668
SHELL /    96235      60  145678  145683  145685  145679
SHELL /    96236      60  145683  145682  145684  145685
SHELL /    96237      60  145694  145696  145691  145692
SHELL /    96238      60  145696  145687  145688  145691
SHELL /    96239      60  145695  145697  145696  145694
SHELL /    96240      60  145697  145686  145687  145696
SHELL /    96241      60    2458    2450  145697  145695
SHELL /    96242      60    2450    2459  145686  145697
SHELL /    96243      60  145636  145698  145693  145635
SHELL /    96244      60  145698  145694  145692  145693
SHELL /    96245      60  145637  145699  145698  145636
SHELL /    96246      60  145699  145695  145694  145698
SHELL /    96247      60    2457    2449  145699  145637
SHELL /    96248      60    2449    2458  145695  145699
SHELL /    96249      60  145700  145702  145640  145639
SHELL /    96250      60  145702  145690  145641  145640
SHELL /    96251      60  145701  145703  145702  145700
SHELL /    96252      60  145703  145689  145690  145702
SHELL /    96253      60  145692  145691  145703  145701
SHELL /    96254      60  145691  145688  145689  145703
SHELL /    96255      60  145633  145704  145638  145632
SHELL /    96256      60  145704  145700  145639  145638
SHELL /    96257      60  145634  145705  145704  145633
SHELL /    96258      60  145705  145701  145700  145704
SHELL /    96259      60  145635  145693  145705  145634
SHELL /    96260      60  145693  145692  145701  145705
SHELL /    96261      60  145710  145712  145706  145707
SHELL /    96262      60  145712    2506    2516  145706
SHELL /    96263      60  145711  145713  145712  145710
SHELL /    96264      60  145713    2517    2506  145712
SHELL /    96265      60    2461    2682  145713  145711
SHELL /    96266      60    2682    2518    2517  145713
SHELL /    96267      60  145687  145714  145709  145688
SHELL /    96268      60  145714  145715  145708  145709
SHELL /    96269      60  145715  145710  145707  145708
SHELL /    96270      60    2459    2451  145716  145686
SHELL /    96271      60  145686  145716  145714  145687
SHELL /    96272      60  145711  145717    2460    2461
SHELL /    96273      60  145717  145716    2451    2460
SHELL /    96274      60  145710  145715  145717  145711
SHELL /    96275      60  145715  145714  145716  145717
SHELL /    96276      60  145718  145720  145645  145644
SHELL /    96277      60  145720    2505    2504  145645
SHELL /    96278      60  145719  145721  145720  145718
SHELL /    96279      60  145721    2734    2505  145720
SHELL /    96280      60  145707  145706  145721  145719
SHELL /    96281      60  145706    2516    2734  145721
SHELL /    96282      60  145690  145722  145642  145641
SHELL /    96283      60  145722  145723  145643  145642
SHELL /    96284      60  145723  145718  145644  145643
SHELL /    96285      60  145688  145709  145724  145689
SHELL /    96286      60  145689  145724  145722  145690
SHELL /    96287      60  145719  145725  145708  145707
SHELL /    96288      60  145725  145724  145709  145708
SHELL /    96289      60  145718  145723  145725  145719
SHELL /    96290      60  145723  145722  145724  145725
SHELL /    96291      60  145742  145744  145739  145740
SHELL /    96292      60  145744  145735  145736  145739
SHELL /    96293      60  145743  145745  145744  145742
SHELL /    96294      60  145745  145734  145735  145744
SHELL /    96295      60  145727  145728  145745  145743
SHELL /    96296      60  145728  145729  145734  145745
SHELL /    96297      60  145209  145746  145741  145210
SHELL /    96298      60  145746  145742  145740  145741
SHELL /    96299      60  145208  145747  145746  145209
SHELL /    96300      60  145747  145743  145742  145746
SHELL /    96301      60  145207  145726  145747  145208
SHELL /    96302      60  145726  145727  145743  145747
SHELL /    96303      60  145748  145750  145624  145625
SHELL /    96304      60  145750  145738  145623  145624
SHELL /    96305      60  145749  145751  145750  145748
SHELL /    96306      60  145751  145737  145738  145750
SHELL /    96307      60  145740  145739  145751  145749
SHELL /    96308      60  145739  145736  145737  145751
SHELL /    96309      60  145212  145752  145626  145213
SHELL /    96310      60  145752  145748  145625  145626
SHELL /    96311      60  145211  145753  145752  145212
SHELL /    96312      60  145753  145749  145748  145752
SHELL /    96313      60  145210  145741  145753  145211
SHELL /    96314      60  145741  145740  145749  145753
SHELL /    96315      60  145758  145760  145754  145755
SHELL /    96316      60  145760  145630  145629  145754
SHELL /    96317      60  145759  145761  145760  145758
SHELL /    96318      60  145761  145631  145630  145760
SHELL /    96319      60  145732  145733  145761  145759
SHELL /    96320      60  145733  145632  145631  145761
SHELL /    96321      60  145735  145762  145757  145736
SHELL /    96322      60  145762  145763  145756  145757
SHELL /    96323      60  145763  145758  145755  145756
SHELL /    96324      60  145729  145730  145764  145734
SHELL /    96325      60  145734  145764  145762  145735
SHELL /    96326      60  145759  145765  145731  145732
SHELL /    96327      60  145765  145764  145730  145731
SHELL /    96328      60  145758  145763  145765  145759
SHELL /    96329      60  145763  145762  145764  145765
SHELL /    96330      60  145766  145768  145619  145620
SHELL /    96331      60  145768  145627  145618  145619
SHELL /    96332      60  145767  145769  145768  145766
SHELL /    96333      60  145769  145628  145627  145768
SHELL /    96334      60  145755  145754  145769  145767
SHELL /    96335      60  145754  145629  145628  145769
SHELL /    96336      60  145738  145770  145622  145623
SHELL /    96337      60  145770  145771  145621  145622
SHELL /    96338      60  145771  145766  145620  145621
SHELL /    96339      60  145736  145757  145772  145737
SHELL /    96340      60  145737  145772  145770  145738
SHELL /    96341      60  145767  145773  145756  145755
SHELL /    96342      60  145773  145772  145757  145756
SHELL /    96343      60  145766  145771  145773  145767
SHELL /    96344      60  145771  145770  145772  145773
SHELL /    96345      60  145782  145784  145779  145780
SHELL /    96346      60  145784  145775  145776  145779
SHELL /    96347      60  145783  145785  145784  145782
SHELL /    96348      60  145785  145774  145775  145784
SHELL /    96349      60    2445    2454  145785  145783
SHELL /    96350      60    2454    2446  145774  145785
SHELL /    96351      60  145203  145786  145781  145204
SHELL /    96352      60  145786  145782  145780  145781
SHELL /    96353      60  145202  145787  145786  145203
SHELL /    96354      60  145787  145783  145782  145786
SHELL /    96355      60    2444    2453  145787  145202
SHELL /    96356      60    2453    2445  145783  145787
SHELL /    96357      60  145788  145790  145728  145727
SHELL /    96358      60  145790  145778  145729  145728
SHELL /    96359      60  145789  145791  145790  145788
SHELL /    96360      60  145791  145777  145778  145790
SHELL /    96361      60  145780  145779  145791  145789
SHELL /    96362      60  145779  145776  145777  145791
SHELL /    96363      60  145206  145792  145726  145207
SHELL /    96364      60  145792  145788  145727  145726
SHELL /    96365      60  145205  145793  145792  145206
SHELL /    96366      60  145793  145789  145788  145792
SHELL /    96367      60  145204  145781  145793  145205
SHELL /    96368      60  145781  145780  145789  145793
SHELL /    96369      60  145798  145800  145794  145795
SHELL /    96370      60  145800  145636  145635  145794
SHELL /    96371      60  145799  145801  145800  145798
SHELL /    96372      60  145801  145637  145636  145800
SHELL /    96373      60    2456    2448  145801  145799
SHELL /    96374      60    2448    2457  145637  145801
SHELL /    96375      60  145775  145802  145797  145776
SHELL /    96376      60  145802  145803  145796  145797
SHELL /    96377      60  145803  145798  145795  145796
SHELL /    96378      60    2446    2455  145804  145774
SHELL /    96379      60  145774  145804  145802  145775
SHELL /    96380      60  145799  145805    2447    2456
SHELL /    96381      60  145805  145804    2455    2447
SHELL /    96382      60  145798  145803  145805  145799
SHELL /    96383      60  145803  145802  145804  145805
SHELL /    96384      60  145806  145808  145733  145732
SHELL /    96385      60  145808  145633  145632  145733
SHELL /    96386      60  145807  145809  145808  145806
SHELL /    96387      60  145809  145634  145633  145808
SHELL /    96388      60  145795  145794  145809  145807
SHELL /    96389      60  145794  145635  145634  145809
SHELL /    96390      60  145778  145810  145730  145729
SHELL /    96391      60  145810  145811  145731  145730
SHELL /    96392      60  145811  145806  145732  145731
SHELL /    96393      60  145776  145797  145812  145777
SHELL /    96394      60  145777  145812  145810  145778
SHELL /    96395      60  145807  145813  145796  145795
SHELL /    96396      60  145813  145812  145797  145796
SHELL /    96397      60  145806  145811  145813  145807
SHELL /    96398      60  145811  145810  145812  145813
SHELL /    96399      60  145842  145844  145839  145840
SHELL /    96400      60  145844  145835  145836  145839
SHELL /    96401      60  145843  145845  145844  145842
SHELL /    96402      60  145845  145834  145835  145844
SHELL /    96403      60  145827  145828  145845  145843
SHELL /    96404      60  145828  145829  145834  145845
SHELL /    96405      60  145817  145846  145841  145816
SHELL /    96406      60  145846  145842  145840  145841
SHELL /    96407      60  145818  145847  145846  145817
SHELL /    96408      60  145847  145843  145842  145846
SHELL /    96409      60  145819  145826  145847  145818
SHELL /    96410      60  145826  145827  145843  145847
SHELL /    96411      60  145848  145850  144414  144413
SHELL /    96412      60  145850  145838  144415  144414
SHELL /    96413      60  145849  145851  145850  145848
SHELL /    96414      60  145851  145837  145838  145850
SHELL /    96415      60  145840  145839  145851  145849
SHELL /    96416      60  145839  145836  145837  145851
SHELL /    96417      60  145814  145852  144412  144411
SHELL /    96418      60  145852  145848  144413  144412
SHELL /    96419      60  145815  145853  145852  145814
SHELL /    96420      60  145853  145849  145848  145852
SHELL /    96421      60  145816  145841  145853  145815
SHELL /    96422      60  145841  145840  145849  145853
SHELL /    96423      60  145858  145860  145854  145855
SHELL /    96424      60  145860    2489    2488  145854
SHELL /    96425      60  145859  145861  145860  145858
SHELL /    96426      60  145861    2490    2489  145860
SHELL /    96427      60  145832  145833  145861  145859
SHELL /    96428      60  145833    2491    2490  145861
SHELL /    96429      60  145835  145862  145857  145836
SHELL /    96430      60  145862  145863  145856  145857
SHELL /    96431      60  145863  145858  145855  145856
SHELL /    96432      60  145829  145830  145864  145834
SHELL /    96433      60  145834  145864  145862  145835
SHELL /    96434      60  145859  145865  145831  145832
SHELL /    96435      60  145865  145864  145830  145831
SHELL /    96436      60  145858  145863  145865  145859
SHELL /    96437      60  145863  145862  145864  145865
SHELL /    96438      60  145866  145868  144419  144418
SHELL /    96439      60  145868    2486    2485  144419
SHELL /    96440      60  145867  145869  145868  145866
SHELL /    96441      60  145869    2487    2486  145868
SHELL /    96442      60  145855  145854  145869  145867
SHELL /    96443      60  145854    2488    2487  145869
SHELL /    96444      60  145838  145870  144416  144415
SHELL /    96445      60  145870  145871  144417  144416
SHELL /    96446      60  145871  145866  144418  144417
SHELL /    96447      60  145836  145857  145872  145837
SHELL /    96448      60  145837  145872  145870  145838
SHELL /    96449      60  145867  145873  145856  145855
SHELL /    96450      60  145873  145872  145857  145856
SHELL /    96451      60  145866  145871  145873  145867
SHELL /    96452      60  145871  145870  145872  145873
SHELL /    96453      60  145883  145885  145880  145881
SHELL /    96454      60  145885  145875  145876  145880
SHELL /    96455      60  145884  145886  145885  145883
SHELL /    96456      60  145886  145874  145875  145885
SHELL /    96457      60  145616  145615  145886  145884
SHELL /    96458      60  145615  145614  145874  145886
SHELL /    96459      60  145824  145887  145882  145823
SHELL /    96460      60  145887  145883  145881  145882
SHELL /    96461      60  145825  145888  145887  145824
SHELL /    96462      60  145888  145884  145883  145887
SHELL /    96463      60  145618  145617  145888  145825
SHELL /    96464      60  145617  145616  145884  145888
SHELL /    96465      60  145892  145893  145889  145890
SHELL /    96466      60  145893  145877  145878  145889
SHELL /    96467      60  145881  145880  145893  145892
SHELL /    96468      60  145880  145876  145877  145893
SHELL /    96469      60  145822  145894  145891  145821
SHELL /    96470      60  145894  145892  145890  145891
SHELL /    96471      60  145823  145882  145894  145822
SHELL /    96472      60  145882  145881  145892  145894
SHELL /    96473      60  145895  145896  145828  145827
SHELL /    96474      60  145896  145879  145829  145828
SHELL /    96475      60  145890  145889  145896  145895
SHELL /    96476      60  145889  145878  145879  145896
SHELL /    96477      60  145820  145897  145826  145819
SHELL /    96478      60  145897  145895  145827  145826
SHELL /    96479      60  145821  145891  145897  145820
SHELL /    96480      60  145891  145890  145895  145897
SHELL /    96481      60  145902  145904  145898  145899
SHELL /    96482      60  145904    2496    2723  145898
SHELL /    96483      60  145903  145905  145904  145902
SHELL /    96484      60  145905    2497    2496  145904
SHELL /    96485      60  145611  145610  145905  145903
SHELL /    96486      60  145610    2498    2497  145905
SHELL /    96487      60  145875  145906  145901  145876
SHELL /    96488      60  145906  145907  145900  145901
SHELL /    96489      60  145907  145902  145899  145900
SHELL /    96490      60  145614  145613  145908  145874
SHELL /    96491      60  145874  145908  145906  145875
SHELL /    96492      60  145903  145909  145612  145611
SHELL /    96493      60  145909  145908  145613  145612
SHELL /    96494      60  145902  145907  145909  145903
SHELL /    96495      60  145907  145906  145908  145909
SHELL /    96496      60  145910  145914  145833  145832
SHELL /    96497      60  145914    2492    2491  145833
SHELL /    96498      60  145911  145913  145914  145910
SHELL /    96499      60  145913    2493    2492  145914
SHELL /    96500      60  145912  145915  145913  145911
SHELL /    96501      60  145915    2494    2493  145913
SHELL /    96502      60  145899  145898  145915  145912
SHELL /    96503      60  145898    2723    2494  145915
SHELL /    96504      60  145878  145916  145918  145879
SHELL /    96505      60  145879  145918  145830  145829
SHELL /    96506      60  145910  145919  145917  145911
SHELL /    96507      60  145919  145918  145916  145917
SHELL /    96508      60  145832  145831  145919  145910
SHELL /    96509      60  145831  145830  145918  145919
SHELL /    96510      60  145876  145901  145920  145877
SHELL /    96511      60  145877  145920  145916  145878
SHELL /    96512      60  145912  145921  145900  145899
SHELL /    96513      60  145921  145920  145901  145900
SHELL /    96514      60  145911  145917  145921  145912
SHELL /    96515      60  145917  145916  145920  145921
SHELL /    96516      60  145938  145940  145935  145936
SHELL /    96517      60  145940  145931  145932  145935
SHELL /    96518      60  145939  145941  145940  145938
SHELL /    96519      60  145941  145930  145931  145940
SHELL /    96520      60  145923  145924  145941  145939
SHELL /    96521      60  145924  145925  145930  145941
SHELL /    96522      60  145222  145942  145937  145223
SHELL /    96523      60  145942  145938  145936  145937
SHELL /    96524      60  145221  145943  145942  145222
SHELL /    96525      60  145943  145939  145938  145942
SHELL /    96526      60  145220  145922  145943  145221
SHELL /    96527      60  145922  145923  145939  145943
SHELL /    96528      60  145944  145946  144405  144404
SHELL /    96529      60  145946  145934  144406  144405
SHELL /    96530      60  145945  145947  145946  145944
SHELL /    96531      60  145947  145933  145934  145946
SHELL /    96532      60  145936  145935  145947  145945
SHELL /    96533      60  145935  145932  145933  145947
SHELL /    96534      60  145225  145948  144403  144402
SHELL /    96535      60  145948  145944  144404  144403
SHELL /    96536      60  145224  145949  145948  145225
SHELL /    96537      60  145949  145945  145944  145948
SHELL /    96538      60  145223  145937  145949  145224
SHELL /    96539      60  145937  145936  145945  145949
SHELL /    96540      60  145954  145956  145950  145951
SHELL /    96541      60  145956  145817  145816  145950
SHELL /    96542      60  145955  145957  145956  145954
SHELL /    96543      60  145957  145818  145817  145956
SHELL /    96544      60  145928  145929  145957  145955
SHELL /    96545      60  145929  145819  145818  145957
SHELL /    96546      60  145931  145958  145953  145932
SHELL /    96547      60  145958  145959  145952  145953
SHELL /    96548      60  145959  145954  145951  145952
SHELL /    96549      60  145925  145926  145960  145930
SHELL /    96550      60  145930  145960  145958  145931
SHELL /    96551      60  145955  145961  145927  145928
SHELL /    96552      60  145961  145960  145926  145927
SHELL /    96553      60  145954  145959  145961  145955
SHELL /    96554      60  145959  145958  145960  145961
SHELL /    96555      60  145962  145964  144410  144409
SHELL /    96556      60  145964  145814  144411  144410
SHELL /    96557      60  145963  145965  145964  145962
SHELL /    96558      60  145965  145815  145814  145964
SHELL /    96559      60  145951  145950  145965  145963
SHELL /    96560      60  145950  145816  145815  145965
SHELL /    96561      60  145934  145966  144407  144406
SHELL /    96562      60  145966  145967  144408  144407
SHELL /    96563      60  145967  145962  144409  144408
SHELL /    96564      60  145932  145953  145968  145933
SHELL /    96565      60  145933  145968  145966  145934
SHELL /    96566      60  145963  145969  145952  145951
SHELL /    96567      60  145969  145968  145953  145952
SHELL /    96568      60  145962  145967  145969  145963
SHELL /    96569      60  145967  145966  145968  145969
SHELL /    96570      60  145979  145981  145976  145977
SHELL /    96571      60  145981  145971  145972  145976
SHELL /    96572      60  145980  145982  145981  145979
SHELL /    96573      60  145982  145970  145971  145981
SHELL /    96574      60  145625  145624  145982  145980
SHELL /    96575      60  145624  145623  145970  145982
SHELL /    96576      60  145215  145983  145978  145216
SHELL /    96577      60  145983  145979  145977  145978
SHELL /    96578      60  145214  145984  145983  145215
SHELL /    96579      60  145984  145980  145979  145983
SHELL /    96580      60  145213  145626  145984  145214
SHELL /    96581      60  145626  145625  145980  145984
SHELL /    96582      60  145988  145989  145985  145986
SHELL /    96583      60  145989  145973  145974  145985
SHELL /    96584      60  145977  145976  145989  145988
SHELL /    96585      60  145976  145972  145973  145989
SHELL /    96586      60  145217  145990  145987  145218
SHELL /    96587      60  145990  145988  145986  145987
SHELL /    96588      60  145216  145978  145990  145217
SHELL /    96589      60  145978  145977  145988  145990
SHELL /    96590      60  145991  145992  145924  145923
SHELL /    96591      60  145992  145975  145925  145924
SHELL /    96592      60  145986  145985  145992  145991
SHELL /    96593      60  145985  145974  145975  145992
SHELL /    96594      60  145219  145993  145922  145220
SHELL /    96595      60  145993  145991  145923  145922
SHELL /    96596      60  145218  145987  145993  145219
SHELL /    96597      60  145987  145986  145991  145993
SHELL /    96598      60  145998  146000  145994  145995
SHELL /    96599      60  146000  145824  145823  145994
SHELL /    96600      60  145999  146001  146000  145998
SHELL /    96601      60  146001  145825  145824  146000
SHELL /    96602      60  145620  145619  146001  145999
SHELL /    96603      60  145619  145618  145825  146001
SHELL /    96604      60  145971  146002  145997  145972
SHELL /    96605      60  146002  146003  145996  145997
SHELL /    96606      60  146003  145998  145995  145996
SHELL /    96607      60  145623  145622  146004  145970
SHELL /    96608      60  145970  146004  146002  145971
SHELL /    96609      60  145999  146005  145621  145620
SHELL /    96610      60  146005  146004  145622  145621
SHELL /    96611      60  145998  146003  146005  145999
SHELL /    96612      60  146003  146002  146004  146005
SHELL /    96613      60  146006  146010  145929  145928
SHELL /    96614      60  146010  145820  145819  145929
SHELL /    96615      60  146007  146009  146010  146006
SHELL /    96616      60  146009  145821  145820  146010
SHELL /    96617      60  146008  146011  146009  146007
SHELL /    96618      60  146011  145822  145821  146009
SHELL /    96619      60  145995  145994  146011  146008
SHELL /    96620      60  145994  145823  145822  146011
SHELL /    96621      60  145974  146012  146014  145975
SHELL /    96622      60  145975  146014  145926  145925
SHELL /    96623      60  146006  146015  146013  146007
SHELL /    96624      60  146015  146014  146012  146013
SHELL /    96625      60  145928  145927  146015  146006
SHELL /    96626      60  145927  145926  146014  146015
SHELL /    96627      60  145972  145997  146016  145973
SHELL /    96628      60  145973  146016  146012  145974
SHELL /    96629      60  146008  146017  145996  145995
SHELL /    96630      60  146017  146016  145997  145996
SHELL /    96631      60  146007  146013  146017  146008
SHELL /    96632      60  146013  146012  146016  146017
SHELL /    96633      60  146120  146122  146117  146118
SHELL /    96634      60  146122  146113  146114  146117
SHELL /    96635      60  146121  146123  146122  146120
SHELL /    96636      60  146123  146112  146113  146122
SHELL /    96637      60  146105  146106  146123  146121
SHELL /    96638      60  146106  146107  146112  146123
SHELL /    96639      60  146096  146124  146119  146095
SHELL /    96640      60  146124  146120  146118  146119
SHELL /    96641      60  146097  146125  146124  146096
SHELL /    96642      60  146125  146121  146120  146124
SHELL /    96643      60  146098  146104  146125  146097
SHELL /    96644      60  146104  146105  146121  146125
SHELL /    96645      60  146126  146128  146081  146082
SHELL /    96646      60  146128  146116  146080  146081
SHELL /    96647      60  146127  146129  146128  146126
SHELL /    96648      60  146129  146115  146116  146128
SHELL /    96649      60  146118  146117  146129  146127
SHELL /    96650      60  146117  146114  146115  146129
SHELL /    96651      60  146093  146130  146083  146084
SHELL /    96652      60  146130  146126  146082  146083
SHELL /    96653      60  146094  146131  146130  146093
SHELL /    96654      60  146131  146127  146126  146130
SHELL /    96655      60  146095  146119  146131  146094
SHELL /    96656      60  146119  146118  146127  146131
SHELL /    96657      60  146136  146138  146132  146133
SHELL /    96658      60  146138  146060  146061  146132
SHELL /    96659      60  146137  146139  146138  146136
SHELL /    96660      60  146139  146059  146060  146138
SHELL /    96661      60  146110  146111  146139  146137
SHELL /    96662      60  146111  146058  146059  146139
SHELL /    96663      60  146113  146140  146135  146114
SHELL /    96664      60  146140  146141  146134  146135
SHELL /    96665      60  146141  146136  146133  146134
SHELL /    96666      60  146107  146108  146142  146112
SHELL /    96667      60  146112  146142  146140  146113
SHELL /    96668      60  146137  146143  146109  146110
SHELL /    96669      60  146143  146142  146108  146109
SHELL /    96670      60  146136  146141  146143  146137
SHELL /    96671      60  146141  146140  146142  146143
SHELL /    96672      60  146144  146146  146076  146077
SHELL /    96673      60  146146  146063  146064  146076
SHELL /    96674      60  146145  146147  146146  146144
SHELL /    96675      60  146147  146062  146063  146146
SHELL /    96676      60  146133  146132  146147  146145
SHELL /    96677      60  146132  146061  146062  146147
SHELL /    96678      60  146116  146148  146079  146080
SHELL /    96679      60  146148  146149  146078  146079
SHELL /    96680      60  146149  146144  146077  146078
SHELL /    96681      60  146114  146135  146150  146115
SHELL /    96682      60  146115  146150  146148  146116
SHELL /    96683      60  146145  146151  146134  146133
SHELL /    96684      60  146151  146150  146135  146134
SHELL /    96685      60  146144  146149  146151  146145
SHELL /    96686      60  146149  146148  146150  146151
SHELL /    96687      60  146160  146162  146157  146158
SHELL /    96688      60  146162  146153  146154  146157
SHELL /    96689      60  146161  146163  146162  146160
SHELL /    96690      60  146163  146152  146153  146162
SHELL /    96691      60  146028  146029  146163  146161
SHELL /    96692      60  146029  146030  146152  146163
SHELL /    96693      60  146102  146164  146159  146101
SHELL /    96694      60  146164  146160  146158  146159
SHELL /    96695      60  146103  146165  146164  146102
SHELL /    96696      60  146165  146161  146160  146164
SHELL /    96697      60  146026  146027  146165  146103
SHELL /    96698      60  146027  146028  146161  146165
SHELL /    96699      60  146166  146168  146106  146105
SHELL /    96700      60  146168  146156  146107  146106
SHELL /    96701      60  146167  146169  146168  146166
SHELL /    96702      60  146169  146155  146156  146168
SHELL /    96703      60  146158  146157  146169  146167
SHELL /    96704      60  146157  146154  146155  146169
SHELL /    96705      60  146099  146170  146104  146098
SHELL /    96706      60  146170  146166  146105  146104
SHELL /    96707      60  146100  146171  146170  146099
SHELL /    96708      60  146171  146167  146166  146170
SHELL /    96709      60  146101  146159  146171  146100
SHELL /    96710      60  146159  146158  146167  146171
SHELL /    96711      60  146176  146178  146172  146173
SHELL /    96712      60  146178  146054  146055  146172
SHELL /    96713      60  146177  146179  146178  146176
SHELL /    96714      60  146179  146053  146054  146178
SHELL /    96715      60  146033  146034  146179  146177
SHELL /    96716      60  146034  146035  146053  146179
SHELL /    96717      60  146153  146180  146175  146154
SHELL /    96718      60  146180  146181  146174  146175
SHELL /    96719      60  146181  146176  146173  146174
SHELL /    96720      60  146030  146031  146182  146152
SHELL /    96721      60  146152  146182  146180  146153
SHELL /    96722      60  146177  146183  146032  146033
SHELL /    96723      60  146183  146182  146031  146032
SHELL /    96724      60  146176  146181  146183  146177
SHELL /    96725      60  146181  146180  146182  146183
SHELL /    96726      60  146184  146186  146111  146110
SHELL /    96727      60  146186  146057  146058  146111
SHELL /    96728      60  146185  146187  146186  146184
SHELL /    96729      60  146187  146056  146057  146186
SHELL /    96730      60  146173  146172  146187  146185
SHELL /    96731      60  146172  146055  146056  146187
SHELL /    96732      60  146156  146188  146108  146107
SHELL /    96733      60  146188  146189  146109  146108
SHELL /    96734      60  146189  146184  146110  146109
SHELL /    96735      60  146154  146175  146190  146155
SHELL /    96736      60  146155  146190  146188  146156
SHELL /    96737      60  146185  146191  146174  146173
SHELL /    96738      60  146191  146190  146175  146174
SHELL /    96739      60  146184  146189  146191  146185
SHELL /    96740      60  146189  146188  146190  146191
SHELL /    96741      60  146208  146210  146205  146206
SHELL /    96742      60  146210  146201  146202  146205
SHELL /    96743      60  146209  146211  146210  146208
SHELL /    96744      60  146211  146200  146201  146210
SHELL /    96745      60  146193  146194  146211  146209
SHELL /    96746      60  146194  146195  146200  146211
SHELL /    96747      60   82835  146212  146207   82836
SHELL /    96748      60  146212  146208  146206  146207
SHELL /    96749      60   82834  146213  146212   82835
SHELL /    96750      60  146213  146209  146208  146212
SHELL /    96751      60   82833  146192  146213   82834
SHELL /    96752      60  146192  146193  146209  146213
SHELL /    96753      60  146214  146216  146090  146091
SHELL /    96754      60  146216  146204  146089  146090
SHELL /    96755      60  146215  146217  146216  146214
SHELL /    96756      60  146217  146203  146204  146216
SHELL /    96757      60  146206  146205  146217  146215
SHELL /    96758      60  146205  146202  146203  146217
SHELL /    96759      60   82838  146218  146092   82839
SHELL /    96760      60  146218  146214  146091  146092
SHELL /    96761      60   82837  146219  146218   82838
SHELL /    96762      60  146219  146215  146214  146218
SHELL /    96763      60   82836  146207  146219   82837
SHELL /    96764      60  146207  146206  146215  146219
SHELL /    96765      60  146224  146226  146220  146221
SHELL /    96766      60  146226  146096  146095  146220
SHELL /    96767      60  146225  146227  146226  146224
SHELL /    96768      60  146227  146097  146096  146226
SHELL /    96769      60  146198  146199  146227  146225
SHELL /    96770      60  146199  146098  146097  146227
SHELL /    96771      60  146201  146228  146223  146202
SHELL /    96772      60  146228  146229  146222  146223
SHELL /    96773      60  146229  146224  146221  146222
SHELL /    96774      60  146195  146196  146230  146200
SHELL /    96775      60  146200  146230  146228  146201
SHELL /    96776      60  146225  146231  146197  146198
SHELL /    96777      60  146231  146230  146196  146197
SHELL /    96778      60  146224  146229  146231  146225
SHELL /    96779      60  146229  146228  146230  146231
SHELL /    96780      60  146232  146234  146085  146086
SHELL /    96781      60  146234  146093  146084  146085
SHELL /    96782      60  146233  146235  146234  146232
SHELL /    96783      60  146235  146094  146093  146234
SHELL /    96784      60  146221  146220  146235  146233
SHELL /    96785      60  146220  146095  146094  146235
SHELL /    96786      60  146204  146236  146088  146089
SHELL /    96787      60  146236  146237  146087  146088
SHELL /    96788      60  146237  146232  146086  146087
SHELL /    96789      60  146202  146223  146238  146203
SHELL /    96790      60  146203  146238  146236  146204
SHELL /    96791      60  146233  146239  146222  146221
SHELL /    96792      60  146239  146238  146223  146222
SHELL /    96793      60  146232  146237  146239  146233
SHELL /    96794      60  146237  146236  146238  146239
SHELL /    96795      60  146248  146250  146245  146246
SHELL /    96796      60  146250  146241  146242  146245
SHELL /    96797      60  146249  146251  146250  146248
SHELL /    96798      60  146251  146240  146241  146250
SHELL /    96799      60  146019  146020  146251  146249
SHELL /    96800      60  146020  146021  146240  146251
SHELL /    96801      60   82829  146252  146247   82830
SHELL /    96802      60  146252  146248  146246  146247
SHELL /    96803      60   82828  146253  146252   82829
SHELL /    96804      60  146253  146249  146248  146252
SHELL /    96805      60   82827  146018  146253   82828
SHELL /    96806      60  146018  146019  146249  146253
SHELL /    96807      60  146254  146256  146194  146193
SHELL /    96808      60  146256  146244  146195  146194
SHELL /    96809      60  146255  146257  146256  146254
SHELL /    96810      60  146257  146243  146244  146256
SHELL /    96811      60  146246  146245  146257  146255
SHELL /    96812      60  146245  146242  146243  146257
SHELL /    96813      60   82832  146258  146192   82833
SHELL /    96814      60  146258  146254  146193  146192
SHELL /    96815      60   82831  146259  146258   82832
SHELL /    96816      60  146259  146255  146254  146258
SHELL /    96817      60   82830  146247  146259   82831
SHELL /    96818      60  146247  146246  146255  146259
SHELL /    96819      60  146264  146266  146260  146261
SHELL /    96820      60  146266  146102  146101  146260
SHELL /    96821      60  146265  146267  146266  146264
SHELL /    96822      60  146267  146103  146102  146266
SHELL /    96823      60  146024  146025  146267  146265
SHELL /    96824      60  146025  146026  146103  146267
SHELL /    96825      60  146241  146268  146263  146242
SHELL /    96826      60  146268  146269  146262  146263
SHELL /    96827      60  146269  146264  146261  146262
SHELL /    96828      60  146021  146022  146270  146240
SHELL /    96829      60  146240  146270  146268  146241
SHELL /    96830      60  146265  146271  146023  146024
SHELL /    96831      60  146271  146270  146022  146023
SHELL /    96832      60  146264  146269  146271  146265
SHELL /    96833      60  146269  146268  146270  146271
SHELL /    96834      60  146272  146274  146199  146198
SHELL /    96835      60  146274  146099  146098  146199
SHELL /    96836      60  146273  146275  146274  146272
SHELL /    96837      60  146275  146100  146099  146274
SHELL /    96838      60  146261  146260  146275  146273
SHELL /    96839      60  146260  146101  146100  146275
SHELL /    96840      60  146244  146276  146196  146195
SHELL /    96841      60  146276  146277  146197  146196
SHELL /    96842      60  146277  146272  146198  146197
SHELL /    96843      60  146242  146263  146278  146243
SHELL /    96844      60  146243  146278  146276  146244
SHELL /    96845      60  146273  146279  146262  146261
SHELL /    96846      60  146279  146278  146263  146262
SHELL /    96847      60  146272  146277  146279  146273
SHELL /    96848      60  146277  146276  146278  146279
SHELL /    96849      60  146307  146309  146304  146305
SHELL /    96850      60  146309  146300  146301  146304
SHELL /    96851      60  146308  146310  146309  146307
SHELL /    96852      60  146310  146299  146300  146309
SHELL /    96853      60  146292  146293  146310  146308
SHELL /    96854      60  146293  146294  146299  146310
SHELL /    96855      60  146283  146311  146306  146282
SHELL /    96856      60  146311  146307  146305  146306
SHELL /    96857      60  146284  146312  146311  146283
SHELL /    96858      60  146312  146308  146307  146311
SHELL /    96859      60  146285  146291  146312  146284
SHELL /    96860      60  146291  146292  146308  146312
SHELL /    96861      60  146313  146315   73139   73140
SHELL /    96862      60  146315  146303   73138   73139
SHELL /    96863      60  146314  146316  146315  146313
SHELL /    96864      60  146316  146302  146303  146315
SHELL /    96865      60  146305  146304  146316  146314
SHELL /    96866      60  146304  146301  146302  146316
SHELL /    96867      60  146280  146317   73141   73142
SHELL /    96868      60  146317  146313   73140   73141
SHELL /    96869      60  146281  146318  146317  146280
SHELL /    96870      60  146318  146314  146313  146317
SHELL /    96871      60  146282  146306  146318  146281
SHELL /    96872      60  146306  146305  146314  146318
SHELL /    96873      60  146323  146325  146319  146320
SHELL /    96874      60  146325  146072  146073  146319
SHELL /    96875      60  146324  146326  146325  146323
SHELL /    96876      60  146326  146071  146072  146325
SHELL /    96877      60  146297  146298  146326  146324
SHELL /    96878      60  146298  146070  146071  146326
SHELL /    96879      60  146300  146327  146322  146301
SHELL /    96880      60  146327  146328  146321  146322
SHELL /    96881      60  146328  146323  146320  146321
SHELL /    96882      60  146294  146295  146329  146299
SHELL /    96883      60  146299  146329  146327  146300
SHELL /    96884      60  146324  146330  146296  146297
SHELL /    96885      60  146330  146329  146295  146296
SHELL /    96886      60  146323  146328  146330  146324
SHELL /    96887      60  146328  146327  146329  146330
SHELL /    96888      60  146331  146333   73126   73127
SHELL /    96889      60  146333  146075   73125   73126
SHELL /    96890      60  146332  146334  146333  146331
SHELL /    96891      60  146334  146074  146075  146333
SHELL /    96892      60  146320  146319  146334  146332
SHELL /    96893      60  146319  146073  146074  146334
SHELL /    96894      60  146303  146335   73137   73138
SHELL /    96895      60  146335  146336   73136   73137
SHELL /    96896      60  146336  146331   73127   73136
SHELL /    96897      60  146301  146322  146337  146302
SHELL /    96898      60  146302  146337  146335  146303
SHELL /    96899      60  146332  146338  146321  146320
SHELL /    96900      60  146338  146337  146322  146321
SHELL /    96901      60  146331  146336  146338  146332
SHELL /    96902      60  146336  146335  146337  146338
SHELL /    96903      60  146347  146349  146344  146345
SHELL /    96904      60  146349  146340  146341  146344
SHELL /    96905      60  146348  146350  146349  146347
SHELL /    96906      60  146350  146339  146340  146349
SHELL /    96907      60  146082  146081  146350  146348
SHELL /    96908      60  146081  146080  146339  146350
SHELL /    96909      60  146289  146351  146346  146288
SHELL /    96910      60  146351  146347  146345  146346
SHELL /    96911      60  146290  146352  146351  146289
SHELL /    96912      60  146352  146348  146347  146351
SHELL /    96913      60  146084  146083  146352  146290
SHELL /    96914      60  146083  146082  146348  146352
SHELL /    96915      60  146353  146355  146293  146292
SHELL /    96916      60  146355  146343  146294  146293
SHELL /    96917      60  146354  146356  146355  146353
SHELL /    96918      60  146356  146342  146343  146355
SHELL /    96919      60  146345  146344  146356  146354
SHELL /    96920      60  146344  146341  146342  146356
SHELL /    96921      60  146286  146357  146291  146285
SHELL /    96922      60  146357  146353  146292  146291
SHELL /    96923      60  146287  146358  146357  146286
SHELL /    96924      60  146358  146354  146353  146357
SHELL /    96925      60  146288  146346  146358  146287
SHELL /    96926      60  146346  146345  146354  146358
SHELL /    96927      60  146363  146365  146359  146360
SHELL /    96928      60  146365  146066  146067  146359
SHELL /    96929      60  146364  146366  146365  146363
SHELL /    96930      60  146366  146065  146066  146365
SHELL /    96931      60  146077  146076  146366  146364
SHELL /    96932      60  146076  146064  146065  146366
SHELL /    96933      60  146340  146367  146362  146341
SHELL /    96934      60  146367  146368  146361  146362
SHELL /    96935      60  146368  146363  146360  146361
SHELL /    96936      60  146080  146079  146369  146339
SHELL /    96937      60  146339  146369  146367  146340
SHELL /    96938      60  146364  146370  146078  146077
SHELL /    96939      60  146370  146369  146079  146078
SHELL /    96940      60  146363  146368  146370  146364
SHELL /    96941      60  146368  146367  146369  146370
SHELL /    96942      60  146371  146373  146298  146297
SHELL /    96943      60  146373  146069  146070  146298
SHELL /    96944      60  146372  146374  146373  146371
SHELL /    96945      60  146374  146068  146069  146373
SHELL /    96946      60  146360  146359  146374  146372
SHELL /    96947      60  146359  146067  146068  146374
SHELL /    96948      60  146343  146375  146295  146294
SHELL /    96949      60  146375  146376  146296  146295
SHELL /    96950      60  146376  146371  146297  146296
SHELL /    96951      60  146341  146362  146377  146342
SHELL /    96952      60  146342  146377  146375  146343
SHELL /    96953      60  146372  146378  146361  146360
SHELL /    96954      60  146378  146377  146362  146361
SHELL /    96955      60  146371  146376  146378  146372
SHELL /    96956      60  146376  146375  146377  146378
SHELL /    96957      60  146389  146391  113145  113144
SHELL /    96958      60  146391  146388  113146  113145
SHELL /    96959      60  146390  146392  146391  146389
SHELL /    96960      60  146392  146387  146388  146391
SHELL /    96961      60  146380  146381  146392  146390
SHELL /    96962      60  146381  146382  146387  146392
SHELL /    96963      60   82847  146393  113143   93021
SHELL /    96964      60  146393  146389  113144  113143
SHELL /    96965      60   82846  146394  146393   82847
SHELL /    96966      60  146394  146390  146389  146393
SHELL /    96967      60   82845  146379  146394   82846
SHELL /    96968      60  146379  146380  146390  146394
SHELL /    96969      60  113159  113161  113156  113157
SHELL /    96970      60  113161  113152  113153  113156
SHELL /    96971      60  113160  113162  113161  113159
SHELL /    96972      60  113162  113151  113152  113161
SHELL /    96973      60  113144  113145  113162  113160
SHELL /    96974      60  113145  113146  113151  113162
SHELL /    96975      60   93019  113163  113158   93018
SHELL /    96976      60  113163  113159  113157  113158
SHELL /    96977      60   93020  113164  113163   93019
SHELL /    96978      60  113164  113160  113159  113163
SHELL /    96979      60   93021  113143  113164   93020
SHELL /    96980      60  113143  113144  113160  113164
SHELL /    96981      60  146399  146401  146395  146396
SHELL /    96982      60  146401  146283  146282  146395
SHELL /    96983      60  146400  146402  146401  146399
SHELL /    96984      60  146402  146284  146283  146401
SHELL /    96985      60  146385  146386  146402  146400
SHELL /    96986      60  146386  146285  146284  146402
SHELL /    96987      60  146388  146403  146398  113146
SHELL /    96988      60  146403  146404  146397  146398
SHELL /    96989      60  146404  146399  146396  146397
SHELL /    96990      60  146382  146383  146405  146387
SHELL /    96991      60  146387  146405  146403  146388
SHELL /    96992      60  146400  146406  146384  146385
SHELL /    96993      60  146406  146405  146383  146384
SHELL /    96994      60  146399  146404  146406  146400
SHELL /    96995      60  146404  146403  146405  146406
SHELL /    96996      60  146407  146409   73143   73144
SHELL /    96997      60  146409  146280   73142   73143
SHELL /    96998      60  146408  146410  146409  146407
SHELL /    96999      60  146410  146281  146280  146409
SHELL /    97000      60  146396  146395  146410  146408
SHELL /    97001      60  146395  146282  146281  146410
SHELL /    97002      60  113152  146411   73146  113153
SHELL /    97003      60  146411  146412   73145   73146
SHELL /    97004      60  146412  146407   73144   73145
SHELL /    97005      60  113146  146398  146413  113151
SHELL /    97006      60  113151  146413  146411  113152
SHELL /    97007      60  146408  146414  146397  146396
SHELL /    97008      60  146414  146413  146398  146397
SHELL /    97009      60  146407  146412  146414  146408
SHELL /    97010      60  146412  146411  146413  146414
SHELL /    97011      60  146423  146425  146420  146421
SHELL /    97012      60  146425  146416  146417  146420
SHELL /    97013      60  146424  146426  146425  146423
SHELL /    97014      60  146426  146415  146416  146425
SHELL /    97015      60  146091  146090  146426  146424
SHELL /    97016      60  146090  146089  146415  146426
SHELL /    97017      60   82841  146427  146422   82842
SHELL /    97018      60  146427  146423  146421  146422
SHELL /    97019      60   82840  146428  146427   82841
SHELL /    97020      60  146428  146424  146423  146427
SHELL /    97021      60   82839  146092  146428   82840
SHELL /    97022      60  146092  146091  146424  146428
SHELL /    97023      60  146429  146431  146381  146380
SHELL /    97024      60  146431  146419  146382  146381
SHELL /    97025      60  146430  146432  146431  146429
SHELL /    97026      60  146432  146418  146419  146431
SHELL /    97027      60  146421  146420  146432  146430
SHELL /    97028      60  146420  146417  146418  146432
SHELL /    97029      60   82844  146433  146379   82845
SHELL /    97030      60  146433  146429  146380  146379
SHELL /    97031      60   82843  146434  146433   82844
SHELL /    97032      60  146434  146430  146429  146433
SHELL /    97033      60   82842  146422  146434   82843
SHELL /    97034      60  146422  146421  146430  146434
SHELL /    97035      60  146439  146441  146435  146436
SHELL /    97036      60  146441  146289  146288  146435
SHELL /    97037      60  146440  146442  146441  146439
SHELL /    97038      60  146442  146290  146289  146441
SHELL /    97039      60  146086  146085  146442  146440
SHELL /    97040      60  146085  146084  146290  146442
SHELL /    97041      60  146416  146443  146438  146417
SHELL /    97042      60  146443  146444  146437  146438
SHELL /    97043      60  146444  146439  146436  146437
SHELL /    97044      60  146089  146088  146445  146415
SHELL /    97045      60  146415  146445  146443  146416
SHELL /    97046      60  146440  146446  146087  146086
SHELL /    97047      60  146446  146445  146088  146087
SHELL /    97048      60  146439  146444  146446  146440
SHELL /    97049      60  146444  146443  146445  146446
SHELL /    97050      60  146447  146449  146386  146385
SHELL /    97051      60  146449  146286  146285  146386
SHELL /    97052      60  146448  146450  146449  146447
SHELL /    97053      60  146450  146287  146286  146449
SHELL /    97054      60  146436  146435  146450  146448
SHELL /    97055      60  146435  146288  146287  146450
SHELL /    97056      60  146419  146451  146383  146382
SHELL /    97057      60  146451  146452  146384  146383
SHELL /    97058      60  146452  146447  146385  146384
SHELL /    97059      60  146417  146438  146453  146418
SHELL /    97060      60  146418  146453  146451  146419
SHELL /    97061      60  146448  146454  146437  146436
SHELL /    97062      60  146454  146453  146438  146437
SHELL /    97063      60  146447  146452  146454  146448
SHELL /    97064      60  146452  146451  146453  146454
SHELL /    97065      60  146499  146501  146496  146497
SHELL /    97066      60  146501  146492  146493  146496
SHELL /    97067      60  146500  146502  146501  146499
SHELL /    97068      60  146502  146491  146492  146501
SHELL /    97069      60  146484  146485  146502  146500
SHELL /    97070      60  146485  146486  146491  146502
SHELL /    97071      60  146475  146503  146498  146474
SHELL /    97072      60  146503  146499  146497  146498
SHELL /    97073      60  146476  146504  146503  146475
SHELL /    97074      60  146504  146500  146499  146503
SHELL /    97075      60  146477  146483  146504  146476
SHELL /    97076      60  146483  146484  146500  146504
SHELL /    97077      60  146505  146507  146460  146461
SHELL /    97078      60  146507  146495  146459  146460
SHELL /    97079      60  146506  146508  146507  146505
SHELL /    97080      60  146508  146494  146495  146507
SHELL /    97081      60  146497  146496  146508  146506
SHELL /    97082      60  146496  146493  146494  146508
SHELL /    97083      60  146472  146509  146462  146463
SHELL /    97084      60  146509  146505  146461  146462
SHELL /    97085      60  146473  146510  146509  146472
SHELL /    97086      60  146510  146506  146505  146509
SHELL /    97087      60  146474  146498  146510  146473
SHELL /    97088      60  146498  146497  146506  146510
SHELL /    97089      60  146515  146517  146511  146512
SHELL /    97090      60  146517  144353  144352  146511
SHELL /    97091      60  146516  146518  146517  146515
SHELL /    97092      60  146518  144354  144353  146517
SHELL /    97093      60  146489  146490  146518  146516
SHELL /    97094      60  146490  144355  144354  146518
SHELL /    97095      60  146492  146519  146514  146493
SHELL /    97096      60  146519  146520  146513  146514
SHELL /    97097      60  146520  146515  146512  146513
SHELL /    97098      60  146486  146487  146521  146491
SHELL /    97099      60  146491  146521  146519  146492
SHELL /    97100      60  146516  146522  146488  146489
SHELL /    97101      60  146522  146521  146487  146488
SHELL /    97102      60  146515  146520  146522  146516
SHELL /    97103      60  146520  146519  146521  146522
SHELL /    97104      60  146523  146525  146455  146456
SHELL /    97105      60  146525  144350  144349  146455
SHELL /    97106      60  146524  146526  146525  146523
SHELL /    97107      60  146526  144351  144350  146525
SHELL /    97108      60  146512  146511  146526  146524
SHELL /    97109      60  146511  144352  144351  146526
SHELL /    97110      60  146495  146527  146458  146459
SHELL /    97111      60  146527  146528  146457  146458
SHELL /    97112      60  146528  146523  146456  146457
SHELL /    97113      60  146493  146514  146529  146494
SHELL /    97114      60  146494  146529  146527  146495
SHELL /    97115      60  146524  146530  146513  146512
SHELL /    97116      60  146530  146529  146514  146513
SHELL /    97117      60  146523  146528  146530  146524
SHELL /    97118      60  146528  146527  146529  146530
SHELL /    97119      60  146539  146541  146536  146537
SHELL /    97120      60  146541  146532  146533  146536
SHELL /    97121      60  146540  146542  146541  146539
SHELL /    97122      60  146542  146531  146532  146541
SHELL /    97123      60  146046  146047  146542  146540
SHELL /    97124      60  146047  146048  146531  146542
SHELL /    97125      60  146481  146543  146538  146480
SHELL /    97126      60  146543  146539  146537  146538
SHELL /    97127      60  146482  146544  146543  146481
SHELL /    97128      60  146544  146540  146539  146543
SHELL /    97129      60  146044  146045  146544  146482
SHELL /    97130      60  146045  146046  146540  146544
SHELL /    97131      60  146545  146547  146485  146484
SHELL /    97132      60  146547  146535  146486  146485
SHELL /    97133      60  146546  146548  146547  146545
SHELL /    97134      60  146548  146534  146535  146547
SHELL /    97135      60  146537  146536  146548  146546
SHELL /    97136      60  146536  146533  146534  146548
SHELL /    97137      60  146478  146549  146483  146477
SHELL /    97138      60  146549  146545  146484  146483
SHELL /    97139      60  146479  146550  146549  146478
SHELL /    97140      60  146550  146546  146545  146549
SHELL /    97141      60  146480  146538  146550  146479
SHELL /    97142      60  146538  146537  146546  146550
SHELL /    97143      60  146555  146557  146551  146552
SHELL /    97144      60  146557  144359  144358  146551
SHELL /    97145      60  146556  146558  146557  146555
SHELL /    97146      60  146558  144360  144359  146557
SHELL /    97147      60  146051  146052  146558  146556
SHELL /    97148      60  146052  144361  144360  146558
SHELL /    97149      60  146532  146559  146554  146533
SHELL /    97150      60  146559  146560  146553  146554
SHELL /    97151      60  146560  146555  146552  146553
SHELL /    97152      60  146048  146049  146561  146531
SHELL /    97153      60  146531  146561  146559  146532
SHELL /    97154      60  146556  146562  146050  146051
SHELL /    97155      60  146562  146561  146049  146050
SHELL /    97156      60  146555  146560  146562  146556
SHELL /    97157      60  146560  146559  146561  146562
SHELL /    97158      60  146563  146565  146490  146489
SHELL /    97159      60  146565  144356  144355  146490
SHELL /    97160      60  146564  146566  146565  146563
SHELL /    97161      60  146566  144357  144356  146565
SHELL /    97162      60  146552  146551  146566  146564
SHELL /    97163      60  146551  144358  144357  146566
SHELL /    97164      60  146535  146567  146487  146486
SHELL /    97165      60  146567  146568  146488  146487
SHELL /    97166      60  146568  146563  146489  146488
SHELL /    97167      60  146533  146554  146569  146534
SHELL /    97168      60  146534  146569  146567  146535
SHELL /    97169      60  146564  146570  146553  146552
SHELL /    97170      60  146570  146569  146554  146553
SHELL /    97171      60  146563  146568  146570  146564
SHELL /    97172      60  146568  146567  146569  146570
SHELL /    97173      60  146587  146589  146584  146585
SHELL /    97174      60  146589  146580  146581  146584
SHELL /    97175      60  146588  146590  146589  146587
SHELL /    97176      60  146590  146579  146580  146589
SHELL /    97177      60  146572  146573  146590  146588
SHELL /    97178      60  146573  146574  146579  146590
SHELL /    97179      60  146060  146591  146586  146061
SHELL /    97180      60  146591  146587  146585  146586
SHELL /    97181      60  146059  146592  146591  146060
SHELL /    97182      60  146592  146588  146587  146591
SHELL /    97183      60  146058  146571  146592  146059
SHELL /    97184      60  146571  146572  146588  146592
SHELL /    97185      60  146593  146595  146469  146470
SHELL /    97186      60  146595  146583  146468  146469
SHELL /    97187      60  146594  146596  146595  146593
SHELL /    97188      60  146596  146582  146583  146595
SHELL /    97189      60  146585  146584  146596  146594
SHELL /    97190      60  146584  146581  146582  146596
SHELL /    97191      60  146063  146597  146471  146064
SHELL /    97192      60  146597  146593  146470  146471
SHELL /    97193      60  146062  146598  146597  146063
SHELL /    97194      60  146598  146594  146593  146597
SHELL /    97195      60  146061  146586  146598  146062
SHELL /    97196      60  146586  146585  146594  146598
SHELL /    97197      60  146603  146605  146599  146600
SHELL /    97198      60  146605  146475  146474  146599
SHELL /    97199      60  146604  146606  146605  146603
SHELL /    97200      60  146606  146476  146475  146605
SHELL /    97201      60  146577  146578  146606  146604
SHELL /    97202      60  146578  146477  146476  146606
SHELL /    97203      60  146580  146607  146602  146581
SHELL /    97204      60  146607  146608  146601  146602
SHELL /    97205      60  146608  146603  146600  146601
SHELL /    97206      60  146574  146575  146609  146579
SHELL /    97207      60  146579  146609  146607  146580
SHELL /    97208      60  146604  146610  146576  146577
SHELL /    97209      60  146610  146609  146575  146576
SHELL /    97210      60  146603  146608  146610  146604
SHELL /    97211      60  146608  146607  146609  146610
SHELL /    97212      60  146611  146613  146464  146465
SHELL /    97213      60  146613  146472  146463  146464
SHELL /    97214      60  146612  146614  146613  146611
SHELL /    97215      60  146614  146473  146472  146613
SHELL /    97216      60  146600  146599  146614  146612
SHELL /    97217      60  146599  146474  146473  146614
SHELL /    97218      60  146583  146615  146467  146468
SHELL /    97219      60  146615  146616  146466  146467
SHELL /    97220      60  146616  146611  146465  146466
SHELL /    97221      60  146581  146602  146617  146582
SHELL /    97222      60  146582  146617  146615  146583
SHELL /    97223      60  146612  146618  146601  146600
SHELL /    97224      60  146618  146617  146602  146601
SHELL /    97225      60  146611  146616  146618  146612
SHELL /    97226      60  146616  146615  146617  146618
SHELL /    97227      60  146627  146629  146624  146625
SHELL /    97228      60  146629  146620  146621  146624
SHELL /    97229      60  146628  146630  146629  146627
SHELL /    97230      60  146630  146619  146620  146629
SHELL /    97231      60  146037  146038  146630  146628
SHELL /    97232      60  146038  146039  146619  146630
SHELL /    97233      60  146054  146631  146626  146055
SHELL /    97234      60  146631  146627  146625  146626
SHELL /    97235      60  146053  146632  146631  146054
SHELL /    97236      60  146632  146628  146627  146631
SHELL /    97237      60  146035  146036  146632  146053
SHELL /    97238      60  146036  146037  146628  146632
SHELL /    97239      60  146633  146635  146573  146572
SHELL /    97240      60  146635  146623  146574  146573
SHELL /    97241      60  146634  146636  146635  146633
SHELL /    97242      60  146636  146622  146623  146635
SHELL /    97243      60  146625  146624  146636  146634
SHELL /    97244      60  146624  146621  146622  146636
SHELL /    97245      60  146057  146637  146571  146058
SHELL /    97246      60  146637  146633  146572  146571
SHELL /    97247      60  146056  146638  146637  146057
SHELL /    97248      60  146638  146634  146633  146637
SHELL /    97249      60  146055  146626  146638  146056
SHELL /    97250      60  146626  146625  146634  146638
SHELL /    97251      60  146643  146645  146639  146640
SHELL /    97252      60  146645  146481  146480  146639
SHELL /    97253      60  146644  146646  146645  146643
SHELL /    97254      60  146646  146482  146481  146645
SHELL /    97255      60  146042  146043  146646  146644
SHELL /    97256      60  146043  146044  146482  146646
SHELL /    97257      60  146620  146647  146642  146621
SHELL /    97258      60  146647  146648  146641  146642
SHELL /    97259      60  146648  146643  146640  146641
SHELL /    97260      60  146039  146040  146649  146619
SHELL /    97261      60  146619  146649  146647  146620
SHELL /    97262      60  146644  146650  146041  146042
SHELL /    97263      60  146650  146649  146040  146041
SHELL /    97264      60  146643  146648  146650  146644
SHELL /    97265      60  146648  146647  146649  146650
SHELL /    97266      60  146651  146653  146578  146577
SHELL /    97267      60  146653  146478  146477  146578
SHELL /    97268      60  146652  146654  146653  146651
SHELL /    97269      60  146654  146479  146478  146653
SHELL /    97270      60  146640  146639  146654  146652
SHELL /    97271      60  146639  146480  146479  146654
SHELL /    97272      60  146623  146655  146575  146574
SHELL /    97273      60  146655  146656  146576  146575
SHELL /    97274      60  146656  146651  146577  146576
SHELL /    97275      60  146621  146642  146657  146622
SHELL /    97276      60  146622  146657  146655  146623
SHELL /    97277      60  146652  146658  146641  146640
SHELL /    97278      60  146658  146657  146642  146641
SHELL /    97279      60  146651  146656  146658  146652
SHELL /    97280      60  146656  146655  146657  146658
SHELL /    97281      60  146686  146688  146683  146684
SHELL /    97282      60  146688  146679  146680  146683
SHELL /    97283      60  146687  146689  146688  146686
SHELL /    97284      60  146689  146678  146679  146688
SHELL /    97285      60  146671  146672  146689  146687
SHELL /    97286      60  146672  146673  146678  146689
SHELL /    97287      60  146662  146690  146685  146661
SHELL /    97288      60  146690  146686  146684  146685
SHELL /    97289      60  146663  146691  146690  146662
SHELL /    97290      60  146691  146687  146686  146690
SHELL /    97291      60  146664  146670  146691  146663
SHELL /    97292      60  146670  146671  146687  146691
SHELL /    97293      60  146692  146694   73105   73106
SHELL /    97294      60  146694  146682   73104   73105
SHELL /    97295      60  146693  146695  146694  146692
SHELL /    97296      60  146695  146681  146682  146694
SHELL /    97297      60  146684  146683  146695  146693
SHELL /    97298      60  146683  146680  146681  146695
SHELL /    97299      60  146659  146696   73107   73116
SHELL /    97300      60  146696  146692   73106   73107
SHELL /    97301      60  146660  146697  146696  146659
SHELL /    97302      60  146697  146693  146692  146696
SHELL /    97303      60  146661  146685  146697  146660
SHELL /    97304      60  146685  146684  146693  146697
SHELL /    97305      60  146702  146704  146698  146699
SHELL /    97306      60  146704  144341  144340  146698
SHELL /    97307      60  146703  146705  146704  146702
SHELL /    97308      60  146705  144342  144341  146704
SHELL /    97309      60  146676  146677  146705  146703
SHELL /    97310      60  146677  144343  144342  146705
SHELL /    97311      60  146679  146706  146701  146680
SHELL /    97312      60  146706  146707  146700  146701
SHELL /    97313      60  146707  146702  146699  146700
SHELL /    97314      60  146673  146674  146708  146678
SHELL /    97315      60  146678  146708  146706  146679
SHELL /    97316      60  146703  146709  146675  146676
SHELL /    97317      60  146709  146708  146674  146675
SHELL /    97318      60  146702  146707  146709  146703
SHELL /    97319      60  146707  146706  146708  146709
SHELL /    97320      60  146710  146712   73100   73101
SHELL /    97321      60  146712  144338   46229   73100
SHELL /    97322      60  146711  146713  146712  146710
SHELL /    97323      60  146713  144339  144338  146712
SHELL /    97324      60  146699  146698  146713  146711
SHELL /    97325      60  146698  144340  144339  146713
SHELL /    97326      60  146682  146714   73103   73104
SHELL /    97327      60  146714  146715   73102   73103
SHELL /    97328      60  146715  146710   73101   73102
SHELL /    97329      60  146680  146701  146716  146681
SHELL /    97330      60  146681  146716  146714  146682
SHELL /    97331      60  146711  146717  146700  146699
SHELL /    97332      60  146717  146716  146701  146700
SHELL /    97333      60  146710  146715  146717  146711
SHELL /    97334      60  146715  146714  146716  146717
SHELL /    97335      60  146726  146728  146723  146724
SHELL /    97336      60  146728  146719  146720  146723
SHELL /    97337      60  146727  146729  146728  146726
SHELL /    97338      60  146729  146718  146719  146728
SHELL /    97339      60  146461  146460  146729  146727
SHELL /    97340      60  146460  146459  146718  146729
SHELL /    97341      60  146668  146730  146725  146667
SHELL /    97342      60  146730  146726  146724  146725
SHELL /    97343      60  146669  146731  146730  146668
SHELL /    97344      60  146731  146727  146726  146730
SHELL /    97345      60  146463  146462  146731  146669
SHELL /    97346      60  146462  146461  146727  146731
SHELL /    97347      60  146732  146734  146672  146671
SHELL /    97348      60  146734  146722  146673  146672
SHELL /    97349      60  146733  146735  146734  146732
SHELL /    97350      60  146735  146721  146722  146734
SHELL /    97351      60  146724  146723  146735  146733
SHELL /    97352      60  146723  146720  146721  146735
SHELL /    97353      60  146665  146736  146670  146664
SHELL /    97354      60  146736  146732  146671  146670
SHELL /    97355      60  146666  146737  146736  146665
SHELL /    97356      60  146737  146733  146732  146736
SHELL /    97357      60  146667  146725  146737  146666
SHELL /    97358      60  146725  146724  146733  146737
SHELL /    97359      60  146742  146744  146738  146739
SHELL /    97360      60  146744  144347  144346  146738
SHELL /    97361      60  146743  146745  146744  146742
SHELL /    97362      60  146745  144348  144347  146744
SHELL /    97363      60  146456  146455  146745  146743
SHELL /    97364      60  146455  144349  144348  146745
SHELL /    97365      60  146719  146746  146741  146720
SHELL /    97366      60  146746  146747  146740  146741
SHELL /    97367      60  146747  146742  146739  146740
SHELL /    97368      60  146459  146458  146748  146718
SHELL /    97369      60  146718  146748  146746  146719
SHELL /    97370      60  146743  146749  146457  146456
SHELL /    97371      60  146749  146748  146458  146457
SHELL /    97372      60  146742  146747  146749  146743
SHELL /    97373      60  146747  146746  146748  146749
SHELL /    97374      60  146750  146752  146677  146676
SHELL /    97375      60  146752  144344  144343  146677
SHELL /    97376      60  146751  146753  146752  146750
SHELL /    97377      60  146753  144345  144344  146752
SHELL /    97378      60  146739  146738  146753  146751
SHELL /    97379      60  146738  144346  144345  146753
SHELL /    97380      60  146722  146754  146674  146673
SHELL /    97381      60  146754  146755  146675  146674
SHELL /    97382      60  146755  146750  146676  146675
SHELL /    97383      60  146720  146741  146756  146721
SHELL /    97384      60  146721  146756  146754  146722
SHELL /    97385      60  146751  146757  146740  146739
SHELL /    97386      60  146757  146756  146741  146740
SHELL /    97387      60  146750  146755  146757  146751
SHELL /    97388      60  146755  146754  146756  146757
SHELL /    97389      60  146774  146776  146771  146772
SHELL /    97390      60  146776  146767  146768  146771
SHELL /    97391      60  146775  146777  146776  146774
SHELL /    97392      60  146777  146766  146767  146776
SHELL /    97393      60  146759  146760  146777  146775
SHELL /    97394      60  146760  146761  146766  146777
SHELL /    97395      60  146072  146778  146773  146073
SHELL /    97396      60  146778  146774  146772  146773
SHELL /    97397      60  146071  146779  146778  146072
SHELL /    97398      60  146779  146775  146774  146778
SHELL /    97399      60  146070  146758  146779  146071
SHELL /    97400      60  146758  146759  146775  146779
SHELL /    97401      60  146780  146782   73122   73123
SHELL /    97402      60  146782  146770   73121   73122
SHELL /    97403      60  146781  146783  146782  146780
SHELL /    97404      60  146783  146769  146770  146782
SHELL /    97405      60  146772  146771  146783  146781
SHELL /    97406      60  146771  146768  146769  146783
SHELL /    97407      60  146075  146784   73124   73125
SHELL /    97408      60  146784  146780   73123   73124
SHELL /    97409      60  146074  146785  146784  146075
SHELL /    97410      60  146785  146781  146780  146784
SHELL /    97411      60  146073  146773  146785  146074
SHELL /    97412      60  146773  146772  146781  146785
SHELL /    97413      60  146790  146792  146786  146787
SHELL /    97414      60  146792  146662  146661  146786
SHELL /    97415      60  146791  146793  146792  146790
SHELL /    97416      60  146793  146663  146662  146792
SHELL /    97417      60  146764  146765  146793  146791
SHELL /    97418      60  146765  146664  146663  146793
SHELL /    97419      60  146767  146794  146789  146768
SHELL /    97420      60  146794  146795  146788  146789
SHELL /    97421      60  146795  146790  146787  146788
SHELL /    97422      60  146761  146762  146796  146766
SHELL /    97423      60  146766  146796  146794  146767
SHELL /    97424      60  146791  146797  146763  146764
SHELL /    97425      60  146797  146796  146762  146763
SHELL /    97426      60  146790  146795  146797  146791
SHELL /    97427      60  146795  146794  146796  146797
SHELL /    97428      60  146798  146800   73117   73118
SHELL /    97429      60  146800  146659   73116   73117
SHELL /    97430      60  146799  146801  146800  146798
SHELL /    97431      60  146801  146660  146659  146800
SHELL /    97432      60  146787  146786  146801  146799
SHELL /    97433      60  146786  146661  146660  146801
SHELL /    97434      60  146770  146802   73120   73121
SHELL /    97435      60  146802  146803   73119   73120
SHELL /    97436      60  146803  146798   73118   73119
SHELL /    97437      60  146768  146789  146804  146769
SHELL /    97438      60  146769  146804  146802  146770
SHELL /    97439      60  146799  146805  146788  146787
SHELL /    97440      60  146805  146804  146789  146788
SHELL /    97441      60  146798  146803  146805  146799
SHELL /    97442      60  146803  146802  146804  146805
SHELL /    97443      60  146814  146816  146811  146812
SHELL /    97444      60  146816  146807  146808  146811
SHELL /    97445      60  146815  146817  146816  146814
SHELL /    97446      60  146817  146806  146807  146816
SHELL /    97447      60  146470  146469  146817  146815
SHELL /    97448      60  146469  146468  146806  146817
SHELL /    97449      60  146066  146818  146813  146067
SHELL /    97450      60  146818  146814  146812  146813
SHELL /    97451      60  146065  146819  146818  146066
SHELL /    97452      60  146819  146815  146814  146818
SHELL /    97453      60  146064  146471  146819  146065
SHELL /    97454      60  146471  146470  146815  146819
SHELL /    97455      60  146820  146822  146760  146759
SHELL /    97456      60  146822  146810  146761  146760
SHELL /    97457      60  146821  146823  146822  146820
SHELL /    97458      60  146823  146809  146810  146822
SHELL /    97459      60  146812  146811  146823  146821
SHELL /    97460      60  146811  146808  146809  146823
SHELL /    97461      60  146069  146824  146758  146070
SHELL /    97462      60  146824  146820  146759  146758
SHELL /    97463      60  146068  146825  146824  146069
SHELL /    97464      60  146825  146821  146820  146824
SHELL /    97465      60  146067  146813  146825  146068
SHELL /    97466      60  146813  146812  146821  146825
SHELL /    97467      60  146830  146832  146826  146827
SHELL /    97468      60  146832  146668  146667  146826
SHELL /    97469      60  146831  146833  146832  146830
SHELL /    97470      60  146833  146669  146668  146832
SHELL /    97471      60  146465  146464  146833  146831
SHELL /    97472      60  146464  146463  146669  146833
SHELL /    97473      60  146807  146834  146829  146808
SHELL /    97474      60  146834  146835  146828  146829
SHELL /    97475      60  146835  146830  146827  146828
SHELL /    97476      60  146468  146467  146836  146806
SHELL /    97477      60  146806  146836  146834  146807
SHELL /    97478      60  146831  146837  146466  146465
SHELL /    97479      60  146837  146836  146467  146466
SHELL /    97480      60  146830  146835  146837  146831
SHELL /    97481      60  146835  146834  146836  146837
SHELL /    97482      60  146838  146840  146765  146764
SHELL /    97483      60  146840  146665  146664  146765
SHELL /    97484      60  146839  146841  146840  146838
SHELL /    97485      60  146841  146666  146665  146840
SHELL /    97486      60  146827  146826  146841  146839
SHELL /    97487      60  146826  146667  146666  146841
SHELL /    97488      60  146810  146842  146762  146761
SHELL /    97489      60  146842  146843  146763  146762
SHELL /    97490      60  146843  146838  146764  146763
SHELL /    97491      60  146808  146829  146844  146809
SHELL /    97492      60  146809  146844  146842  146810
SHELL /    97493      60  146839  146845  146828  146827
SHELL /    97494      60  146845  146844  146829  146828
SHELL /    97495      60  146838  146843  146845  146839
SHELL /    97496      60  146843  146842  146844  146845
SHELL /    97497      60  146914  146916  146911  146912
SHELL /    97498      60  146916  146907  146908  146911
SHELL /    97499      60  146915  146917  146916  146914
SHELL /    97500      60  146917  146906  146907  146916
SHELL /    97501      60  146899  146900  146917  146915
SHELL /    97502      60  146900  146901  146906  146917
SHELL /    97503      60  146890  146918  146913  146889
SHELL /    97504      60  146918  146914  146912  146913
SHELL /    97505      60  146891  146919  146918  146890
SHELL /    97506      60  146919  146915  146914  146918
SHELL /    97507      60  146892  146898  146919  146891
SHELL /    97508      60  146898  146899  146915  146919
SHELL /    97509      60  146920  146922  146875  146876
SHELL /    97510      60  146922  146910  146874  146875
SHELL /    97511      60  146921  146923  146922  146920
SHELL /    97512      60  146923  146909  146910  146922
SHELL /    97513      60  146912  146911  146923  146921
SHELL /    97514      60  146911  146908  146909  146923
SHELL /    97515      60  146887  146924  146877  146878
SHELL /    97516      60  146924  146920  146876  146877
SHELL /    97517      60  146888  146925  146924  146887
SHELL /    97518      60  146925  146921  146920  146924
SHELL /    97519      60  146889  146913  146925  146888
SHELL /    97520      60  146913  146912  146921  146925
SHELL /    97521      60  146930  146932  146926  146927
SHELL /    97522      60  146932  146853  146854  146926
SHELL /    97523      60  146931  146933  146932  146930
SHELL /    97524      60  146933  146852  146853  146932
SHELL /    97525      60  146904  146905  146933  146931
SHELL /    97526      60  146905  146851  146852  146933
SHELL /    97527      60  146907  146934  146929  146908
SHELL /    97528      60  146934  146935  146928  146929
SHELL /    97529      60  146935  146930  146927  146928
SHELL /    97530      60  146901  146902  146936  146906
SHELL /    97531      60  146906  146936  146934  146907
SHELL /    97532      60  146931  146937  146903  146904
SHELL /    97533      60  146937  146936  146902  146903
SHELL /    97534      60  146930  146935  146937  146931
SHELL /    97535      60  146935  146934  146936  146937
SHELL /    97536      60  146938  146940  146870  146871
SHELL /    97537      60  146940  146856  146857  146870
SHELL /    97538      60  146939  146941  146940  146938
SHELL /    97539      60  146941  146855  146856  146940
SHELL /    97540      60  146927  146926  146941  146939
SHELL /    97541      60  146926  146854  146855  146941
SHELL /    97542      60  146910  146942  146873  146874
SHELL /    97543      60  146942  146943  146872  146873
SHELL /    97544      60  146943  146938  146871  146872
SHELL /    97545      60  146908  146929  146944  146909
SHELL /    97546      60  146909  146944  146942  146910
SHELL /    97547      60  146939  146945  146928  146927
SHELL /    97548      60  146945  146944  146929  146928
SHELL /    97549      60  146938  146943  146945  146939
SHELL /    97550      60  146943  146942  146944  146945
SHELL /    97551      60  146954  146956  146951  146952
SHELL /    97552      60  146956  146947  146948  146951
SHELL /    97553      60  146955  146957  146956  146954
SHELL /    97554      60  146957  146946  146947  146956
SHELL /    97555      60    2399    2400  146957  146955
SHELL /    97556      60    2400    2401  146946  146957
SHELL /    97557      60  146896  146958  146953  146895
SHELL /    97558      60  146958  146954  146952  146953
SHELL /    97559      60  146897  146959  146958  146896
SHELL /    97560      60  146959  146955  146954  146958
SHELL /    97561      60    2397    2398  146959  146897
SHELL /    97562      60    2398    2399  146955  146959
SHELL /    97563      60  146960  146962  146900  146899
SHELL /    97564      60  146962  146950  146901  146900
SHELL /    97565      60  146961  146963  146962  146960
SHELL /    97566      60  146963  146949  146950  146962
SHELL /    97567      60  146952  146951  146963  146961
SHELL /    97568      60  146951  146948  146949  146963
SHELL /    97569      60  146893  146964  146898  146892
SHELL /    97570      60  146964  146960  146899  146898
SHELL /    97571      60  146894  146965  146964  146893
SHELL /    97572      60  146965  146961  146960  146964
SHELL /    97573      60  146895  146953  146965  146894
SHELL /    97574      60  146953  146952  146961  146965
SHELL /    97575      60  146970  146972  146966  146967
SHELL /    97576      60  146972  146847  146848  146966
SHELL /    97577      60  146971  146973  146972  146970
SHELL /    97578      60  146973  146846  146847  146972
SHELL /    97579      60    2541    2405  146973  146971
SHELL /    97580      60    2405    2406  146846  146973
SHELL /    97581      60  146947  146974  146969  146948
SHELL /    97582      60  146974  146975  146968  146969
SHELL /    97583      60  146975  146970  146967  146968
SHELL /    97584      60    2401    2402  146976  146946
SHELL /    97585      60  146946  146976  146974  146947
SHELL /    97586      60  146971  146977    2403    2541
SHELL /    97587      60  146977  146976    2402    2403
SHELL /    97588      60  146970  146975  146977  146971
SHELL /    97589      60  146975  146974  146976  146977
SHELL /    97590      60  146978  146980  146905  146904
SHELL /    97591      60  146980  146850  146851  146905
SHELL /    97592      60  146979  146981  146980  146978
SHELL /    97593      60  146981  146849  146850  146980
SHELL /    97594      60  146967  146966  146981  146979
SHELL /    97595      60  146966  146848  146849  146981
SHELL /    97596      60  146950  146982  146902  146901
SHELL /    97597      60  146982  146983  146903  146902
SHELL /    97598      60  146983  146978  146904  146903
SHELL /    97599      60  146948  146969  146984  146949
SHELL /    97600      60  146949  146984  146982  146950
SHELL /    97601      60  146979  146985  146968  146967
SHELL /    97602      60  146985  146984  146969  146968
SHELL /    97603      60  146978  146983  146985  146979
SHELL /    97604      60  146983  146982  146984  146985
SHELL /    97605      60  147002  147004  146999  147000
SHELL /    97606      60  147004  146995  146996  146999
SHELL /    97607      60  147003  147005  147004  147002
SHELL /    97608      60  147005  146994  146995  147004
SHELL /    97609      60  146987  146988  147005  147003
SHELL /    97610      60  146988  146989  146994  147005
SHELL /    97611      60   82810  147006  147001   82811
SHELL /    97612      60  147006  147002  147000  147001
SHELL /    97613      60   82809  147007  147006   82810
SHELL /    97614      60  147007  147003  147002  147006
SHELL /    97615      60   82808  146986  147007   82809
SHELL /    97616      60  146986  146987  147003  147007
SHELL /    97617      60  147008  147010  146884  146885
SHELL /    97618      60  147010  146998  146883  146884
SHELL /    97619      60  147009  147011  147010  147008
SHELL /    97620      60  147011  146997  146998  147010
SHELL /    97621      60  147000  146999  147011  147009
SHELL /    97622      60  146999  146996  146997  147011
SHELL /    97623      60   82813  147012  146886   82814
SHELL /    97624      60  147012  147008  146885  146886
SHELL /    97625      60   82812  147013  147012   82813
SHELL /    97626      60  147013  147009  147008  147012
SHELL /    97627      60   82811  147001  147013   82812
SHELL /    97628      60  147001  147000  147009  147013
SHELL /    97629      60  147018  147020  147014  147015
SHELL /    97630      60  147020  146890  146889  147014
SHELL /    97631      60  147019  147021  147020  147018
SHELL /    97632      60  147021  146891  146890  147020
SHELL /    97633      60  146992  146993  147021  147019
SHELL /    97634      60  146993  146892  146891  147021
SHELL /    97635      60  146995  147022  147017  146996
SHELL /    97636      60  147022  147023  147016  147017
SHELL /    97637      60  147023  147018  147015  147016
SHELL /    97638      60  146989  146990  147024  146994
SHELL /    97639      60  146994  147024  147022  146995
SHELL /    97640      60  147019  147025  146991  146992
SHELL /    97641      60  147025  147024  146990  146991
SHELL /    97642      60  147018  147023  147025  147019
SHELL /    97643      60  147023  147022  147024  147025
SHELL /    97644      60  147026  147028  146879  146880
SHELL /    97645      60  147028  146887  146878  146879
SHELL /    97646      60  147027  147029  147028  147026
SHELL /    97647      60  147029  146888  146887  147028
SHELL /    97648      60  147015  147014  147029  147027
SHELL /    97649      60  147014  146889  146888  147029
SHELL /    97650      60  146998  147030  146882  146883
SHELL /    97651      60  147030  147031  146881  146882
SHELL /    97652      60  147031  147026  146880  146881
SHELL /    97653      60  146996  147017  147032  146997
SHELL /    97654      60  146997  147032  147030  146998
SHELL /    97655      60  147027  147033  147016  147015
SHELL /    97656      60  147033  147032  147017  147016
SHELL /    97657      60  147026  147031  147033  147027
SHELL /    97658      60  147031  147030  147032  147033
SHELL /    97659      60  147042  147044  147039  147040
SHELL /    97660      60  147044  147035  147036  147039
SHELL /    97661      60  147043  147045  147044  147042
SHELL /    97662      60  147045  147034  147035  147044
SHELL /    97663      60    2528    2390  147045  147043
SHELL /    97664      60    2390    2392  147034  147045
SHELL /    97665      60   82804  147046  147041   82805
SHELL /    97666      60  147046  147042  147040  147041
SHELL /    97667      60   82803  147047  147046   82804
SHELL /    97668      60  147047  147043  147042  147046
SHELL /    97669      60   82802    2389  147047   82803
SHELL /    97670      60    2389    2528  147043  147047
SHELL /    97671      60  147048  147050  146988  146987
SHELL /    97672      60  147050  147038  146989  146988
SHELL /    97673      60  147049  147051  147050  147048
SHELL /    97674      60  147051  147037  147038  147050
SHELL /    97675      60  147040  147039  147051  147049
SHELL /    97676      60  147039  147036  147037  147051
SHELL /    97677      60   82807  147052  146986   82808
SHELL /    97678      60  147052  147048  146987  146986
SHELL /    97679      60   82806  147053  147052   82807
SHELL /    97680      60  147053  147049  147048  147052
SHELL /    97681      60   82805  147041  147053   82806
SHELL /    97682      60  147041  147040  147049  147053
SHELL /    97683      60  147058  147060  147054  147055
SHELL /    97684      60  147060  146896  146895  147054
SHELL /    97685      60  147059  147061  147060  147058
SHELL /    97686      60  147061  146897  146896  147060
SHELL /    97687      60    2395    2396  147061  147059
SHELL /    97688      60    2396    2397  146897  147061
SHELL /    97689      60  147035  147062  147057  147036
SHELL /    97690      60  147062  147063  147056  147057
SHELL /    97691      60  147063  147058  147055  147056
SHELL /    97692      60    2392    2393  147064  147034
SHELL /    97693      60  147034  147064  147062  147035
SHELL /    97694      60  147059  147065    2394    2395
SHELL /    97695      60  147065  147064    2393    2394
SHELL /    97696      60  147058  147063  147065  147059
SHELL /    97697      60  147063  147062  147064  147065
SHELL /    97698      60  147066  147068  146993  146992
SHELL /    97699      60  147068  146893  146892  146993
SHELL /    97700      60  147067  147069  147068  147066
SHELL /    97701      60  147069  146894  146893  147068
SHELL /    97702      60  147055  147054  147069  147067
SHELL /    97703      60  147054  146895  146894  147069
SHELL /    97704      60  147038  147070  146990  146989
SHELL /    97705      60  147070  147071  146991  146990
SHELL /    97706      60  147071  147066  146992  146991
SHELL /    97707      60  147036  147057  147072  147037
SHELL /    97708      60  147037  147072  147070  147038
SHELL /    97709      60  147067  147073  147056  147055
SHELL /    97710      60  147073  147072  147057  147056
SHELL /    97711      60  147066  147071  147073  147067
SHELL /    97712      60  147071  147070  147072  147073
SHELL /    97713      60  147102  147104  147099  147100
SHELL /    97714      60  147104  147095  147096  147099
SHELL /    97715      60  147103  147105  147104  147102
SHELL /    97716      60  147105  147094  147095  147104
SHELL /    97717      60  147087  147088  147105  147103
SHELL /    97718      60  147088  147089  147094  147105
SHELL /    97719      60  147077  147106  147101  147076
SHELL /    97720      60  147106  147102  147100  147101
SHELL /    97721      60  147078  147107  147106  147077
SHELL /    97722      60  147107  147103  147102  147106
SHELL /    97723      60  147079  147086  147107  147078
SHELL /    97724      60  147086  147087  147103  147107
SHELL /    97725      60  147108  147110  146029  146028
SHELL /    97726      60  147110  147098  146030  146029
SHELL /    97727      60  147109  147111  147110  147108
SHELL /    97728      60  147111  147097  147098  147110
SHELL /    97729      60  147100  147099  147111  147109
SHELL /    97730      60  147099  147096  147097  147111
SHELL /    97731      60  147074  147112  146027  146026
SHELL /    97732      60  147112  147108  146028  146027
SHELL /    97733      60  147075  147113  147112  147074
SHELL /    97734      60  147113  147109  147108  147112
SHELL /    97735      60  147076  147101  147113  147075
SHELL /    97736      60  147101  147100  147109  147113
SHELL /    97737      60  147118  147120  147114  147115
SHELL /    97738      60  147120  146866  146867  147114
SHELL /    97739      60  147119  147121  147120  147118
SHELL /    97740      60  147121  146865  146866  147120
SHELL /    97741      60  147092  147093  147121  147119
SHELL /    97742      60  147093  146864  146865  147121
SHELL /    97743      60  147095  147122  147117  147096
SHELL /    97744      60  147122  147123  147116  147117
SHELL /    97745      60  147123  147118  147115  147116
SHELL /    97746      60  147089  147090  147124  147094
SHELL /    97747      60  147094  147124  147122  147095
SHELL /    97748      60  147119  147125  147091  147092
SHELL /    97749      60  147125  147124  147090  147091
SHELL /    97750      60  147118  147123  147125  147119
SHELL /    97751      60  147123  147122  147124  147125
SHELL /    97752      60  147126  147128  146034  146033
SHELL /    97753      60  147128  146869  146035  146034
SHELL /    97754      60  147127  147129  147128  147126
SHELL /    97755      60  147129  146868  146869  147128
SHELL /    97756      60  147115  147114  147129  147127
SHELL /    97757      60  147114  146867  146868  147129
SHELL /    97758      60  147098  147130  146031  146030
SHELL /    97759      60  147130  147131  146032  146031
SHELL /    97760      60  147131  147126  146033  146032
SHELL /    97761      60  147096  147117  147132  147097
SHELL /    97762      60  147097  147132  147130  147098
SHELL /    97763      60  147127  147133  147116  147115
SHELL /    97764      60  147133  147132  147117  147116
SHELL /    97765      60  147126  147131  147133  147127
SHELL /    97766      60  147131  147130  147132  147133
SHELL /    97767      60  147143  147145  147140  147141
SHELL /    97768      60  147145  147135  147136  147140
SHELL /    97769      60  147144  147146  147145  147143
SHELL /    97770      60  147146  147134  147135  147145
SHELL /    97771      60  146876  146875  147146  147144
SHELL /    97772      60  146875  146874  147134  147146
SHELL /    97773      60  147084  147147  147142  147083
SHELL /    97774      60  147147  147143  147141  147142
SHELL /    97775      60  147085  147148  147147  147084
SHELL /    97776      60  147148  147144  147143  147147
SHELL /    97777      60  146878  146877  147148  147085
SHELL /    97778      60  146877  146876  147144  147148
SHELL /    97779      60  147152  147153  147149  147150
SHELL /    97780      60  147153  147137  147138  147149
SHELL /    97781      60  147141  147140  147153  147152
SHELL /    97782      60  147140  147136  147137  147153
SHELL /    97783      60  147082  147154  147151  147081
SHELL /    97784      60  147154  147152  147150  147151
SHELL /    97785      60  147083  147142  147154  147082
SHELL /    97786      60  147142  147141  147152  147154
SHELL /    97787      60  147155  147156  147088  147087
SHELL /    97788      60  147156  147139  147089  147088
SHELL /    97789      60  147150  147149  147156  147155
SHELL /    97790      60  147149  147138  147139  147156
SHELL /    97791      60  147080  147157  147086  147079
SHELL /    97792      60  147157  147155  147087  147086
SHELL /    97793      60  147081  147151  147157  147080
SHELL /    97794      60  147151  147150  147155  147157
SHELL /    97795      60  147162  147164  147158  147159
SHELL /    97796      60  147164  146859  146860  147158
SHELL /    97797      60  147163  147165  147164  147162
SHELL /    97798      60  147165  146858  146859  147164
SHELL /    97799      60  146871  146870  147165  147163
SHELL /    97800      60  146870  146857  146858  147165
SHELL /    97801      60  147135  147166  147161  147136
SHELL /    97802      60  147166  147167  147160  147161
SHELL /    97803      60  147167  147162  147159  147160
SHELL /    97804      60  146874  146873  147168  147134
SHELL /    97805      60  147134  147168  147166  147135
SHELL /    97806      60  147163  147169  146872  146871
SHELL /    97807      60  147169  147168  146873  146872
SHELL /    97808      60  147162  147167  147169  147163
SHELL /    97809      60  147167  147166  147168  147169
SHELL /    97810      60  147170  147174  147093  147092
SHELL /    97811      60  147174  146863  146864  147093
SHELL /    97812      60  147171  147173  147174  147170
SHELL /    97813      60  147173  146862  146863  147174
SHELL /    97814      60  147172  147175  147173  147171
SHELL /    97815      60  147175  146861  146862  147173
SHELL /    97816      60  147159  147158  147175  147172
SHELL /    97817      60  147158  146860  146861  147175
SHELL /    97818      60  147138  147176  147178  147139
SHELL /    97819      60  147139  147178  147090  147089
SHELL /    97820      60  147170  147179  147177  147171
SHELL /    97821      60  147179  147178  147176  147177
SHELL /    97822      60  147092  147091  147179  147170
SHELL /    97823      60  147091  147090  147178  147179
SHELL /    97824      60  147136  147161  147180  147137
SHELL /    97825      60  147137  147180  147176  147138
SHELL /    97826      60  147172  147181  147160  147159
SHELL /    97827      60  147181  147180  147161  147160
SHELL /    97828      60  147171  147177  147181  147172
SHELL /    97829      60  147177  147176  147180  147181
SHELL /    97830      60  147198  147200  147195  147196
SHELL /    97831      60  147200  147191  147192  147195
SHELL /    97832      60  147199  147201  147200  147198
SHELL /    97833      60  147201  147190  147191  147200
SHELL /    97834      60  147183  147184  147201  147199
SHELL /    97835      60  147184  147185  147190  147201
SHELL /    97836      60   82823  147202  147197   82824
SHELL /    97837      60  147202  147198  147196  147197
SHELL /    97838      60   82822  147203  147202   82823
SHELL /    97839      60  147203  147199  147198  147202
SHELL /    97840      60   82821  147182  147203   82822
SHELL /    97841      60  147182  147183  147199  147203
SHELL /    97842      60  147204  147206  146020  146019
SHELL /    97843      60  147206  147194  146021  146020
SHELL /    97844      60  147205  147207  147206  147204
SHELL /    97845      60  147207  147193  147194  147206
SHELL /    97846      60  147196  147195  147207  147205
SHELL /    97847      60  147195  147192  147193  147207
SHELL /    97848      60   82826  147208  146018   82827
SHELL /    97849      60  147208  147204  146019  146018
SHELL /    97850      60   82825  147209  147208   82826
SHELL /    97851      60  147209  147205  147204  147208
SHELL /    97852      60   82824  147197  147209   82825
SHELL /    97853      60  147197  147196  147205  147209
SHELL /    97854      60  147214  147216  147210  147211
SHELL /    97855      60  147216  147077  147076  147210
SHELL /    97856      60  147215  147217  147216  147214
SHELL /    97857      60  147217  147078  147077  147216
SHELL /    97858      60  147188  147189  147217  147215
SHELL /    97859      60  147189  147079  147078  147217
SHELL /    97860      60  147191  147218  147213  147192
SHELL /    97861      60  147218  147219  147212  147213
SHELL /    97862      60  147219  147214  147211  147212
SHELL /    97863      60  147185  147186  147220  147190
SHELL /    97864      60  147190  147220  147218  147191
SHELL /    97865      60  147215  147221  147187  147188
SHELL /    97866      60  147221  147220  147186  147187
SHELL /    97867      60  147214  147219  147221  147215
SHELL /    97868      60  147219  147218  147220  147221
SHELL /    97869      60  147222  147224  146025  146024
SHELL /    97870      60  147224  147074  146026  146025
SHELL /    97871      60  147223  147225  147224  147222
SHELL /    97872      60  147225  147075  147074  147224
SHELL /    97873      60  147211  147210  147225  147223
SHELL /    97874      60  147210  147076  147075  147225
SHELL /    97875      60  147194  147226  146022  146021
SHELL /    97876      60  147226  147227  146023  146022
SHELL /    97877      60  147227  147222  146024  146023
SHELL /    97878      60  147192  147213  147228  147193
SHELL /    97879      60  147193  147228  147226  147194
SHELL /    97880      60  147223  147229  147212  147211
SHELL /    97881      60  147229  147228  147213  147212
SHELL /    97882      60  147222  147227  147229  147223
SHELL /    97883      60  147227  147226  147228  147229
SHELL /    97884      60  147239  147241  147236  147237
SHELL /    97885      60  147241  147231  147232  147236
SHELL /    97886      60  147240  147242  147241  147239
SHELL /    97887      60  147242  147230  147231  147241
SHELL /    97888      60  146885  146884  147242  147240
SHELL /    97889      60  146884  146883  147230  147242
SHELL /    97890      60   82816  147243  147238   82817
SHELL /    97891      60  147243  147239  147237  147238
SHELL /    97892      60   82815  147244  147243   82816
SHELL /    97893      60  147244  147240  147239  147243
SHELL /    97894      60   82814  146886  147244   82815
SHELL /    97895      60  146886  146885  147240  147244
SHELL /    97896      60  147248  147249  147245  147246
SHELL /    97897      60  147249  147233  147234  147245
SHELL /    97898      60  147237  147236  147249  147248
SHELL /    97899      60  147236  147232  147233  147249
SHELL /    97900      60   82818  147250  147247   82819
SHELL /    97901      60  147250  147248  147246  147247
SHELL /    97902      60   82817  147238  147250   82818
SHELL /    97903      60  147238  147237  147248  147250
SHELL /    97904      60  147251  147252  147184  147183
SHELL /    97905      60  147252  147235  147185  147184
SHELL /    97906      60  147246  147245  147252  147251
SHELL /    97907      60  147245  147234  147235  147252
SHELL /    97908      60   82820  147253  147182   82821
SHELL /    97909      60  147253  147251  147183  147182
SHELL /    97910      60   82819  147247  147253   82820
SHELL /    97911      60  147247  147246  147251  147253
SHELL /    97912      60  147258  147260  147254  147255
SHELL /    97913      60  147260  147084  147083  147254
SHELL /    97914      60  147259  147261  147260  147258
SHELL /    97915      60  147261  147085  147084  147260
SHELL /    97916      60  146880  146879  147261  147259
SHELL /    97917      60  146879  146878  147085  147261
SHELL /    97918      60  147231  147262  147257  147232
SHELL /    97919      60  147262  147263  147256  147257
SHELL /    97920      60  147263  147258  147255  147256
SHELL /    97921      60  146883  146882  147264  147230
SHELL /    97922      60  147230  147264  147262  147231
SHELL /    97923      60  147259  147265  146881  146880
SHELL /    97924      60  147265  147264  146882  146881
SHELL /    97925      60  147258  147263  147265  147259
SHELL /    97926      60  147263  147262  147264  147265
SHELL /    97927      60  147266  147270  147189  147188
SHELL /    97928      60  147270  147080  147079  147189
SHELL /    97929      60  147267  147269  147270  147266
SHELL /    97930      60  147269  147081  147080  147270
SHELL /    97931      60  147268  147271  147269  147267
SHELL /    97932      60  147271  147082  147081  147269
SHELL /    97933      60  147255  147254  147271  147268
SHELL /    97934      60  147254  147083  147082  147271
SHELL /    97935      60  147234  147272  147274  147235
SHELL /    97936      60  147235  147274  147186  147185
SHELL /    97937      60  147266  147275  147273  147267
SHELL /    97938      60  147275  147274  147272  147273
SHELL /    97939      60  147188  147187  147275  147266
SHELL /    97940      60  147187  147186  147274  147275
SHELL /    97941      60  147232  147257  147276  147233
SHELL /    97942      60  147233  147276  147272  147234
SHELL /    97943      60  147268  147277  147256  147255
SHELL /    97944      60  147277  147276  147257  147256
SHELL /    97945      60  147267  147273  147277  147268
SHELL /    97946      60  147273  147272  147276  147277
SHELL /    97947      60  147322  147324  147319  147320
SHELL /    97948      60  147324  147315  147316  147319
SHELL /    97949      60  147323  147325  147324  147322
SHELL /    97950      60  147325  147314  147315  147324
SHELL /    97951      60  147307  147308  147325  147323
SHELL /    97952      60  147308  147309  147314  147325
SHELL /    97953      60  147298  147326  147321  147297
SHELL /    97954      60  147326  147322  147320  147321
SHELL /    97955      60  147299  147327  147326  147298
SHELL /    97956      60  147327  147323  147322  147326
SHELL /    97957      60  147300  147306  147327  147299
SHELL /    97958      60  147306  147307  147323  147327
SHELL /    97959      60  147328  147330  147283  147284
SHELL /    97960      60  147330  147318  147282  147283
SHELL /    97961      60  147329  147331  147330  147328
SHELL /    97962      60  147331  147317  147318  147330
SHELL /    97963      60  147320  147319  147331  147329
SHELL /    97964      60  147319  147316  147317  147331
SHELL /    97965      60  147295  147332  147285  147286
SHELL /    97966      60  147332  147328  147284  147285
SHELL /    97967      60  147296  147333  147332  147295
SHELL /    97968      60  147333  147329  147328  147332
SHELL /    97969      60  147297  147321  147333  147296
SHELL /    97970      60  147321  147320  147329  147333
SHELL /    97971      60  147338  147340  147334  147335
SHELL /    97972      60  147340  144378  144377  147334
SHELL /    97973      60  147339  147341  147340  147338
SHELL /    97974      60  147341  144379  144378  147340
SHELL /    97975      60  147312  147313  147341  147339
SHELL /    97976      60  147313  144380  144379  147341
SHELL /    97977      60  147315  147342  147337  147316
SHELL /    97978      60  147342  147343  147336  147337
SHELL /    97979      60  147343  147338  147335  147336
SHELL /    97980      60  147309  147310  147344  147314
SHELL /    97981      60  147314  147344  147342  147315
SHELL /    97982      60  147339  147345  147311  147312
SHELL /    97983      60  147345  147344  147310  147311
SHELL /    97984      60  147338  147343  147345  147339
SHELL /    97985      60  147343  147342  147344  147345
SHELL /    97986      60  147346  147348  147278  147279
SHELL /    97987      60  147348  144375  144374  147278
SHELL /    97988      60  147347  147349  147348  147346
SHELL /    97989      60  147349  144376  144375  147348
SHELL /    97990      60  147335  147334  147349  147347
SHELL /    97991      60  147334  144377  144376  147349
SHELL /    97992      60  147318  147350  147281  147282
SHELL /    97993      60  147350  147351  147280  147281
SHELL /    97994      60  147351  147346  147279  147280
SHELL /    97995      60  147316  147337  147352  147317
SHELL /    97996      60  147317  147352  147350  147318
SHELL /    97997      60  147347  147353  147336  147335
SHELL /    97998      60  147353  147352  147337  147336
SHELL /    97999      60  147346  147351  147353  147347
SHELL /    98000      60  147351  147350  147352  147353
SHELL /    98001      60  147362  147364  147359  147360
SHELL /    98002      60  147364  147355  147356  147359
SHELL /    98003      60  147363  147365  147364  147362
SHELL /    98004      60  147365  147354  147355  147364
SHELL /    98005      60    2418    2419  147365  147363
SHELL /    98006      60    2419    2420  147354  147365
SHELL /    98007      60  147304  147366  147361  147303
SHELL /    98008      60  147366  147362  147360  147361
SHELL /    98009      60  147305  147367  147366  147304
SHELL /    98010      60  147367  147363  147362  147366
SHELL /    98011      60    2415    2416  147367  147305
SHELL /    98012      60    2416    2418  147363  147367
SHELL /    98013      60  147368  147370  147308  147307
SHELL /    98014      60  147370  147358  147309  147308
SHELL /    98015      60  147369  147371  147370  147368
SHELL /    98016      60  147371  147357  147358  147370
SHELL /    98017      60  147360  147359  147371  147369
SHELL /    98018      60  147359  147356  147357  147371
SHELL /    98019      60  147301  147372  147306  147300
SHELL /    98020      60  147372  147368  147307  147306
SHELL /    98021      60  147302  147373  147372  147301
SHELL /    98022      60  147373  147369  147368  147372
SHELL /    98023      60  147303  147361  147373  147302
SHELL /    98024      60  147361  147360  147369  147373
SHELL /    98025      60  147378  147380  147374  147375
SHELL /    98026      60  147380  144384  144383  147374
SHELL /    98027      60  147379  147381  147380  147378
SHELL /    98028      60  147381  144385  144384  147380
SHELL /    98029      60    2423    2424  147381  147379
SHELL /    98030      60    2424    2425  144385  147381
SHELL /    98031      60  147355  147382  147377  147356
SHELL /    98032      60  147382  147383  147376  147377
SHELL /    98033      60  147383  147378  147375  147376
SHELL /    98034      60    2420    2421  147384  147354
SHELL /    98035      60  147354  147384  147382  147355
SHELL /    98036      60  147379  147385    2422    2423
SHELL /    98037      60  147385  147384    2421    2422
SHELL /    98038      60  147378  147383  147385  147379
SHELL /    98039      60  147383  147382  147384  147385
SHELL /    98040      60  147386  147388  147313  147312
SHELL /    98041      60  147388  144381  144380  147313
SHELL /    98042      60  147387  147389  147388  147386
SHELL /    98043      60  147389  144382  144381  147388
SHELL /    98044      60  147375  147374  147389  147387
SHELL /    98045      60  147374  144383  144382  147389
SHELL /    98046      60  147358  147390  147310  147309
SHELL /    98047      60  147390  147391  147311  147310
SHELL /    98048      60  147391  147386  147312  147311
SHELL /    98049      60  147356  147377  147392  147357
SHELL /    98050      60  147357  147392  147390  147358
SHELL /    98051      60  147387  147393  147376  147375
SHELL /    98052      60  147393  147392  147377  147376
SHELL /    98053      60  147386  147391  147393  147387
SHELL /    98054      60  147391  147390  147392  147393
SHELL /    98055      60  147410  147412  147407  147408
SHELL /    98056      60  147412  147403  147404  147407
SHELL /    98057      60  147411  147413  147412  147410
SHELL /    98058      60  147413  147402  147403  147412
SHELL /    98059      60  147395  147396  147413  147411
SHELL /    98060      60  147396  147397  147402  147413
SHELL /    98061      60  146853  147414  147409  146854
SHELL /    98062      60  147414  147410  147408  147409
SHELL /    98063      60  146852  147415  147414  146853
SHELL /    98064      60  147415  147411  147410  147414
SHELL /    98065      60  146851  147394  147415  146852
SHELL /    98066      60  147394  147395  147411  147415
SHELL /    98067      60  147416  147418  147292  147293
SHELL /    98068      60  147418  147406  147291  147292
SHELL /    98069      60  147417  147419  147418  147416
SHELL /    98070      60  147419  147405  147406  147418
SHELL /    98071      60  147408  147407  147419  147417
SHELL /    98072      60  147407  147404  147405  147419
SHELL /    98073      60  146856  147420  147294  146857
SHELL /    98074      60  147420  147416  147293  147294
SHELL /    98075      60  146855  147421  147420  146856
SHELL /    98076      60  147421  147417  147416  147420
SHELL /    98077      60  146854  147409  147421  146855
SHELL /    98078      60  147409  147408  147417  147421
SHELL /    98079      60  147426  147428  147422  147423
SHELL /    98080      60  147428  147298  147297  147422
SHELL /    98081      60  147427  147429  147428  147426
SHELL /    98082      60  147429  147299  147298  147428
SHELL /    98083      60  147400  147401  147429  147427
SHELL /    98084      60  147401  147300  147299  147429
SHELL /    98085      60  147403  147430  147425  147404
SHELL /    98086      60  147430  147431  147424  147425
SHELL /    98087      60  147431  147426  147423  147424
SHELL /    98088      60  147397  147398  147432  147402
SHELL /    98089      60  147402  147432  147430  147403
SHELL /    98090      60  147427  147433  147399  147400
SHELL /    98091      60  147433  147432  147398  147399
SHELL /    98092      60  147426  147431  147433  147427
SHELL /    98093      60  147431  147430  147432  147433
SHELL /    98094      60  147434  147436  147287  147288
SHELL /    98095      60  147436  147295  147286  147287
SHELL /    98096      60  147435  147437  147436  147434
SHELL /    98097      60  147437  147296  147295  147436
SHELL /    98098      60  147423  147422  147437  147435
SHELL /    98099      60  147422  147297  147296  147437
SHELL /    98100      60  147406  147438  147290  147291
SHELL /    98101      60  147438  147439  147289  147290
SHELL /    98102      60  147439  147434  147288  147289
SHELL /    98103      60  147404  147425  147440  147405
SHELL /    98104      60  147405  147440  147438  147406
SHELL /    98105      60  147435  147441  147424  147423
SHELL /    98106      60  147441  147440  147425  147424
SHELL /    98107      60  147434  147439  147441  147435
SHELL /    98108      60  147439  147438  147440  147441
SHELL /    98109      60  147450  147452  147447  147448
SHELL /    98110      60  147452  147443  147444  147447
SHELL /    98111      60  147451  147453  147452  147450
SHELL /    98112      60  147453  147442  147443  147452
SHELL /    98113      60    2408    2409  147453  147451
SHELL /    98114      60    2409    2410  147442  147453
SHELL /    98115      60  146847  147454  147449  146848
SHELL /    98116      60  147454  147450  147448  147449
SHELL /    98117      60  146846  147455  147454  146847
SHELL /    98118      60  147455  147451  147450  147454
SHELL /    98119      60    2406    2407  147455  146846
SHELL /    98120      60    2407    2408  147451  147455
SHELL /    98121      60  147456  147458  147396  147395
SHELL /    98122      60  147458  147446  147397  147396
SHELL /    98123      60  147457  147459  147458  147456
SHELL /    98124      60  147459  147445  147446  147458
SHELL /    98125      60  147448  147447  147459  147457
SHELL /    98126      60  147447  147444  147445  147459
SHELL /    98127      60  146850  147460  147394  146851
SHELL /    98128      60  147460  147456  147395  147394
SHELL /    98129      60  146849  147461  147460  146850
SHELL /    98130      60  147461  147457  147456  147460
SHELL /    98131      60  146848  147449  147461  146849
SHELL /    98132      60  147449  147448  147457  147461
SHELL /    98133      60  147466  147468  147462  147463
SHELL /    98134      60  147468  147304  147303  147462
SHELL /    98135      60  147467  147469  147468  147466
SHELL /    98136      60  147469  147305  147304  147468
SHELL /    98137      60    2413    2414  147469  147467
SHELL /    98138      60    2414    2415  147305  147469
SHELL /    98139      60  147443  147470  147465  147444
SHELL /    98140      60  147470  147471  147464  147465
SHELL /    98141      60  147471  147466  147463  147464
SHELL /    98142      60    2410    2411  147472  147442
SHELL /    98143      60  147442  147472  147470  147443
SHELL /    98144      60  147467  147473    2412    2413
SHELL /    98145      60  147473  147472    2411    2412
SHELL /    98146      60  147466  147471  147473  147467
SHELL /    98147      60  147471  147470  147472  147473
SHELL /    98148      60  147474  147476  147401  147400
SHELL /    98149      60  147476  147301  147300  147401
SHELL /    98150      60  147475  147477  147476  147474
SHELL /    98151      60  147477  147302  147301  147476
SHELL /    98152      60  147463  147462  147477  147475
SHELL /    98153      60  147462  147303  147302  147477
SHELL /    98154      60  147446  147478  147398  147397
SHELL /    98155      60  147478  147479  147399  147398
SHELL /    98156      60  147479  147474  147400  147399
SHELL /    98157      60  147444  147465  147480  147445
SHELL /    98158      60  147445  147480  147478  147446
SHELL /    98159      60  147475  147481  147464  147463
SHELL /    98160      60  147481  147480  147465  147464
SHELL /    98161      60  147474  147479  147481  147475
SHELL /    98162      60  147479  147478  147480  147481
SHELL /    98163      60  147510  147512  147507  147508
SHELL /    98164      60  147512  147503  147504  147507
SHELL /    98165      60  147511  147513  147512  147510
SHELL /    98166      60  147513  147502  147503  147512
SHELL /    98167      60  147495  147496  147513  147511
SHELL /    98168      60  147496  147497  147502  147513
SHELL /    98169      60  147485  147514  147509  147484
SHELL /    98170      60  147514  147510  147508  147509
SHELL /    98171      60  147486  147515  147514  147485
SHELL /    98172      60  147515  147511  147510  147514
SHELL /    98173      60  147487  147494  147515  147486
SHELL /    98174      60  147494  147495  147511  147515
SHELL /    98175      60  147516  147518  146047  146046
SHELL /    98176      60  147518  147506  146048  146047
SHELL /    98177      60  147517  147519  147518  147516
SHELL /    98178      60  147519  147505  147506  147518
SHELL /    98179      60  147508  147507  147519  147517
SHELL /    98180      60  147507  147504  147505  147519
SHELL /    98181      60  147482  147520  146045  146044
SHELL /    98182      60  147520  147516  146046  146045
SHELL /    98183      60  147483  147521  147520  147482
SHELL /    98184      60  147521  147517  147516  147520
SHELL /    98185      60  147484  147509  147521  147483
SHELL /    98186      60  147509  147508  147517  147521
SHELL /    98187      60  147526  147528  147522  147523
SHELL /    98188      60  147528  144365  144364  147522
SHELL /    98189      60  147527  147529  147528  147526
SHELL /    98190      60  147529  144366  144365  147528
SHELL /    98191      60  147500  147501  147529  147527
SHELL /    98192      60  147501  144367  144366  147529
SHELL /    98193      60  147503  147530  147525  147504
SHELL /    98194      60  147530  147531  147524  147525
SHELL /    98195      60  147531  147526  147523  147524
SHELL /    98196      60  147497  147498  147532  147502
SHELL /    98197      60  147502  147532  147530  147503
SHELL /    98198      60  147527  147533  147499  147500
SHELL /    98199      60  147533  147532  147498  147499
SHELL /    98200      60  147526  147531  147533  147527
SHELL /    98201      60  147531  147530  147532  147533
SHELL /    98202      60  147534  147536  146052  146051
SHELL /    98203      60  147536  144362  144361  146052
SHELL /    98204      60  147535  147537  147536  147534
SHELL /    98205      60  147537  144363  144362  147536
SHELL /    98206      60  147523  147522  147537  147535
SHELL /    98207      60  147522  144364  144363  147537
SHELL /    98208      60  147506  147538  146049  146048
SHELL /    98209      60  147538  147539  146050  146049
SHELL /    98210      60  147539  147534  146051  146050
SHELL /    98211      60  147504  147525  147540  147505
SHELL /    98212      60  147505  147540  147538  147506
SHELL /    98213      60  147535  147541  147524  147523
SHELL /    98214      60  147541  147540  147525  147524
SHELL /    98215      60  147534  147539  147541  147535
SHELL /    98216      60  147539  147538  147540  147541
SHELL /    98217      60  147551  147553  147548  147549
SHELL /    98218      60  147553  147543  147544  147548
SHELL /    98219      60  147552  147554  147553  147551
SHELL /    98220      60  147554  147542  147543  147553
SHELL /    98221      60  147284  147283  147554  147552
SHELL /    98222      60  147283  147282  147542  147554
SHELL /    98223      60  147492  147555  147550  147491
SHELL /    98224      60  147555  147551  147549  147550
SHELL /    98225      60  147493  147556  147555  147492
SHELL /    98226      60  147556  147552  147551  147555
SHELL /    98227      60  147286  147285  147556  147493
SHELL /    98228      60  147285  147284  147552  147556
SHELL /    98229      60  147560  147561  147557  147558
SHELL /    98230      60  147561  147545  147546  147557
SHELL /    98231      60  147549  147548  147561  147560
SHELL /    98232      60  147548  147544  147545  147561
SHELL /    98233      60  147490  147562  147559  147489
SHELL /    98234      60  147562  147560  147558  147559
SHELL /    98235      60  147491  147550  147562  147490
SHELL /    98236      60  147550  147549  147560  147562
SHELL /    98237      60  147563  147564  147496  147495
SHELL /    98238      60  147564  147547  147497  147496
SHELL /    98239      60  147558  147557  147564  147563
SHELL /    98240      60  147557  147546  147547  147564
SHELL /    98241      60  147488  147565  147494  147487
SHELL /    98242      60  147565  147563  147495  147494
SHELL /    98243      60  147489  147559  147565  147488
SHELL /    98244      60  147559  147558  147563  147565
SHELL /    98245      60  147570  147572  147566  147567
SHELL /    98246      60  147572  144372  144371  147566
SHELL /    98247      60  147571  147573  147572  147570
SHELL /    98248      60  147573  144373  144372  147572
SHELL /    98249      60  147279  147278  147573  147571
SHELL /    98250      60  147278  144374  144373  147573
SHELL /    98251      60  147543  147574  147569  147544
SHELL /    98252      60  147574  147575  147568  147569
SHELL /    98253      60  147575  147570  147567  147568
SHELL /    98254      60  147282  147281  147576  147542
SHELL /    98255      60  147542  147576  147574  147543
SHELL /    98256      60  147571  147577  147280  147279
SHELL /    98257      60  147577  147576  147281  147280
SHELL /    98258      60  147570  147575  147577  147571
SHELL /    98259      60  147575  147574  147576  147577
SHELL /    98260      60  147578  147582  147501  147500
SHELL /    98261      60  147582  144368  144367  147501
SHELL /    98262      60  147579  147581  147582  147578
SHELL /    98263      60  147581  144369  144368  147582
SHELL /    98264      60  147580  147583  147581  147579
SHELL /    98265      60  147583  144370  144369  147581
SHELL /    98266      60  147567  147566  147583  147580
SHELL /    98267      60  147566  144371  144370  147583
SHELL /    98268      60  147546  147584  147586  147547
SHELL /    98269      60  147547  147586  147498  147497
SHELL /    98270      60  147578  147587  147585  147579
SHELL /    98271      60  147587  147586  147584  147585
SHELL /    98272      60  147500  147499  147587  147578
SHELL /    98273      60  147499  147498  147586  147587
SHELL /    98274      60  147544  147569  147588  147545
SHELL /    98275      60  147545  147588  147584  147546
SHELL /    98276      60  147580  147589  147568  147567
SHELL /    98277      60  147589  147588  147569  147568
SHELL /    98278      60  147579  147585  147589  147580
SHELL /    98279      60  147585  147584  147588  147589
SHELL /    98280      60  147606  147608  147603  147604
SHELL /    98281      60  147608  147599  147600  147603
SHELL /    98282      60  147607  147609  147608  147606
SHELL /    98283      60  147609  147598  147599  147608
SHELL /    98284      60  147591  147592  147609  147607
SHELL /    98285      60  147592  147593  147598  147609
SHELL /    98286      60  146866  147610  147605  146867
SHELL /    98287      60  147610  147606  147604  147605
SHELL /    98288      60  146865  147611  147610  146866
SHELL /    98289      60  147611  147607  147606  147610
SHELL /    98290      60  146864  147590  147611  146865
SHELL /    98291      60  147590  147591  147607  147611
SHELL /    98292      60  147612  147614  146038  146037
SHELL /    98293      60  147614  147602  146039  146038
SHELL /    98294      60  147613  147615  147614  147612
SHELL /    98295      60  147615  147601  147602  147614
SHELL /    98296      60  147604  147603  147615  147613
SHELL /    98297      60  147603  147600  147601  147615
SHELL /    98298      60  146869  147616  146036  146035
SHELL /    98299      60  147616  147612  146037  146036
SHELL /    98300      60  146868  147617  147616  146869
SHELL /    98301      60  147617  147613  147612  147616
SHELL /    98302      60  146867  147605  147617  146868
SHELL /    98303      60  147605  147604  147613  147617
SHELL /    98304      60  147622  147624  147618  147619
SHELL /    98305      60  147624  147485  147484  147618
SHELL /    98306      60  147623  147625  147624  147622
SHELL /    98307      60  147625  147486  147485  147624
SHELL /    98308      60  147596  147597  147625  147623
SHELL /    98309      60  147597  147487  147486  147625
SHELL /    98310      60  147599  147626  147621  147600
SHELL /    98311      60  147626  147627  147620  147621
SHELL /    98312      60  147627  147622  147619  147620
SHELL /    98313      60  147593  147594  147628  147598
SHELL /    98314      60  147598  147628  147626  147599
SHELL /    98315      60  147623  147629  147595  147596
SHELL /    98316      60  147629  147628  147594  147595
SHELL /    98317      60  147622  147627  147629  147623
SHELL /    98318      60  147627  147626  147628  147629
SHELL /    98319      60  147630  147632  146043  146042
SHELL /    98320      60  147632  147482  146044  146043
SHELL /    98321      60  147631  147633  147632  147630
SHELL /    98322      60  147633  147483  147482  147632
SHELL /    98323      60  147619  147618  147633  147631
SHELL /    98324      60  147618  147484  147483  147633
SHELL /    98325      60  147602  147634  146040  146039
SHELL /    98326      60  147634  147635  146041  146040
SHELL /    98327      60  147635  147630  146042  146041
SHELL /    98328      60  147600  147621  147636  147601
SHELL /    98329      60  147601  147636  147634  147602
SHELL /    98330      60  147631  147637  147620  147619
SHELL /    98331      60  147637  147636  147621  147620
SHELL /    98332      60  147630  147635  147637  147631
SHELL /    98333      60  147635  147634  147636  147637
SHELL /    98334      60  147647  147649  147644  147645
SHELL /    98335      60  147649  147639  147640  147644
SHELL /    98336      60  147648  147650  147649  147647
SHELL /    98337      60  147650  147638  147639  147649
SHELL /    98338      60  147293  147292  147650  147648
SHELL /    98339      60  147292  147291  147638  147650
SHELL /    98340      60  146859  147651  147646  146860
SHELL /    98341      60  147651  147647  147645  147646
SHELL /    98342      60  146858  147652  147651  146859
SHELL /    98343      60  147652  147648  147647  147651
SHELL /    98344      60  146857  147294  147652  146858
SHELL /    98345      60  147294  147293  147648  147652
SHELL /    98346      60  147656  147657  147653  147654
SHELL /    98347      60  147657  147641  147642  147653
SHELL /    98348      60  147645  147644  147657  147656
SHELL /    98349      60  147644  147640  147641  147657
SHELL /    98350      60  146861  147658  147655  146862
SHELL /    98351      60  147658  147656  147654  147655
SHELL /    98352      60  146860  147646  147658  146861
SHELL /    98353      60  147646  147645  147656  147658
SHELL /    98354      60  147659  147660  147592  147591
SHELL /    98355      60  147660  147643  147593  147592
SHELL /    98356      60  147654  147653  147660  147659
SHELL /    98357      60  147653  147642  147643  147660
SHELL /    98358      60  146863  147661  147590  146864
SHELL /    98359      60  147661  147659  147591  147590
SHELL /    98360      60  146862  147655  147661  146863
SHELL /    98361      60  147655  147654  147659  147661
SHELL /    98362      60  147666  147668  147662  147663
SHELL /    98363      60  147668  147492  147491  147662
SHELL /    98364      60  147667  147669  147668  147666
SHELL /    98365      60  147669  147493  147492  147668
SHELL /    98366      60  147288  147287  147669  147667
SHELL /    98367      60  147287  147286  147493  147669
SHELL /    98368      60  147639  147670  147665  147640
SHELL /    98369      60  147670  147671  147664  147665
SHELL /    98370      60  147671  147666  147663  147664
SHELL /    98371      60  147291  147290  147672  147638
SHELL /    98372      60  147638  147672  147670  147639
SHELL /    98373      60  147667  147673  147289  147288
SHELL /    98374      60  147673  147672  147290  147289
SHELL /    98375      60  147666  147671  147673  147667
SHELL /    98376      60  147671  147670  147672  147673
SHELL /    98377      60  147674  147678  147597  147596
SHELL /    98378      60  147678  147488  147487  147597
SHELL /    98379      60  147675  147677  147678  147674
SHELL /    98380      60  147677  147489  147488  147678
SHELL /    98381      60  147676  147679  147677  147675
SHELL /    98382      60  147679  147490  147489  147677
SHELL /    98383      60  147663  147662  147679  147676
SHELL /    98384      60  147662  147491  147490  147679
SHELL /    98385      60  147642  147680  147682  147643
SHELL /    98386      60  147643  147682  147594  147593
SHELL /    98387      60  147674  147683  147681  147675
SHELL /    98388      60  147683  147682  147680  147681
SHELL /    98389      60  147596  147595  147683  147674
SHELL /    98390      60  147595  147594  147682  147683
SHELL /    98391      60  147640  147665  147684  147641
SHELL /    98392      60  147641  147684  147680  147642
SHELL /    98393      60  147676  147685  147664  147663
SHELL /    98394      60  147685  147684  147665  147664
SHELL /    98395      60  147675  147681  147685  147676
SHELL /    98396      60  147681  147680  147684  147685
SHELL /    98397      60  147901  147903  147898  147899
SHELL /    98398      60  147903  147894  147895  147898
SHELL /    98399      60  147902  147904  147903  147901
SHELL /    98400      60  147904  147893  147894  147903
SHELL /    98401      60  147886  147887  147904  147902
SHELL /    98402      60  147887  147888  147893  147904
SHELL /    98403      60  147877  147905  147900  147876
SHELL /    98404      60  147905  147901  147899  147900
SHELL /    98405      60  147878  147906  147905  147877
SHELL /    98406      60  147906  147902  147901  147905
SHELL /    98407      60  147879  147885  147906  147878
SHELL /    98408      60  147885  147886  147902  147906
SHELL /    98409      60  147907  147909  147862  147863
SHELL /    98410      60  147909  147897  147861  147862
SHELL /    98411      60  147908  147910  147909  147907
SHELL /    98412      60  147910  147896  147897  147909
SHELL /    98413      60  147899  147898  147910  147908
SHELL /    98414      60  147898  147895  147896  147910
SHELL /    98415      60  147874  147911  147864  147865
SHELL /    98416      60  147911  147907  147863  147864
SHELL /    98417      60  147875  147912  147911  147874
SHELL /    98418      60  147912  147908  147907  147911
SHELL /    98419      60  147876  147900  147912  147875
SHELL /    98420      60  147900  147899  147908  147912
SHELL /    98421      60  147917  147919  147913  147914
SHELL /    98422      60  147919  147841  147842  147913
SHELL /    98423      60  147918  147920  147919  147917
SHELL /    98424      60  147920  147840  147841  147919
SHELL /    98425      60  147891  147892  147920  147918
SHELL /    98426      60  147892  147839  147840  147920
SHELL /    98427      60  147894  147921  147916  147895
SHELL /    98428      60  147921  147922  147915  147916
SHELL /    98429      60  147922  147917  147914  147915
SHELL /    98430      60  147888  147889  147923  147893
SHELL /    98431      60  147893  147923  147921  147894
SHELL /    98432      60  147918  147924  147890  147891
SHELL /    98433      60  147924  147923  147889  147890
SHELL /    98434      60  147917  147922  147924  147918
SHELL /    98435      60  147922  147921  147923  147924
SHELL /    98436      60  147925  147927  147857  147858
SHELL /    98437      60  147927  147844  147845  147857
SHELL /    98438      60  147926  147928  147927  147925
SHELL /    98439      60  147928  147843  147844  147927
SHELL /    98440      60  147914  147913  147928  147926
SHELL /    98441      60  147913  147842  147843  147928
SHELL /    98442      60  147897  147929  147860  147861
SHELL /    98443      60  147929  147930  147859  147860
SHELL /    98444      60  147930  147925  147858  147859
SHELL /    98445      60  147895  147916  147931  147896
SHELL /    98446      60  147896  147931  147929  147897
SHELL /    98447      60  147926  147932  147915  147914
SHELL /    98448      60  147932  147931  147916  147915
SHELL /    98449      60  147925  147930  147932  147926
SHELL /    98450      60  147930  147929  147931  147932
SHELL /    98451      60  147941  147943  147938  147939
SHELL /    98452      60  147943  147934  147935  147938
SHELL /    98453      60  147942  147944  147943  147941
SHELL /    98454      60  147944  147933  147934  147943
SHELL /    98455      60  147814  147815  147944  147942
SHELL /    98456      60  147815  147816  147933  147944
SHELL /    98457      60  147883  147945  147940  147882
SHELL /    98458      60  147945  147941  147939  147940
SHELL /    98459      60  147884  147946  147945  147883
SHELL /    98460      60  147946  147942  147941  147945
SHELL /    98461      60  147812  147813  147946  147884
SHELL /    98462      60  147813  147814  147942  147946
SHELL /    98463      60  147947  147949  147887  147886
SHELL /    98464      60  147949  147937  147888  147887
SHELL /    98465      60  147948  147950  147949  147947
SHELL /    98466      60  147950  147936  147937  147949
SHELL /    98467      60  147939  147938  147950  147948
SHELL /    98468      60  147938  147935  147936  147950
SHELL /    98469      60  147880  147951  147885  147879
SHELL /    98470      60  147951  147947  147886  147885
SHELL /    98471      60  147881  147952  147951  147880
SHELL /    98472      60  147952  147948  147947  147951
SHELL /    98473      60  147882  147940  147952  147881
SHELL /    98474      60  147940  147939  147948  147952
SHELL /    98475      60  147957  147959  147953  147954
SHELL /    98476      60  147959  147835  147836  147953
SHELL /    98477      60  147958  147960  147959  147957
SHELL /    98478      60  147960  147834  147835  147959
SHELL /    98479      60  147819  147820  147960  147958
SHELL /    98480      60  147820  147821  147834  147960
SHELL /    98481      60  147934  147961  147956  147935
SHELL /    98482      60  147961  147962  147955  147956
SHELL /    98483      60  147962  147957  147954  147955
SHELL /    98484      60  147816  147817  147963  147933
SHELL /    98485      60  147933  147963  147961  147934
SHELL /    98486      60  147958  147964  147818  147819
SHELL /    98487      60  147964  147963  147817  147818
SHELL /    98488      60  147957  147962  147964  147958
SHELL /    98489      60  147962  147961  147963  147964
SHELL /    98490      60  147965  147967  147892  147891
SHELL /    98491      60  147967  147838  147839  147892
SHELL /    98492      60  147966  147968  147967  147965
SHELL /    98493      60  147968  147837  147838  147967
SHELL /    98494      60  147954  147953  147968  147966
SHELL /    98495      60  147953  147836  147837  147968
SHELL /    98496      60  147937  147969  147889  147888
SHELL /    98497      60  147969  147970  147890  147889
SHELL /    98498      60  147970  147965  147891  147890
SHELL /    98499      60  147935  147956  147971  147936
SHELL /    98500      60  147936  147971  147969  147937
SHELL /    98501      60  147966  147972  147955  147954
SHELL /    98502      60  147972  147971  147956  147955
SHELL /    98503      60  147965  147970  147972  147966
SHELL /    98504      60  147970  147969  147971  147972
SHELL /    98505      60  147989  147991  147986  147987
SHELL /    98506      60  147991  147982  147983  147986
SHELL /    98507      60  147990  147992  147991  147989
SHELL /    98508      60  147992  147981  147982  147991
SHELL /    98509      60  147974  147975  147992  147990
SHELL /    98510      60  147975  147976  147981  147992
SHELL /    98511      60  147772  147993  147988  147771
SHELL /    98512      60  147993  147989  147987  147988
SHELL /    98513      60  147773  147994  147993  147772
SHELL /    98514      60  147994  147990  147989  147993
SHELL /    98515      60  147774  147973  147994  147773
SHELL /    98516      60  147973  147974  147990  147994
SHELL /    98517      60  147995  147997  147871  147872
SHELL /    98518      60  147997  147985  147870  147871
SHELL /    98519      60  147996  147998  147997  147995
SHELL /    98520      60  147998  147984  147985  147997
SHELL /    98521      60  147987  147986  147998  147996
SHELL /    98522      60  147986  147983  147984  147998
SHELL /    98523      60  147769  147999  147873  147768
SHELL /    98524      60  147999  147995  147872  147873
SHELL /    98525      60  147770  148000  147999  147769
SHELL /    98526      60  148000  147996  147995  147999
SHELL /    98527      60  147771  147988  148000  147770
SHELL /    98528      60  147988  147987  147996  148000
SHELL /    98529      60  148005  148007  148001  148002
SHELL /    98530      60  148007  147877  147876  148001
SHELL /    98531      60  148006  148008  148007  148005
SHELL /    98532      60  148008  147878  147877  148007
SHELL /    98533      60  147979  147980  148008  148006
SHELL /    98534      60  147980  147879  147878  148008
SHELL /    98535      60  147982  148009  148004  147983
SHELL /    98536      60  148009  148010  148003  148004
SHELL /    98537      60  148010  148005  148002  148003
SHELL /    98538      60  147976  147977  148011  147981
SHELL /    98539      60  147981  148011  148009  147982
SHELL /    98540      60  148006  148012  147978  147979
SHELL /    98541      60  148012  148011  147977  147978
SHELL /    98542      60  148005  148010  148012  148006
SHELL /    98543      60  148010  148009  148011  148012
SHELL /    98544      60  148013  148015  147866  147867
SHELL /    98545      60  148015  147874  147865  147866
SHELL /    98546      60  148014  148016  148015  148013
SHELL /    98547      60  148016  147875  147874  148015
SHELL /    98548      60  148002  148001  148016  148014
SHELL /    98549      60  148001  147876  147875  148016
SHELL /    98550      60  147985  148017  147869  147870
SHELL /    98551      60  148017  148018  147868  147869
SHELL /    98552      60  148018  148013  147867  147868
SHELL /    98553      60  147983  148004  148019  147984
SHELL /    98554      60  147984  148019  148017  147985
SHELL /    98555      60  148014  148020  148003  148002
SHELL /    98556      60  148020  148019  148004  148003
SHELL /    98557      60  148013  148018  148020  148014
SHELL /    98558      60  148018  148017  148019  148020
SHELL /    98559      60  148029  148031  148026  148027
SHELL /    98560      60  148031  148022  148023  148026
SHELL /    98561      60  148030  148032  148031  148029
SHELL /    98562      60  148032  148021  148022  148031
SHELL /    98563      60  147805  147806  148032  148030
SHELL /    98564      60  147806  147807  148021  148032
SHELL /    98565      60  147778  148033  148028  147777
SHELL /    98566      60  148033  148029  148027  148028
SHELL /    98567      60  147779  148034  148033  147778
SHELL /    98568      60  148034  148030  148029  148033
SHELL /    98569      60  147780  147804  148034  147779
SHELL /    98570      60  147804  147805  148030  148034
SHELL /    98571      60  148035  148037  147975  147974
SHELL /    98572      60  148037  148025  147976  147975
SHELL /    98573      60  148036  148038  148037  148035
SHELL /    98574      60  148038  148024  148025  148037
SHELL /    98575      60  148027  148026  148038  148036
SHELL /    98576      60  148026  148023  148024  148038
SHELL /    98577      60  147775  148039  147973  147774
SHELL /    98578      60  148039  148035  147974  147973
SHELL /    98579      60  147776  148040  148039  147775
SHELL /    98580      60  148040  148036  148035  148039
SHELL /    98581      60  147777  148028  148040  147776
SHELL /    98582      60  148028  148027  148036  148040
SHELL /    98583      60  148045  148047  148041  148042
SHELL /    98584      60  148047  147883  147882  148041
SHELL /    98585      60  148046  148048  148047  148045
SHELL /    98586      60  148048  147884  147883  148047
SHELL /    98587      60  147810  147811  148048  148046
SHELL /    98588      60  147811  147812  147884  148048
SHELL /    98589      60  148022  148049  148044  148023
SHELL /    98590      60  148049  148050  148043  148044
SHELL /    98591      60  148050  148045  148042  148043
SHELL /    98592      60  147807  147808  148051  148021
SHELL /    98593      60  148021  148051  148049  148022
SHELL /    98594      60  148046  148052  147809  147810
SHELL /    98595      60  148052  148051  147808  147809
SHELL /    98596      60  148045  148050  148052  148046
SHELL /    98597      60  148050  148049  148051  148052
SHELL /    98598      60  148053  148055  147980  147979
SHELL /    98599      60  148055  147880  147879  147980
SHELL /    98600      60  148054  148056  148055  148053
SHELL /    98601      60  148056  147881  147880  148055
SHELL /    98602      60  148042  148041  148056  148054
SHELL /    98603      60  148041  147882  147881  148056
SHELL /    98604      60  148025  148057  147977  147976
SHELL /    98605      60  148057  148058  147978  147977
SHELL /    98606      60  148058  148053  147979  147978
SHELL /    98607      60  148023  148044  148059  148024
SHELL /    98608      60  148024  148059  148057  148025
SHELL /    98609      60  148054  148060  148043  148042
SHELL /    98610      60  148060  148059  148044  148043
SHELL /    98611      60  148053  148058  148060  148054
SHELL /    98612      60  148058  148057  148059  148060
SHELL /    98613      60  148088  148090  148085  148086
SHELL /    98614      60  148090  148081  148082  148085
SHELL /    98615      60  148089  148091  148090  148088
SHELL /    98616      60  148091  148080  148081  148090
SHELL /    98617      60  148073  148074  148091  148089
SHELL /    98618      60  148074  148075  148080  148091
SHELL /    98619      60  148064  148092  148087  148063
SHELL /    98620      60  148092  148088  148086  148087
SHELL /    98621      60  148065  148093  148092  148064
SHELL /    98622      60  148093  148089  148088  148092
SHELL /    98623      60  148066  148072  148093  148065
SHELL /    98624      60  148072  148073  148089  148093
SHELL /    98625      60  148094  148096  147709  147710
SHELL /    98626      60  148096  148084  147708  147709
SHELL /    98627      60  148095  148097  148096  148094
SHELL /    98628      60  148097  148083  148084  148096
SHELL /    98629      60  148086  148085  148097  148095
SHELL /    98630      60  148085  148082  148083  148097
SHELL /    98631      60  148061  148098  147711  147712
SHELL /    98632      60  148098  148094  147710  147711
SHELL /    98633      60  148062  148099  148098  148061
SHELL /    98634      60  148099  148095  148094  148098
SHELL /    98635      60  148063  148087  148099  148062
SHELL /    98636      60  148087  148086  148095  148099
SHELL /    98637      60  148104  148106  148100  148101
SHELL /    98638      60  148106  147853  147854  148100
SHELL /    98639      60  148105  148107  148106  148104
SHELL /    98640      60  148107  147852  147853  148106
SHELL /    98641      60  148078  148079  148107  148105
SHELL /    98642      60  148079  147851  147852  148107
SHELL /    98643      60  148081  148108  148103  148082
SHELL /    98644      60  148108  148109  148102  148103
SHELL /    98645      60  148109  148104  148101  148102
SHELL /    98646      60  148075  148076  148110  148080
SHELL /    98647      60  148080  148110  148108  148081
SHELL /    98648      60  148105  148111  148077  148078
SHELL /    98649      60  148111  148110  148076  148077
SHELL /    98650      60  148104  148109  148111  148105
SHELL /    98651      60  148109  148108  148110  148111
SHELL /    98652      60  148112  148114  147704  147705
SHELL /    98653      60  148114  147856  147703  147704
SHELL /    98654      60  148113  148115  148114  148112
SHELL /    98655      60  148115  147855  147856  148114
SHELL /    98656      60  148101  148100  148115  148113
SHELL /    98657      60  148100  147854  147855  148115
SHELL /    98658      60  148084  148116  147707  147708
SHELL /    98659      60  148116  148117  147706  147707
SHELL /    98660      60  148117  148112  147705  147706
SHELL /    98661      60  148082  148103  148118  148083
SHELL /    98662      60  148083  148118  148116  148084
SHELL /    98663      60  148113  148119  148102  148101
SHELL /    98664      60  148119  148118  148103  148102
SHELL /    98665      60  148112  148117  148119  148113
SHELL /    98666      60  148117  148116  148118  148119
SHELL /    98667      60  148128  148130  148125  148126
SHELL /    98668      60  148130  148121  148122  148125
SHELL /    98669      60  148129  148131  148130  148128
SHELL /    98670      60  148131  148120  148121  148130
SHELL /    98671      60  147863  147862  148131  148129
SHELL /    98672      60  147862  147861  148120  148131
SHELL /    98673      60  148070  148132  148127  148069
SHELL /    98674      60  148132  148128  148126  148127
SHELL /    98675      60  148071  148133  148132  148070
SHELL /    98676      60  148133  148129  148128  148132
SHELL /    98677      60  147865  147864  148133  148071
SHELL /    98678      60  147864  147863  148129  148133
SHELL /    98679      60  148134  148136  148074  148073
SHELL /    98680      60  148136  148124  148075  148074
SHELL /    98681      60  148135  148137  148136  148134
SHELL /    98682      60  148137  148123  148124  148136
SHELL /    98683      60  148126  148125  148137  148135
SHELL /    98684      60  148125  148122  148123  148137
SHELL /    98685      60  148067  148138  148072  148066
SHELL /    98686      60  148138  148134  148073  148072
SHELL /    98687      60  148068  148139  148138  148067
SHELL /    98688      60  148139  148135  148134  148138
SHELL /    98689      60  148069  148127  148139  148068
SHELL /    98690      60  148127  148126  148135  148139
SHELL /    98691      60  148144  148146  148140  148141
SHELL /    98692      60  148146  147847  147848  148140
SHELL /    98693      60  148145  148147  148146  148144
SHELL /    98694      60  148147  147846  147847  148146
SHELL /    98695      60  147858  147857  148147  148145
SHELL /    98696      60  147857  147845  147846  148147
SHELL /    98697      60  148121  148148  148143  148122
SHELL /    98698      60  148148  148149  148142  148143
SHELL /    98699      60  148149  148144  148141  148142
SHELL /    98700      60  147861  147860  148150  148120
SHELL /    98701      60  148120  148150  148148  148121
SHELL /    98702      60  148145  148151  147859  147858
SHELL /    98703      60  148151  148150  147860  147859
SHELL /    98704      60  148144  148149  148151  148145
SHELL /    98705      60  148149  148148  148150  148151
SHELL /    98706      60  148152  148154  148079  148078
SHELL /    98707      60  148154  147850  147851  148079
SHELL /    98708      60  148153  148155  148154  148152
SHELL /    98709      60  148155  147849  147850  148154
SHELL /    98710      60  148141  148140  148155  148153
SHELL /    98711      60  148140  147848  147849  148155
SHELL /    98712      60  148124  148156  148076  148075
SHELL /    98713      60  148156  148157  148077  148076
SHELL /    98714      60  148157  148152  148078  148077
SHELL /    98715      60  148122  148143  148158  148123
SHELL /    98716      60  148123  148158  148156  148124
SHELL /    98717      60  148153  148159  148142  148141
SHELL /    98718      60  148159  148158  148143  148142
SHELL /    98719      60  148152  148157  148159  148153
SHELL /    98720      60  148157  148156  148158  148159
SHELL /    98721      60  148176  148178  148173  148174
SHELL /    98722      60  148178  148169  148170  148173
SHELL /    98723      60  148177  148179  148178  148176
SHELL /    98724      60  148179  148168  148169  148178
SHELL /    98725      60  148161  148162  148179  148177
SHELL /    98726      60  148162  148163  148168  148179
SHELL /    98727      60  147760  148180  148175  147759
SHELL /    98728      60  148180  148176  148174  148175
SHELL /    98729      60  147761  148181  148180  147760
SHELL /    98730      60  148181  148177  148176  148180
SHELL /    98731      60  147762  148160  148181  147761
SHELL /    98732      60  148160  148161  148177  148181
SHELL /    98733      60  148182  148184  147718  147719
SHELL /    98734      60  148184  148172  147717  147718
SHELL /    98735      60  148183  148185  148184  148182
SHELL /    98736      60  148185  148171  148172  148184
SHELL /    98737      60  148174  148173  148185  148183
SHELL /    98738      60  148173  148170  148171  148185
SHELL /    98739      60  147757  148186  147720  147721
SHELL /    98740      60  148186  148182  147719  147720
SHELL /    98741      60  147758  148187  148186  147757
SHELL /    98742      60  148187  148183  148182  148186
SHELL /    98743      60  147759  148175  148187  147758
SHELL /    98744      60  148175  148174  148183  148187
SHELL /    98745      60  148192  148194  148188  148189
SHELL /    98746      60  148194  148064  148063  148188
SHELL /    98747      60  148193  148195  148194  148192
SHELL /    98748      60  148195  148065  148064  148194
SHELL /    98749      60  148166  148167  148195  148193
SHELL /    98750      60  148167  148066  148065  148195
SHELL /    98751      60  148169  148196  148191  148170
SHELL /    98752      60  148196  148197  148190  148191
SHELL /    98753      60  148197  148192  148189  148190
SHELL /    98754      60  148163  148164  148198  148168
SHELL /    98755      60  148168  148198  148196  148169
SHELL /    98756      60  148193  148199  148165  148166
SHELL /    98757      60  148199  148198  148164  148165
SHELL /    98758      60  148192  148197  148199  148193
SHELL /    98759      60  148197  148196  148198  148199
SHELL /    98760      60  148200  148202  147713  147714
SHELL /    98761      60  148202  148061  147712  147713
SHELL /    98762      60  148201  148203  148202  148200
SHELL /    98763      60  148203  148062  148061  148202
SHELL /    98764      60  148189  148188  148203  148201
SHELL /    98765      60  148188  148063  148062  148203
SHELL /    98766      60  148172  148204  147716  147717
SHELL /    98767      60  148204  148205  147715  147716
SHELL /    98768      60  148205  148200  147714  147715
SHELL /    98769      60  148170  148191  148206  148171
SHELL /    98770      60  148171  148206  148204  148172
SHELL /    98771      60  148201  148207  148190  148189
SHELL /    98772      60  148207  148206  148191  148190
SHELL /    98773      60  148200  148205  148207  148201
SHELL /    98774      60  148205  148204  148206  148207
SHELL /    98775      60  148216  148218  148213  148214
SHELL /    98776      60  148218  148209  148210  148213
SHELL /    98777      60  148217  148219  148218  148216
SHELL /    98778      60  148219  148208  148209  148218
SHELL /    98779      60  147872  147871  148219  148217
SHELL /    98780      60  147871  147870  148208  148219
SHELL /    98781      60  147766  148220  148215  147765
SHELL /    98782      60  148220  148216  148214  148215
SHELL /    98783      60  147767  148221  148220  147766
SHELL /    98784      60  148221  148217  148216  148220
SHELL /    98785      60  147768  147873  148221  147767
SHELL /    98786      60  147873  147872  148217  148221
SHELL /    98787      60  148222  148224  148162  148161
SHELL /    98788      60  148224  148212  148163  148162
SHELL /    98789      60  148223  148225  148224  148222
SHELL /    98790      60  148225  148211  148212  148224
SHELL /    98791      60  148214  148213  148225  148223
SHELL /    98792      60  148213  148210  148211  148225
SHELL /    98793      60  147763  148226  148160  147762
SHELL /    98794      60  148226  148222  148161  148160
SHELL /    98795      60  147764  148227  148226  147763
SHELL /    98796      60  148227  148223  148222  148226
SHELL /    98797      60  147765  148215  148227  147764
SHELL /    98798      60  148215  148214  148223  148227
SHELL /    98799      60  148232  148234  148228  148229
SHELL /    98800      60  148234  148070  148069  148228
SHELL /    98801      60  148233  148235  148234  148232
SHELL /    98802      60  148235  148071  148070  148234
SHELL /    98803      60  147867  147866  148235  148233
SHELL /    98804      60  147866  147865  148071  148235
SHELL /    98805      60  148209  148236  148231  148210
SHELL /    98806      60  148236  148237  148230  148231
SHELL /    98807      60  148237  148232  148229  148230
SHELL /    98808      60  147870  147869  148238  148208
SHELL /    98809      60  148208  148238  148236  148209
SHELL /    98810      60  148233  148239  147868  147867
SHELL /    98811      60  148239  148238  147869  147868
SHELL /    98812      60  148232  148237  148239  148233
SHELL /    98813      60  148237  148236  148238  148239
SHELL /    98814      60  148240  148242  148167  148166
SHELL /    98815      60  148242  148067  148066  148167
SHELL /    98816      60  148241  148243  148242  148240
SHELL /    98817      60  148243  148068  148067  148242
SHELL /    98818      60  148229  148228  148243  148241
SHELL /    98819      60  148228  148069  148068  148243
SHELL /    98820      60  148212  148244  148164  148163
SHELL /    98821      60  148244  148245  148165  148164
SHELL /    98822      60  148245  148240  148166  148165
SHELL /    98823      60  148210  148231  148246  148211
SHELL /    98824      60  148211  148246  148244  148212
SHELL /    98825      60  148241  148247  148230  148229
SHELL /    98826      60  148247  148246  148231  148230
SHELL /    98827      60  148240  148245  148247  148241
SHELL /    98828      60  148245  148244  148246  148247
SHELL /    98829      60  148292  148294  148289  148290
SHELL /    98830      60  148294  148285  148286  148289
SHELL /    98831      60  148293  148295  148294  148292
SHELL /    98832      60  148295  148284  148285  148294
SHELL /    98833      60  148277  148278  148295  148293
SHELL /    98834      60  148278  148279  148284  148295
SHELL /    98835      60  148268  148296  148291  148267
SHELL /    98836      60  148296  148292  148290  148291
SHELL /    98837      60  148269  148297  148296  148268
SHELL /    98838      60  148297  148293  148292  148296
SHELL /    98839      60  148270  148276  148297  148269
SHELL /    98840      60  148276  148277  148293  148297
SHELL /    98841      60  148298  148300  148253  148254
SHELL /    98842      60  148300  148288  148252  148253
SHELL /    98843      60  148299  148301  148300  148298
SHELL /    98844      60  148301  148287  148288  148300
SHELL /    98845      60  148290  148289  148301  148299
SHELL /    98846      60  148289  148286  148287  148301
SHELL /    98847      60  148265  148302  148255  148256
SHELL /    98848      60  148302  148298  148254  148255
SHELL /    98849      60  148266  148303  148302  148265
SHELL /    98850      60  148303  148299  148298  148302
SHELL /    98851      60  148267  148291  148303  148266
SHELL /    98852      60  148291  148290  148299  148303
SHELL /    98853      60  148308  148310  148304  148305
SHELL /    98854      60  148310   73876   73875  148304
SHELL /    98855      60  148309  148311  148310  148308
SHELL /    98856      60  148311   73877   73876  148310
SHELL /    98857      60  148282  148283  148311  148309
SHELL /    98858      60  148283   73878   73877  148311
SHELL /    98859      60  148285  148312  148307  148286
SHELL /    98860      60  148312  148313  148306  148307
SHELL /    98861      60  148313  148308  148305  148306
SHELL /    98862      60  148279  148280  148314  148284
SHELL /    98863      60  148284  148314  148312  148285
SHELL /    98864      60  148309  148315  148281  148282
SHELL /    98865      60  148315  148314  148280  148281
SHELL /    98866      60  148308  148313  148315  148309
SHELL /    98867      60  148313  148312  148314  148315
SHELL /    98868      60  148316  148318  148248  148249
SHELL /    98869      60  148318   73873   73864  148248
SHELL /    98870      60  148317  148319  148318  148316
SHELL /    98871      60  148319   73874   73873  148318
SHELL /    98872      60  148305  148304  148319  148317
SHELL /    98873      60  148304   73875   73874  148319
SHELL /    98874      60  148288  148320  148251  148252
SHELL /    98875      60  148320  148321  148250  148251
SHELL /    98876      60  148321  148316  148249  148250
SHELL /    98877      60  148286  148307  148322  148287
SHELL /    98878      60  148287  148322  148320  148288
SHELL /    98879      60  148317  148323  148306  148305
SHELL /    98880      60  148323  148322  148307  148306
SHELL /    98881      60  148316  148321  148323  148317
SHELL /    98882      60  148321  148320  148322  148323
SHELL /    98883      60  148328  148330  148325  148326
SHELL /    98884      60  148330  115150  115151  148325
SHELL /    98885      60  148329  148331  148330  148328
SHELL /    98886      60  148331  114637  115150  148330
SHELL /    98887      60  147832  147833  148331  148329
SHELL /    98888      60  147833  116142  114637  148331
SHELL /    98889      60  148274  148332  148327  148273
SHELL /    98890      60  148332  148328  148326  148327
SHELL /    98891      60  148275  148333  148332  148274
SHELL /    98892      60  148333  148329  148328  148332
SHELL /    98893      60  147830  147831  148333  148275
SHELL /    98894      60  147831  147832  148329  148333
SHELL /    98895      60  148334  148336  148278  148277
SHELL /    98896      60  148336  148324  148279  148278
SHELL /    98897      60  148335  148337  148336  148334
SHELL /    98898      60  148337  115152  148324  148336
SHELL /    98899      60  148326  148325  148337  148335
SHELL /    98900      60  148325  115151  115152  148337
SHELL /    98901      60  148271  148338  148276  148270
SHELL /    98902      60  148338  148334  148277  148276
SHELL /    98903      60  148272  148339  148338  148271
SHELL /    98904      60  148339  148335  148334  148338
SHELL /    98905      60  148273  148327  148339  148272
SHELL /    98906      60  148327  148326  148335  148339
SHELL /    98907      60  115175  115177  115176  115174
SHELL /    98908      60  115177   92598   92599  115176
SHELL /    98909      60  114640  114641  115177  115175
SHELL /    98910      60  114641   92597   92598  115177
SHELL /    98911      60  116170  116172  114641  114640
SHELL /    98912      60  116172   92596   92597  114641
SHELL /    98913      60  115150  115180  115178  115151
SHELL /    98914      60  115180  115181  115179  115178
SHELL /    98915      60  115181  115175  115174  115179
SHELL /    98916      60  116142  116174  114638  114637
SHELL /    98917      60  114637  114638  115180  115150
SHELL /    98918      60  114640  114639  116175  116170
SHELL /    98919      60  114639  114638  116174  116175
SHELL /    98920      60  115175  115181  114639  114640
SHELL /    98921      60  115181  115180  114638  114639
SHELL /    98922      60  148340  148341  148283  148282
SHELL /    98923      60  148341   73879   73878  148283
SHELL /    98924      60  115171  115170  148341  148340
SHELL /    98925      60  115170   92600   73879  148341
SHELL /    98926      60  115174  115176  115170  115171
SHELL /    98927      60  115176   92599   92600  115170
SHELL /    98928      60  148324  148342  148280  148279
SHELL /    98929      60  148342  148343  148281  148280
SHELL /    98930      60  148343  148340  148282  148281
SHELL /    98931      60  115151  115178  115173  115152
SHELL /    98932      60  115152  115173  148342  148324
SHELL /    98933      60  115171  115172  115179  115174
SHELL /    98934      60  115172  115173  115178  115179
SHELL /    98935      60  148340  148343  115172  115171
SHELL /    98936      60  148343  148342  115173  115172
SHELL /    98937      60  148360  148362  148357  148358
SHELL /    98938      60  148362  148353  148354  148357
SHELL /    98939      60  148361  148363  148362  148360
SHELL /    98940      60  148363  148352  148353  148362
SHELL /    98941      60  148345  148346  148363  148361
SHELL /    98942      60  148346  148347  148352  148363
SHELL /    98943      60  147841  148364  148359  147842
SHELL /    98944      60  148364  148360  148358  148359
SHELL /    98945      60  147840  148365  148364  147841
SHELL /    98946      60  148365  148361  148360  148364
SHELL /    98947      60  147839  148344  148365  147840
SHELL /    98948      60  148344  148345  148361  148365
SHELL /    98949      60  148366  148368  148262  148263
SHELL /    98950      60  148368  148356  148261  148262
SHELL /    98951      60  148367  148369  148368  148366
SHELL /    98952      60  148369  148355  148356  148368
SHELL /    98953      60  148358  148357  148369  148367
SHELL /    98954      60  148357  148354  148355  148369
SHELL /    98955      60  147844  148370  148264  147845
SHELL /    98956      60  148370  148366  148263  148264
SHELL /    98957      60  147843  148371  148370  147844
SHELL /    98958      60  148371  148367  148366  148370
SHELL /    98959      60  147842  148359  148371  147843
SHELL /    98960      60  148359  148358  148367  148371
SHELL /    98961      60  148376  148378  148372  148373
SHELL /    98962      60  148378  148268  148267  148372
SHELL /    98963      60  148377  148379  148378  148376
SHELL /    98964      60  148379  148269  148268  148378
SHELL /    98965      60  148350  148351  148379  148377
SHELL /    98966      60  148351  148270  148269  148379
SHELL /    98967      60  148353  148380  148375  148354
SHELL /    98968      60  148380  148381  148374  148375
SHELL /    98969      60  148381  148376  148373  148374
SHELL /    98970      60  148347  148348  148382  148352
SHELL /    98971      60  148352  148382  148380  148353
SHELL /    98972      60  148377  148383  148349  148350
SHELL /    98973      60  148383  148382  148348  148349
SHELL /    98974      60  148376  148381  148383  148377
SHELL /    98975      60  148381  148380  148382  148383
SHELL /    98976      60  148384  148386  148257  148258
SHELL /    98977      60  148386  148265  148256  148257
SHELL /    98978      60  148385  148387  148386  148384
SHELL /    98979      60  148387  148266  148265  148386
SHELL /    98980      60  148373  148372  148387  148385
SHELL /    98981      60  148372  148267  148266  148387
SHELL /    98982      60  148356  148388  148260  148261
SHELL /    98983      60  148388  148389  148259  148260
SHELL /    98984      60  148389  148384  148258  148259
SHELL /    98985      60  148354  148375  148390  148355
SHELL /    98986      60  148355  148390  148388  148356
SHELL /    98987      60  148385  148391  148374  148373
SHELL /    98988      60  148391  148390  148375  148374
SHELL /    98989      60  148384  148389  148391  148385
SHELL /    98990      60  148389  148388  148390  148391
SHELL /    98991      60  148400  148402  148397  148398
SHELL /    98992      60  148402  148393  148394  148397
SHELL /    98993      60  148401  148403  148402  148400
SHELL /    98994      60  148403  148392  148393  148402
SHELL /    98995      60  147823  147824  148403  148401
SHELL /    98996      60  147824  147825  148392  148403
SHELL /    98997      60  147835  148404  148399  147836
SHELL /    98998      60  148404  148400  148398  148399
SHELL /    98999      60  147834  148405  148404  147835
SHELL /    99000      60  148405  148401  148400  148404
SHELL /    99001      60  147821  147822  148405  147834
SHELL /    99002      60  147822  147823  148401  148405
SHELL /    99003      60  148406  148408  148346  148345
SHELL /    99004      60  148408  148396  148347  148346
SHELL /    99005      60  148407  148409  148408  148406
SHELL /    99006      60  148409  148395  148396  148408
SHELL /    99007      60  148398  148397  148409  148407
SHELL /    99008      60  148397  148394  148395  148409
SHELL /    99009      60  147838  148410  148344  147839
SHELL /    99010      60  148410  148406  148345  148344
SHELL /    99011      60  147837  148411  148410  147838
SHELL /    99012      60  148411  148407  148406  148410
SHELL /    99013      60  147836  148399  148411  147837
SHELL /    99014      60  148399  148398  148407  148411
SHELL /    99015      60  148416  148418  148412  148413
SHELL /    99016      60  148418  148274  148273  148412
SHELL /    99017      60  148417  148419  148418  148416
SHELL /    99018      60  148419  148275  148274  148418
SHELL /    99019      60  147828  147829  148419  148417
SHELL /    99020      60  147829  147830  148275  148419
SHELL /    99021      60  148393  148420  148415  148394
SHELL /    99022      60  148420  148421  148414  148415
SHELL /    99023      60  148421  148416  148413  148414
SHELL /    99024      60  147825  147826  148422  148392
SHELL /    99025      60  148392  148422  148420  148393
SHELL /    99026      60  148417  148423  147827  147828
SHELL /    99027      60  148423  148422  147826  147827
SHELL /    99028      60  148416  148421  148423  148417
SHELL /    99029      60  148421  148420  148422  148423
SHELL /    99030      60  148424  148426  148351  148350
SHELL /    99031      60  148426  148271  148270  148351
SHELL /    99032      60  148425  148427  148426  148424
SHELL /    99033      60  148427  148272  148271  148426
SHELL /    99034      60  148413  148412  148427  148425
SHELL /    99035      60  148412  148273  148272  148427
SHELL /    99036      60  148396  148428  148348  148347
SHELL /    99037      60  148428  148429  148349  148348
SHELL /    99038      60  148429  148424  148350  148349
SHELL /    99039      60  148394  148415  148430  148395
SHELL /    99040      60  148395  148430  148428  148396
SHELL /    99041      60  148425  148431  148414  148413
SHELL /    99042      60  148431  148430  148415  148414
SHELL /    99043      60  148424  148429  148431  148425
SHELL /    99044      60  148429  148428  148430  148431
SHELL /    99045      60  148459  148461  148456  148457
SHELL /    99046      60  148461  148452  148453  148456
SHELL /    99047      60  148460  148462  148461  148459
SHELL /    99048      60  148462  148451  148452  148461
SHELL /    99049      60  148444  148445  148462  148460
SHELL /    99050      60  148445  148446  148451  148462
SHELL /    99051      60  148435  148463  148458  148434
SHELL /    99052      60  148463  148459  148457  148458
SHELL /    99053      60  148436  148464  148463  148435
SHELL /    99054      60  148464  148460  148459  148463
SHELL /    99055      60  148437  148443  148464  148436
SHELL /    99056      60  148443  148444  148460  148464
SHELL /    99057      60  148465  148467  147691  147692
SHELL /    99058      60  148467  148455  147690  147691
SHELL /    99059      60  148466  148468  148467  148465
SHELL /    99060      60  148468  148454  148455  148467
SHELL /    99061      60  148457  148456  148468  148466
SHELL /    99062      60  148456  148453  148454  148468
SHELL /    99063      60  148432  148469  147693  147694
SHELL /    99064      60  148469  148465  147692  147693
SHELL /    99065      60  148433  148470  148469  148432
SHELL /    99066      60  148470  148466  148465  148469
SHELL /    99067      60  148434  148458  148470  148433
SHELL /    99068      60  148458  148457  148466  148470
SHELL /    99069      60  148475  148477  148471  148472
SHELL /    99070      60  148477   73824   73823  148471
SHELL /    99071      60  148476  148478  148477  148475
SHELL /    99072      60  148478   73833   73824  148477
SHELL /    99073      60  148449  148450  148478  148476
SHELL /    99074      60  148450   73834   73833  148478
SHELL /    99075      60  148452  148479  148474  148453
SHELL /    99076      60  148479  148480  148473  148474
SHELL /    99077      60  148480  148475  148472  148473
SHELL /    99078      60  148446  148447  148481  148451
SHELL /    99079      60  148451  148481  148479  148452
SHELL /    99080      60  148476  148482  148448  148449
SHELL /    99081      60  148482  148481  148447  148448
SHELL /    99082      60  148475  148480  148482  148476
SHELL /    99083      60  148480  148479  148481  148482
SHELL /    99084      60  148483  148485  147686  147687
SHELL /    99085      60  148485   73813   73804  147686
SHELL /    99086      60  148484  148486  148485  148483
SHELL /    99087      60  148486   73814   73813  148485
SHELL /    99088      60  148472  148471  148486  148484
SHELL /    99089      60  148471   73823   73814  148486
SHELL /    99090      60  148455  148487  147689  147690
SHELL /    99091      60  148487  148488  147688  147689
SHELL /    99092      60  148488  148483  147687  147688
SHELL /    99093      60  148453  148474  148489  148454
SHELL /    99094      60  148454  148489  148487  148455
SHELL /    99095      60  148484  148490  148473  148472
SHELL /    99096      60  148490  148489  148474  148473
SHELL /    99097      60  148483  148488  148490  148484
SHELL /    99098      60  148488  148487  148489  148490
SHELL /    99099      60  148499  148501  148496  148497
SHELL /    99100      60  148501  148492  148493  148496
SHELL /    99101      60  148500  148502  148501  148499
SHELL /    99102      60  148502  148491  148492  148501
SHELL /    99103      60  148254  148253  148502  148500
SHELL /    99104      60  148253  148252  148491  148502
SHELL /    99105      60  148441  148503  148498  148440
SHELL /    99106      60  148503  148499  148497  148498
SHELL /    99107      60  148442  148504  148503  148441
SHELL /    99108      60  148504  148500  148499  148503
SHELL /    99109      60  148256  148255  148504  148442
SHELL /    99110      60  148255  148254  148500  148504
SHELL /    99111      60  148505  148507  148445  148444
SHELL /    99112      60  148507  148495  148446  148445
SHELL /    99113      60  148506  148508  148507  148505
SHELL /    99114      60  148508  148494  148495  148507
SHELL /    99115      60  148497  148496  148508  148506
SHELL /    99116      60  148496  148493  148494  148508
SHELL /    99117      60  148438  148509  148443  148437
SHELL /    99118      60  148509  148505  148444  148443
SHELL /    99119      60  148439  148510  148509  148438
SHELL /    99120      60  148510  148506  148505  148509
SHELL /    99121      60  148440  148498  148510  148439
SHELL /    99122      60  148498  148497  148506  148510
SHELL /    99123      60  148515  148517  148511  148512
SHELL /    99124      60  148517   73854   73853  148511
SHELL /    99125      60  148516  148518  148517  148515
SHELL /    99126      60  148518   73863   73854  148517
SHELL /    99127      60  148249  148248  148518  148516
SHELL /    99128      60  148248   73864   73863  148518
SHELL /    99129      60  148492  148519  148514  148493
SHELL /    99130      60  148519  148520  148513  148514
SHELL /    99131      60  148520  148515  148512  148513
SHELL /    99132      60  148252  148251  148521  148491
SHELL /    99133      60  148491  148521  148519  148492
SHELL /    99134      60  148516  148522  148250  148249
SHELL /    99135      60  148522  148521  148251  148250
SHELL /    99136      60  148515  148520  148522  148516
SHELL /    99137      60  148520  148519  148521  148522
SHELL /    99138      60  148523  148525  148450  148449
SHELL /    99139      60  148525   73843   73834  148450
SHELL /    99140      60  148524  148526  148525  148523
SHELL /    99141      60  148526   73844   73843  148525
SHELL /    99142      60  148512  148511  148526  148524
SHELL /    99143      60  148511   73853   73844  148526
SHELL /    99144      60  148495  148527  148447  148446
SHELL /    99145      60  148527  148528  148448  148447
SHELL /    99146      60  148528  148523  148449  148448
SHELL /    99147      60  148493  148514  148529  148494
SHELL /    99148      60  148494  148529  148527  148495
SHELL /    99149      60  148524  148530  148513  148512
SHELL /    99150      60  148530  148529  148514  148513
SHELL /    99151      60  148523  148528  148530  148524
SHELL /    99152      60  148528  148527  148529  148530
SHELL /    99153      60  148547  148549  148544  148545
SHELL /    99154      60  148549  148540  148541  148544
SHELL /    99155      60  148548  148550  148549  148547
SHELL /    99156      60  148550  148539  148540  148549
SHELL /    99157      60  148532  148533  148550  148548
SHELL /    99158      60  148533  148534  148539  148550
SHELL /    99159      60  147853  148551  148546  147854
SHELL /    99160      60  148551  148547  148545  148546
SHELL /    99161      60  147852  148552  148551  147853
SHELL /    99162      60  148552  148548  148547  148551
SHELL /    99163      60  147851  148531  148552  147852
SHELL /    99164      60  148531  148532  148548  148552
SHELL /    99165      60  148553  148555  147700  147701
SHELL /    99166      60  148555  148543  147699  147700
SHELL /    99167      60  148554  148556  148555  148553
SHELL /    99168      60  148556  148542  148543  148555
SHELL /    99169      60  148545  148544  148556  148554
SHELL /    99170      60  148544  148541  148542  148556
SHELL /    99171      60  147856  148557  147702  147703
SHELL /    99172      60  148557  148553  147701  147702
SHELL /    99173      60  147855  148558  148557  147856
SHELL /    99174      60  148558  148554  148553  148557
SHELL /    99175      60  147854  148546  148558  147855
SHELL /    99176      60  148546  148545  148554  148558
SHELL /    99177      60  148563  148565  148559  148560
SHELL /    99178      60  148565  148435  148434  148559
SHELL /    99179      60  148564  148566  148565  148563
SHELL /    99180      60  148566  148436  148435  148565
SHELL /    99181      60  148537  148538  148566  148564
SHELL /    99182      60  148538  148437  148436  148566
SHELL /    99183      60  148540  148567  148562  148541
SHELL /    99184      60  148567  148568  148561  148562
SHELL /    99185      60  148568  148563  148560  148561
SHELL /    99186      60  148534  148535  148569  148539
SHELL /    99187      60  148539  148569  148567  148540
SHELL /    99188      60  148564  148570  148536  148537
SHELL /    99189      60  148570  148569  148535  148536
SHELL /    99190      60  148563  148568  148570  148564
SHELL /    99191      60  148568  148567  148569  148570
SHELL /    99192      60  148571  148573  147695  147696
SHELL /    99193      60  148573  148432  147694  147695
SHELL /    99194      60  148572  148574  148573  148571
SHELL /    99195      60  148574  148433  148432  148573
SHELL /    99196      60  148560  148559  148574  148572
SHELL /    99197      60  148559  148434  148433  148574
SHELL /    99198      60  148543  148575  147698  147699
SHELL /    99199      60  148575  148576  147697  147698
SHELL /    99200      60  148576  148571  147696  147697
SHELL /    99201      60  148541  148562  148577  148542
SHELL /    99202      60  148542  148577  148575  148543
SHELL /    99203      60  148572  148578  148561  148560
SHELL /    99204      60  148578  148577  148562  148561
SHELL /    99205      60  148571  148576  148578  148572
SHELL /    99206      60  148576  148575  148577  148578
SHELL /    99207      60  148587  148589  148584  148585
SHELL /    99208      60  148589  148580  148581  148584
SHELL /    99209      60  148588  148590  148589  148587
SHELL /    99210      60  148590  148579  148580  148589
SHELL /    99211      60  148263  148262  148590  148588
SHELL /    99212      60  148262  148261  148579  148590
SHELL /    99213      60  147847  148591  148586  147848
SHELL /    99214      60  148591  148587  148585  148586
SHELL /    99215      60  147846  148592  148591  147847
SHELL /    99216      60  148592  148588  148587  148591
SHELL /    99217      60  147845  148264  148592  147846
SHELL /    99218      60  148264  148263  148588  148592
SHELL /    99219      60  148593  148595  148533  148532
SHELL /    99220      60  148595  148583  148534  148533
SHELL /    99221      60  148594  148596  148595  148593
SHELL /    99222      60  148596  148582  148583  148595
SHELL /    99223      60  148585  148584  148596  148594
SHELL /    99224      60  148584  148581  148582  148596
SHELL /    99225      60  147850  148597  148531  147851
SHELL /    99226      60  148597  148593  148532  148531
SHELL /    99227      60  147849  148598  148597  147850
SHELL /    99228      60  148598  148594  148593  148597
SHELL /    99229      60  147848  148586  148598  147849
SHELL /    99230      60  148586  148585  148594  148598
SHELL /    99231      60  148603  148605  148599  148600
SHELL /    99232      60  148605  148441  148440  148599
SHELL /    99233      60  148604  148606  148605  148603
SHELL /    99234      60  148606  148442  148441  148605
SHELL /    99235      60  148258  148257  148606  148604
SHELL /    99236      60  148257  148256  148442  148606
SHELL /    99237      60  148580  148607  148602  148581
SHELL /    99238      60  148607  148608  148601  148602
SHELL /    99239      60  148608  148603  148600  148601
SHELL /    99240      60  148261  148260  148609  148579
SHELL /    99241      60  148579  148609  148607  148580
SHELL /    99242      60  148604  148610  148259  148258
SHELL /    99243      60  148610  148609  148260  148259
SHELL /    99244      60  148603  148608  148610  148604
SHELL /    99245      60  148608  148607  148609  148610
SHELL /    99246      60  148611  148613  148538  148537
SHELL /    99247      60  148613  148438  148437  148538
SHELL /    99248      60  148612  148614  148613  148611
SHELL /    99249      60  148614  148439  148438  148613
SHELL /    99250      60  148600  148599  148614  148612
SHELL /    99251      60  148599  148440  148439  148614
SHELL /    99252      60  148583  148615  148535  148534
SHELL /    99253      60  148615  148616  148536  148535
SHELL /    99254      60  148616  148611  148537  148536
SHELL /    99255      60  148581  148602  148617  148582
SHELL /    99256      60  148582  148617  148615  148583
SHELL /    99257      60  148612  148618  148601  148600
SHELL /    99258      60  148618  148617  148602  148601
SHELL /    99259      60  148611  148616  148618  148612
SHELL /    99260      60  148616  148615  148617  148618
SHELL /    99261      60  148681  148683  148678  148679
SHELL /    99262      60  148683  148674  148675  148678
SHELL /    99263      60  148682  148684  148683  148681
SHELL /    99264      60  148684  148673  148674  148683
SHELL /    99265      60  148666  148667  148684  148682
SHELL /    99266      60  148667  148668  148673  148684
SHELL /    99267      60  148662  148685  148680  148661
SHELL /    99268      60  148685  148681  148679  148680
SHELL /    99269      60  148663  148686  148685  148662
SHELL /    99270      60  148686  148682  148681  148685
SHELL /    99271      60  148664  148665  148686  148663
SHELL /    99272      60  148665  148666  148682  148686
SHELL /    99273      60  148687  148689  148647  148648
SHELL /    99274      60  148689  148677  148646  148647
SHELL /    99275      60  148688  148690  148689  148687
SHELL /    99276      60  148690  148676  148677  148689
SHELL /    99277      60  148679  148678  148690  148688
SHELL /    99278      60  148678  148675  148676  148690
SHELL /    99279      60  148659  148691  148649  148650
SHELL /    99280      60  148691  148687  148648  148649
SHELL /    99281      60  148660  148692  148691  148659
SHELL /    99282      60  148692  148688  148687  148691
SHELL /    99283      60  148661  148680  148692  148660
SHELL /    99284      60  148680  148679  148688  148692
SHELL /    99285      60  148697  148699  148693  148694
SHELL /    99286      60  148699  148626  148627  148693
SHELL /    99287      60  148698  148700  148699  148697
SHELL /    99288      60  148700  148625  148626  148699
SHELL /    99289      60  148671  148672  148700  148698
SHELL /    99290      60  148672  148624  148625  148700
SHELL /    99291      60  148674  148701  148696  148675
SHELL /    99292      60  148701  148702  148695  148696
SHELL /    99293      60  148702  148697  148694  148695
SHELL /    99294      60  148668  148669  148703  148673
SHELL /    99295      60  148673  148703  148701  148674
SHELL /    99296      60  148698  148704  148670  148671
SHELL /    99297      60  148704  148703  148669  148670
SHELL /    99298      60  148697  148702  148704  148698
SHELL /    99299      60  148702  148701  148703  148704
SHELL /    99300      60  148705  148707  148642  148643
SHELL /    99301      60  148707  148629  148630  148642
SHELL /    99302      60  148706  148708  148707  148705
SHELL /    99303      60  148708  148628  148629  148707
SHELL /    99304      60  148694  148693  148708  148706
SHELL /    99305      60  148693  148627  148628  148708
SHELL /    99306      60  148677  148709  148645  148646
SHELL /    99307      60  148709  148710  148644  148645
SHELL /    99308      60  148710  148705  148643  148644
SHELL /    99309      60  148675  148696  148711  148676
SHELL /    99310      60  148676  148711  148709  148677
SHELL /    99311      60  148706  148712  148695  148694
SHELL /    99312      60  148712  148711  148696  148695
SHELL /    99313      60  148705  148710  148712  148706
SHELL /    99314      60  148710  148709  148711  148712
SHELL /    99315      60  148720  148722  148718  148719
SHELL /    99316      60  148722  148714  148715  148718
SHELL /    99317      60  148721  148723  148722  148720
SHELL /    99318      60  148723  148713  148714  148722
SHELL /    99319      60   82661   82660  148723  148721
SHELL /    99320      60   82660   82659  148713  148723
SHELL /    99321      60  115532  115594  115589  115531
SHELL /    99322      60  115594  148720  148719  115589
SHELL /    99323      60  115533  115595  115594  115532
SHELL /    99324      60  115595  148721  148720  115594
SHELL /    99325      60   93231   93232  115595  115533
SHELL /    99326      60   93232   82661  148721  115595
SHELL /    99327      60  148724  148726  148667  148666
SHELL /    99328      60  148726  148717  148668  148667
SHELL /    99329      60  148725  148727  148726  148724
SHELL /    99330      60  148727  148716  148717  148726
SHELL /    99331      60  148719  148718  148727  148725
SHELL /    99332      60  148718  148715  148716  148727
SHELL /    99333      60  115529  115600  148665  148664
SHELL /    99334      60  115600  148724  148666  148665
SHELL /    99335      60  115530  115601  115600  115529
SHELL /    99336      60  115601  148725  148724  115600
SHELL /    99337      60  115531  115589  115601  115530
SHELL /    99338      60  115589  148719  148725  115601
SHELL /    99339      60  148732  148734  148728  148729
SHELL /    99340      60  148734  148620  148621  148728
SHELL /    99341      60  148733  148735  148734  148732
SHELL /    99342      60  148735  148619  148620  148734
SHELL /    99343      60   82656   82655  148735  148733
SHELL /    99344      60   82655   82654  148619  148735
SHELL /    99345      60  148714  148736  148731  148715
SHELL /    99346      60  148736  148737  148730  148731
SHELL /    99347      60  148737  148732  148729  148730
SHELL /    99348      60   82659   82658  148738  148713
SHELL /    99349      60  148713  148738  148736  148714
SHELL /    99350      60  148733  148739   82657   82656
SHELL /    99351      60  148739  148738   82658   82657
SHELL /    99352      60  148732  148737  148739  148733
SHELL /    99353      60  148737  148736  148738  148739
SHELL /    99354      60  148740  148742  148672  148671
SHELL /    99355      60  148742  148623  148624  148672
SHELL /    99356      60  148741  148743  148742  148740
SHELL /    99357      60  148743  148622  148623  148742
SHELL /    99358      60  148729  148728  148743  148741
SHELL /    99359      60  148728  148621  148622  148743
SHELL /    99360      60  148717  148744  148669  148668
SHELL /    99361      60  148744  148745  148670  148669
SHELL /    99362      60  148745  148740  148671  148670
SHELL /    99363      60  148715  148731  148746  148716
SHELL /    99364      60  148716  148746  148744  148717
SHELL /    99365      60  148741  148747  148730  148729
SHELL /    99366      60  148747  148746  148731  148730
SHELL /    99367      60  148740  148745  148747  148741
SHELL /    99368      60  148745  148744  148746  148747
SHELL /    99369      60  148764  148766  148761  148762
SHELL /    99370      60  148766  148757  148758  148761
SHELL /    99371      60  148765  148767  148766  148764
SHELL /    99372      60  148767  148756  148757  148766
SHELL /    99373      60  148749  148750  148767  148765
SHELL /    99374      60  148750  148751  148756  148767
SHELL /    99375      60  147796  148768  148763  147795
SHELL /    99376      60  148768  148764  148762  148763
SHELL /    99377      60  147797  148769  148768  147796
SHELL /    99378      60  148769  148765  148764  148768
SHELL /    99379      60  147798  148748  148769  147797
SHELL /    99380      60  148748  148749  148765  148769
SHELL /    99381      60  148770  148772  148656  148657
SHELL /    99382      60  148772  148760  148655  148656
SHELL /    99383      60  148771  148773  148772  148770
SHELL /    99384      60  148773  148759  148760  148772
SHELL /    99385      60  148762  148761  148773  148771
SHELL /    99386      60  148761  148758  148759  148773
SHELL /    99387      60  147793  148774  148658  147792
SHELL /    99388      60  148774  148770  148657  148658
SHELL /    99389      60  147794  148775  148774  147793
SHELL /    99390      60  148775  148771  148770  148774
SHELL /    99391      60  147795  148763  148775  147794
SHELL /    99392      60  148763  148762  148771  148775
SHELL /    99393      60  148780  148782  148776  148777
SHELL /    99394      60  148782  148662  148661  148776
SHELL /    99395      60  148781  148783  148782  148780
SHELL /    99396      60  148783  148663  148662  148782
SHELL /    99397      60  148754  148755  148783  148781
SHELL /    99398      60  148755  148664  148663  148783
SHELL /    99399      60  148757  148784  148779  148758
SHELL /    99400      60  148784  148785  148778  148779
SHELL /    99401      60  148785  148780  148777  148778
SHELL /    99402      60  148751  148752  148786  148756
SHELL /    99403      60  148756  148786  148784  148757
SHELL /    99404      60  148781  148787  148753  148754
SHELL /    99405      60  148787  148786  148752  148753
SHELL /    99406      60  148780  148785  148787  148781
SHELL /    99407      60  148785  148784  148786  148787
SHELL /    99408      60  148788  148790  148651  148652
SHELL /    99409      60  148790  148659  148650  148651
SHELL /    99410      60  148789  148791  148790  148788
SHELL /    99411      60  148791  148660  148659  148790
SHELL /    99412      60  148777  148776  148791  148789
SHELL /    99413      60  148776  148661  148660  148791
SHELL /    99414      60  148760  148792  148654  148655
SHELL /    99415      60  148792  148793  148653  148654
SHELL /    99416      60  148793  148788  148652  148653
SHELL /    99417      60  148758  148779  148794  148759
SHELL /    99418      60  148759  148794  148792  148760
SHELL /    99419      60  148789  148795  148778  148777
SHELL /    99420      60  148795  148794  148779  148778
SHELL /    99421      60  148788  148793  148795  148789
SHELL /    99422      60  148793  148792  148794  148795
SHELL /    99423      60  148804  148806  148801  148802
SHELL /    99424      60  148806  148797  148798  148801
SHELL /    99425      60  148805  148807  148806  148804
SHELL /    99426      60  148807  148796  148797  148806
SHELL /    99427      60   82664   82663  148807  148805
SHELL /    99428      60   82663   82662  148796  148807
SHELL /    99429      60  147802  148808  148803  147801
SHELL /    99430      60  148808  148804  148802  148803
SHELL /    99431      60  147803  148809  148808  147802
SHELL /    99432      60  148809  148805  148804  148808
SHELL /    99433      60   82666   82665  148809  147803
SHELL /    99434      60   82665   82664  148805  148809
SHELL /    99435      60  148810  148812  148750  148749
SHELL /    99436      60  148812  148800  148751  148750
SHELL /    99437      60  148811  148813  148812  148810
SHELL /    99438      60  148813  148799  148800  148812
SHELL /    99439      60  148802  148801  148813  148811
SHELL /    99440      60  148801  148798  148799  148813
SHELL /    99441      60  147799  148814  148748  147798
SHELL /    99442      60  148814  148810  148749  148748
SHELL /    99443      60  147800  148815  148814  147799
SHELL /    99444      60  148815  148811  148810  148814
SHELL /    99445      60  147801  148803  148815  147800
SHELL /    99446      60  148803  148802  148811  148815
SHELL /    99447      60  115694  115696  115690  115691
SHELL /    99448      60  115696  115532  115531  115690
SHELL /    99449      60  115695  115697  115696  115694
SHELL /    99450      60  115697  115533  115532  115696
SHELL /    99451      60   93229   93230  115697  115695
SHELL /    99452      60   93230   93231  115533  115697
SHELL /    99453      60  148797  115698  115693  148798
SHELL /    99454      60  115698  115699  115692  115693
SHELL /    99455      60  115699  115694  115691  115692
SHELL /    99456      60   82662   93227  115700  148796
SHELL /    99457      60  148796  115700  115698  148797
SHELL /    99458      60  115695  115701   93228   93229
SHELL /    99459      60  115701  115700   93227   93228
SHELL /    99460      60  115694  115699  115701  115695
SHELL /    99461      60  115699  115698  115700  115701
SHELL /    99462      60  115702  115704  148755  148754
SHELL /    99463      60  115704  115529  148664  148755
SHELL /    99464      60  115703  115705  115704  115702
SHELL /    99465      60  115705  115530  115529  115704
SHELL /    99466      60  115691  115690  115705  115703
SHELL /    99467      60  115690  115531  115530  115705
SHELL /    99468      60  148800  115706  148752  148751
SHELL /    99469      60  115706  115707  148753  148752
SHELL /    99470      60  115707  115702  148754  148753
SHELL /    99471      60  148798  115693  115708  148799
SHELL /    99472      60  148799  115708  115706  148800
SHELL /    99473      60  115703  115709  115692  115691
SHELL /    99474      60  115709  115708  115693  115692
SHELL /    99475      60  115702  115707  115709  115703
SHELL /    99476      60  115707  115706  115708  115709
SHELL /    99477      60  148843  148845  148840  148841
SHELL /    99478      60  148845  148836  148837  148840
SHELL /    99479      60  148844  148846  148845  148843
SHELL /    99480      60  148846  148835  148836  148845
SHELL /    99481      60  148828  148829  148846  148844
SHELL /    99482      60  148829  148830  148835  148846
SHELL /    99483      60  148819  148847  148842  148818
SHELL /    99484      60  148847  148843  148841  148842
SHELL /    99485      60  148820  148848  148847  148819
SHELL /    99486      60  148848  148844  148843  148847
SHELL /    99487      60  148821  148827  148848  148820
SHELL /    99488      60  148827  148828  148844  148848
SHELL /    99489      60  148849  148851  147815  147814
SHELL /    99490      60  148851  148839  147816  147815
SHELL /    99491      60  148850  148852  148851  148849
SHELL /    99492      60  148852  148838  148839  148851
SHELL /    99493      60  148841  148840  148852  148850
SHELL /    99494      60  148840  148837  148838  148852
SHELL /    99495      60  148816  148853  147813  147812
SHELL /    99496      60  148853  148849  147814  147813
SHELL /    99497      60  148817  148854  148853  148816
SHELL /    99498      60  148854  148850  148849  148853
SHELL /    99499      60  148818  148842  148854  148817
SHELL /    99500      60  148842  148841  148850  148854
SHELL /    99501      60  148859  148861  148855  148856
SHELL /    99502      60  148861  148638  148639  148855
SHELL /    99503      60  148860  148862  148861  148859
SHELL /    99504      60  148862  148637  148638  148861
SHELL /    99505      60  148833  148834  148862  148860
SHELL /    99506      60  148834  148636  148637  148862
SHELL /    99507      60  148836  148863  148858  148837
SHELL /    99508      60  148863  148864  148857  148858
SHELL /    99509      60  148864  148859  148856  148857
SHELL /    99510      60  148830  148831  148865  148835
SHELL /    99511      60  148835  148865  148863  148836
SHELL /    99512      60  148860  148866  148832  148833
SHELL /    99513      60  148866  148865  148831  148832
SHELL /    99514      60  148859  148864  148866  148860
SHELL /    99515      60  148864  148863  148865  148866
SHELL /    99516      60  148867  148869  147820  147819
SHELL /    99517      60  148869  148641  147821  147820
SHELL /    99518      60  148868  148870  148869  148867
SHELL /    99519      60  148870  148640  148641  148869
SHELL /    99520      60  148856  148855  148870  148868
SHELL /    99521      60  148855  148639  148640  148870
SHELL /    99522      60  148839  148871  147817  147816
SHELL /    99523      60  148871  148872  147818  147817
SHELL /    99524      60  148872  148867  147819  147818
SHELL /    99525      60  148837  148858  148873  148838
SHELL /    99526      60  148838  148873  148871  148839
SHELL /    99527      60  148868  148874  148857  148856
SHELL /    99528      60  148874  148873  148858  148857
SHELL /    99529      60  148867  148872  148874  148868
SHELL /    99530      60  148872  148871  148873  148874
SHELL /    99531      60  148883  148885  148880  148881
SHELL /    99532      60  148885  148876  148877  148880
SHELL /    99533      60  148884  148886  148885  148883
SHELL /    99534      60  148886  148875  148876  148885
SHELL /    99535      60  148648  148647  148886  148884
SHELL /    99536      60  148647  148646  148875  148886
SHELL /    99537      60  148825  148887  148882  148824
SHELL /    99538      60  148887  148883  148881  148882
SHELL /    99539      60  148826  148888  148887  148825
SHELL /    99540      60  148888  148884  148883  148887
SHELL /    99541      60  148650  148649  148888  148826
SHELL /    99542      60  148649  148648  148884  148888
SHELL /    99543      60  148889  148891  148829  148828
SHELL /    99544      60  148891  148879  148830  148829
SHELL /    99545      60  148890  148892  148891  148889
SHELL /    99546      60  148892  148878  148879  148891
SHELL /    99547      60  148881  148880  148892  148890
SHELL /    99548      60  148880  148877  148878  148892
SHELL /    99549      60  148822  148893  148827  148821
SHELL /    99550      60  148893  148889  148828  148827
SHELL /    99551      60  148823  148894  148893  148822
SHELL /    99552      60  148894  148890  148889  148893
SHELL /    99553      60  148824  148882  148894  148823
SHELL /    99554      60  148882  148881  148890  148894
SHELL /    99555      60  148899  148901  148895  148896
SHELL /    99556      60  148901  148632  148633  148895
SHELL /    99557      60  148900  148902  148901  148899
SHELL /    99558      60  148902  148631  148632  148901
SHELL /    99559      60  148643  148642  148902  148900
SHELL /    99560      60  148642  148630  148631  148902
SHELL /    99561      60  148876  148903  148898  148877
SHELL /    99562      60  148903  148904  148897  148898
SHELL /    99563      60  148904  148899  148896  148897
SHELL /    99564      60  148646  148645  148905  148875
SHELL /    99565      60  148875  148905  148903  148876
SHELL /    99566      60  148900  148906  148644  148643
SHELL /    99567      60  148906  148905  148645  148644
SHELL /    99568      60  148899  148904  148906  148900
SHELL /    99569      60  148904  148903  148905  148906
SHELL /    99570      60  148907  148909  148834  148833
SHELL /    99571      60  148909  148635  148636  148834
SHELL /    99572      60  148908  148910  148909  148907
SHELL /    99573      60  148910  148634  148635  148909
SHELL /    99574      60  148896  148895  148910  148908
SHELL /    99575      60  148895  148633  148634  148910
SHELL /    99576      60  148879  148911  148831  148830
SHELL /    99577      60  148911  148912  148832  148831
SHELL /    99578      60  148912  148907  148833  148832
SHELL /    99579      60  148877  148898  148913  148878
SHELL /    99580      60  148878  148913  148911  148879
SHELL /    99581      60  148908  148914  148897  148896
SHELL /    99582      60  148914  148913  148898  148897
SHELL /    99583      60  148907  148912  148914  148908
SHELL /    99584      60  148912  148911  148913  148914
SHELL /    99585      60  148931  148933  148928  148929
SHELL /    99586      60  148933  148924  148925  148928
SHELL /    99587      60  148932  148934  148933  148931
SHELL /    99588      60  148934  148923  148924  148933
SHELL /    99589      60  148916  148917  148934  148932
SHELL /    99590      60  148917  148918  148923  148934
SHELL /    99591      60  147784  148935  148930  147783
SHELL /    99592      60  148935  148931  148929  148930
SHELL /    99593      60  147785  148936  148935  147784
SHELL /    99594      60  148936  148932  148931  148935
SHELL /    99595      60  147786  148915  148936  147785
SHELL /    99596      60  148915  148916  148932  148936
SHELL /    99597      60  148937  148939  147806  147805
SHELL /    99598      60  148939  148927  147807  147806
SHELL /    99599      60  148938  148940  148939  148937
SHELL /    99600      60  148940  148926  148927  148939
SHELL /    99601      60  148929  148928  148940  148938
SHELL /    99602      60  148928  148925  148926  148940
SHELL /    99603      60  147781  148941  147804  147780
SHELL /    99604      60  148941  148937  147805  147804
SHELL /    99605      60  147782  148942  148941  147781
SHELL /    99606      60  148942  148938  148937  148941
SHELL /    99607      60  147783  148930  148942  147782
SHELL /    99608      60  148930  148929  148938  148942
SHELL /    99609      60  148947  148949  148943  148944
SHELL /    99610      60  148949  148819  148818  148943
SHELL /    99611      60  148948  148950  148949  148947
SHELL /    99612      60  148950  148820  148819  148949
SHELL /    99613      60  148921  148922  148950  148948
SHELL /    99614      60  148922  148821  148820  148950
SHELL /    99615      60  148924  148951  148946  148925
SHELL /    99616      60  148951  148952  148945  148946
SHELL /    99617      60  148952  148947  148944  148945
SHELL /    99618      60  148918  148919  148953  148923
SHELL /    99619      60  148923  148953  148951  148924
SHELL /    99620      60  148948  148954  148920  148921
SHELL /    99621      60  148954  148953  148919  148920
SHELL /    99622      60  148947  148952  148954  148948
SHELL /    99623      60  148952  148951  148953  148954
SHELL /    99624      60  148955  148957  147811  147810
SHELL /    99625      60  148957  148816  147812  147811
SHELL /    99626      60  148956  148958  148957  148955
SHELL /    99627      60  148958  148817  148816  148957
SHELL /    99628      60  148944  148943  148958  148956
SHELL /    99629      60  148943  148818  148817  148958
SHELL /    99630      60  148927  148959  147808  147807
SHELL /    99631      60  148959  148960  147809  147808
SHELL /    99632      60  148960  148955  147810  147809
SHELL /    99633      60  148925  148946  148961  148926
SHELL /    99634      60  148926  148961  148959  148927
SHELL /    99635      60  148956  148962  148945  148944
SHELL /    99636      60  148962  148961  148946  148945
SHELL /    99637      60  148955  148960  148962  148956
SHELL /    99638      60  148960  148959  148961  148962
SHELL /    99639      60  148971  148973  148968  148969
SHELL /    99640      60  148973  148964  148965  148968
SHELL /    99641      60  148972  148974  148973  148971
SHELL /    99642      60  148974  148963  148964  148973
SHELL /    99643      60  148657  148656  148974  148972
SHELL /    99644      60  148656  148655  148963  148974
SHELL /    99645      60  147790  148975  148970  147789
SHELL /    99646      60  148975  148971  148969  148970
SHELL /    99647      60  147791  148976  148975  147790
SHELL /    99648      60  148976  148972  148971  148975
SHELL /    99649      60  147792  148658  148976  147791
SHELL /    99650      60  148658  148657  148972  148976
SHELL /    99651      60  148977  148979  148917  148916
SHELL /    99652      60  148979  148967  148918  148917
SHELL /    99653      60  148978  148980  148979  148977
SHELL /    99654      60  148980  148966  148967  148979
SHELL /    99655      60  148969  148968  148980  148978
SHELL /    99656      60  148968  148965  148966  148980
SHELL /    99657      60  147787  148981  148915  147786
SHELL /    99658      60  148981  148977  148916  148915
SHELL /    99659      60  147788  148982  148981  147787
SHELL /    99660      60  148982  148978  148977  148981
SHELL /    99661      60  147789  148970  148982  147788
SHELL /    99662      60  148970  148969  148978  148982
SHELL /    99663      60  148987  148989  148983  148984
SHELL /    99664      60  148989  148825  148824  148983
SHELL /    99665      60  148988  148990  148989  148987
SHELL /    99666      60  148990  148826  148825  148989
SHELL /    99667      60  148652  148651  148990  148988
SHELL /    99668      60  148651  148650  148826  148990
SHELL /    99669      60  148964  148991  148986  148965
SHELL /    99670      60  148991  148992  148985  148986
SHELL /    99671      60  148992  148987  148984  148985
SHELL /    99672      60  148655  148654  148993  148963
SHELL /    99673      60  148963  148993  148991  148964
SHELL /    99674      60  148988  148994  148653  148652
SHELL /    99675      60  148994  148993  148654  148653
SHELL /    99676      60  148987  148992  148994  148988
SHELL /    99677      60  148992  148991  148993  148994
SHELL /    99678      60  148995  148997  148922  148921
SHELL /    99679      60  148997  148822  148821  148922
SHELL /    99680      60  148996  148998  148997  148995
SHELL /    99681      60  148998  148823  148822  148997
SHELL /    99682      60  148984  148983  148998  148996
SHELL /    99683      60  148983  148824  148823  148998
SHELL /    99684      60  148967  148999  148919  148918
SHELL /    99685      60  148999  149000  148920  148919
SHELL /    99686      60  149000  148995  148921  148920
SHELL /    99687      60  148965  148986  149001  148966
SHELL /    99688      60  148966  149001  148999  148967
SHELL /    99689      60  148996  149002  148985  148984
SHELL /    99690      60  149002  149001  148986  148985
SHELL /    99691      60  148995  149000  149002  148996
SHELL /    99692      60  149000  148999  149001  149002
SHELL /    99693      60  149047  149049  149044  149045
SHELL /    99694      60  149049  149040  149041  149044
SHELL /    99695      60  149048  149050  149049  149047
SHELL /    99696      60  149050  149039  149040  149049
SHELL /    99697      60  149032  149033  149050  149048
SHELL /    99698      60  149033  149034  149039  149050
SHELL /    99699      60  149023  149051  149046  149022
SHELL /    99700      60  149051  149047  149045  149046
SHELL /    99701      60  149024  149052  149051  149023
SHELL /    99702      60  149052  149048  149047  149051
SHELL /    99703      60  149025  149031  149052  149024
SHELL /    99704      60  149031  149032  149048  149052
SHELL /    99705      60  149053  149055  149008  149009
SHELL /    99706      60  149055  149043  149007  149008
SHELL /    99707      60  149054  149056  149055  149053
SHELL /    99708      60  149056  149042  149043  149055
SHELL /    99709      60  149045  149044  149056  149054
SHELL /    99710      60  149044  149041  149042  149056
SHELL /    99711      60  149020  149057  149010  149011
SHELL /    99712      60  149057  149053  149009  149010
SHELL /    99713      60  149021  149058  149057  149020
SHELL /    99714      60  149058  149054  149053  149057
SHELL /    99715      60  149022  149046  149058  149021
SHELL /    99716      60  149046  149045  149054  149058
SHELL /    99717      60  149063  149065  149059  149060
SHELL /    99718      60  149065   73894   73893  149059
SHELL /    99719      60  149064  149066  149065  149063
SHELL /    99720      60  149066   73903   73894  149065
SHELL /    99721      60  149037  149038  149066  149064
SHELL /    99722      60  149038   73904   73903  149066
SHELL /    99723      60  149040  149067  149062  149041
SHELL /    99724      60  149067  149068  149061  149062
SHELL /    99725      60  149068  149063  149060  149061
SHELL /    99726      60  149034  149035  149069  149039
SHELL /    99727      60  149039  149069  149067  149040
SHELL /    99728      60  149064  149070  149036  149037
SHELL /    99729      60  149070  149069  149035  149036
SHELL /    99730      60  149063  149068  149070  149064
SHELL /    99731      60  149068  149067  149069  149070
SHELL /    99732      60  149071  149073  149003  149004
SHELL /    99733      60  149073   73891   73890  149003
SHELL /    99734      60  149072  149074  149073  149071
SHELL /    99735      60  149074   73892   73891  149073
SHELL /    99736      60  149060  149059  149074  149072
SHELL /    99737      60  149059   73893   73892  149074
SHELL /    99738      60  149043  149075  149006  149007
SHELL /    99739      60  149075  149076  149005  149006
SHELL /    99740      60  149076  149071  149004  149005
SHELL /    99741      60  149041  149062  149077  149042
SHELL /    99742      60  149042  149077  149075  149043
SHELL /    99743      60  149072  149078  149061  149060
SHELL /    99744      60  149078  149077  149062  149061
SHELL /    99745      60  149071  149076  149078  149072
SHELL /    99746      60  149076  149075  149077  149078
SHELL /    99747      60  149087  149089  149084  149085
SHELL /    99748      60  149089  149080  149081  149084
SHELL /    99749      60  149088  149090  149089  149087
SHELL /    99750      60  149090  149079  149080  149089
SHELL /    99751      60   82643   74098  149090  149088
SHELL /    99752      60   74098   74097  149079  149090
SHELL /    99753      60  149029  149091  149086  149028
SHELL /    99754      60  149091  149087  149085  149086
SHELL /    99755      60  149030  149092  149091  149029
SHELL /    99756      60  149092  149088  149087  149091
SHELL /    99757      60   82645   82644  149092  149030
SHELL /    99758      60   82644   82643  149088  149092
SHELL /    99759      60  149093  149095  149033  149032
SHELL /    99760      60  149095  149083  149034  149033
SHELL /    99761      60  149094  149096  149095  149093
SHELL /    99762      60  149096  149082  149083  149095
SHELL /    99763      60  149085  149084  149096  149094
SHELL /    99764      60  149084  149081  149082  149096
SHELL /    99765      60  149026  149097  149031  149025
SHELL /    99766      60  149097  149093  149032  149031
SHELL /    99767      60  149027  149098  149097  149026
SHELL /    99768      60  149098  149094  149093  149097
SHELL /    99769      60  149028  149086  149098  149027
SHELL /    99770      60  149086  149085  149094  149098
SHELL /    99771      60  149103  149105  149099  149100
SHELL /    99772      60  149105   73924   73923  149099
SHELL /    99773      60  149104  149106  149105  149103
SHELL /    99774      60  149106   73933   73924  149105
SHELL /    99775      60   73943   73934  149106  149104
SHELL /    99776      60   73934   92572   73933  149106
SHELL /    99777      60  149080  149107  149102  149081
SHELL /    99778      60  149107  149108  149101  149102
SHELL /    99779      60  149108  149103  149100  149101
SHELL /    99780      60   74097   74096  149109  149079
SHELL /    99781      60  149079  149109  149107  149080
SHELL /    99782      60  149104  149110   73944   73943
SHELL /    99783      60  149110  149109   74096   73944
SHELL /    99784      60  149103  149108  149110  149104
SHELL /    99785      60  149108  149107  149109  149110
SHELL /    99786      60  149111  149113  149038  149037
SHELL /    99787      60  149113   73913   73904  149038
SHELL /    99788      60  149112  149114  149113  149111
SHELL /    99789      60  149114   73914   73913  149113
SHELL /    99790      60  149100  149099  149114  149112
SHELL /    99791      60  149099   73923   73914  149114
SHELL /    99792      60  149083  149115  149035  149034
SHELL /    99793      60  149115  149116  149036  149035
SHELL /    99794      60  149116  149111  149037  149036
SHELL /    99795      60  149081  149102  149117  149082
SHELL /    99796      60  149082  149117  149115  149083
SHELL /    99797      60  149112  149118  149101  149100
SHELL /    99798      60  149118  149117  149102  149101
SHELL /    99799      60  149111  149116  149118  149112
SHELL /    99800      60  149116  149115  149117  149118
SHELL /    99801      60  149135  149137  149132  149133
SHELL /    99802      60  149137  149128  149129  149132
SHELL /    99803      60  149136  149138  149137  149135
SHELL /    99804      60  149138  149127  149128  149137
SHELL /    99805      60  149120  149121  149138  149136
SHELL /    99806      60  149121  149122  149127  149138
SHELL /    99807      60  148626  149139  149134  148627
SHELL /    99808      60  149139  149135  149133  149134
SHELL /    99809      60  148625  149140  149139  148626
SHELL /    99810      60  149140  149136  149135  149139
SHELL /    99811      60  148624  149119  149140  148625
SHELL /    99812      60  149119  149120  149136  149140
SHELL /    99813      60  149141  149143  149017  149018
SHELL /    99814      60  149143  149131  149016  149017
SHELL /    99815      60  149142  149144  149143  149141
SHELL /    99816      60  149144  149130  149131  149143
SHELL /    99817      60  149133  149132  149144  149142
SHELL /    99818      60  149132  149129  149130  149144
SHELL /    99819      60  148629  149145  149019  148630
SHELL /    99820      60  149145  149141  149018  149019
SHELL /    99821      60  148628  149146  149145  148629
SHELL /    99822      60  149146  149142  149141  149145
SHELL /    99823      60  148627  149134  149146  148628
SHELL /    99824      60  149134  149133  149142  149146
SHELL /    99825      60  149151  149153  149147  149148
SHELL /    99826      60  149153  149023  149022  149147
SHELL /    99827      60  149152  149154  149153  149151
SHELL /    99828      60  149154  149024  149023  149153
SHELL /    99829      60  149125  149126  149154  149152
SHELL /    99830      60  149126  149025  149024  149154
SHELL /    99831      60  149128  149155  149150  149129
SHELL /    99832      60  149155  149156  149149  149150
SHELL /    99833      60  149156  149151  149148  149149
SHELL /    99834      60  149122  149123  149157  149127
SHELL /    99835      60  149127  149157  149155  149128
SHELL /    99836      60  149152  149158  149124  149125
SHELL /    99837      60  149158  149157  149123  149124
SHELL /    99838      60  149151  149156  149158  149152
SHELL /    99839      60  149156  149155  149157  149158
SHELL /    99840      60  149159  149161  149012  149013
SHELL /    99841      60  149161  149020  149011  149012
SHELL /    99842      60  149160  149162  149161  149159
SHELL /    99843      60  149162  149021  149020  149161
SHELL /    99844      60  149148  149147  149162  149160
SHELL /    99845      60  149147  149022  149021  149162
SHELL /    99846      60  149131  149163  149015  149016
SHELL /    99847      60  149163  149164  149014  149015
SHELL /    99848      60  149164  149159  149013  149014
SHELL /    99849      60  149129  149150  149165  149130
SHELL /    99850      60  149130  149165  149163  149131
SHELL /    99851      60  149160  149166  149149  149148
SHELL /    99852      60  149166  149165  149150  149149
SHELL /    99853      60  149159  149164  149166  149160
SHELL /    99854      60  149164  149163  149165  149166
SHELL /    99855      60  149175  149177  149172  149173
SHELL /    99856      60  149177  149168  149169  149172
SHELL /    99857      60  149176  149178  149177  149175
SHELL /    99858      60  149178  149167  149168  149177
SHELL /    99859      60   82652   82651  149178  149176
SHELL /    99860      60   82651   82650  149167  149178
SHELL /    99861      60  148620  149179  149174  148621
SHELL /    99862      60  149179  149175  149173  149174
SHELL /    99863      60  148619  149180  149179  148620
SHELL /    99864      60  149180  149176  149175  149179
SHELL /    99865      60   82654   82653  149180  148619
SHELL /    99866      60   82653   82652  149176  149180
SHELL /    99867      60  149181  149183  149121  149120
SHELL /    99868      60  149183  149171  149122  149121
SHELL /    99869      60  149182  149184  149183  149181
SHELL /    99870      60  149184  149170  149171  149183
SHELL /    99871      60  149173  149172  149184  149182
SHELL /    99872      60  149172  149169  149170  149184
SHELL /    99873      60  148623  149185  149119  148624
SHELL /    99874      60  149185  149181  149120  149119
SHELL /    99875      60  148622  149186  149185  148623
SHELL /    99876      60  149186  149182  149181  149185
SHELL /    99877      60  148621  149174  149186  148622
SHELL /    99878      60  149174  149173  149182  149186
SHELL /    99879      60  149191  149193  149187  149188
SHELL /    99880      60  149193  149029  149028  149187
SHELL /    99881      60  149192  149194  149193  149191
SHELL /    99882      60  149194  149030  149029  149193
SHELL /    99883      60   82647   82646  149194  149192
SHELL /    99884      60   82646   82645  149030  149194
SHELL /    99885      60  149168  149195  149190  149169
SHELL /    99886      60  149195  149196  149189  149190
SHELL /    99887      60  149196  149191  149188  149189
SHELL /    99888      60   82650   82649  149197  149167
SHELL /    99889      60  149167  149197  149195  149168
SHELL /    99890      60  149192  149198   82648   82647
SHELL /    99891      60  149198  149197   82649   82648
SHELL /    99892      60  149191  149196  149198  149192
SHELL /    99893      60  149196  149195  149197  149198
SHELL /    99894      60  149199  149201  149126  149125
SHELL /    99895      60  149201  149026  149025  149126
SHELL /    99896      60  149200  149202  149201  149199
SHELL /    99897      60  149202  149027  149026  149201
SHELL /    99898      60  149188  149187  149202  149200
SHELL /    99899      60  149187  149028  149027  149202
SHELL /    99900      60  149171  149203  149123  149122
SHELL /    99901      60  149203  149204  149124  149123
SHELL /    99902      60  149204  149199  149125  149124
SHELL /    99903      60  149169  149190  149205  149170
SHELL /    99904      60  149170  149205  149203  149171
SHELL /    99905      60  149200  149206  149189  149188
SHELL /    99906      60  149206  149205  149190  149189
SHELL /    99907      60  149199  149204  149206  149200
SHELL /    99908      60  149204  149203  149205  149206
SHELL /    99909      60  149233  149235  149230  149231
SHELL /    99910      60  149235  149227  149228  149230
SHELL /    99911      60  149234  149236  149235  149233
SHELL /    99912      60  149236  149226  149227  149235
SHELL /    99913      60  149219  149220  149236  149234
SHELL /    99914      60  149220  149221  149226  149236
SHELL /    99915      60  149210  149237  149232  149209
SHELL /    99916      60  149237  149233  149231  149232
SHELL /    99917      60  149211  149238  149237  149210
SHELL /    99918      60  149238  149234  149233  149237
SHELL /    99919      60  149212  149218  149238  149211
SHELL /    99920      60  149218  149219  149234  149238
SHELL /    99921      60  149239  149241  147833  147832
SHELL /    99922      60  149241  116141  116142  147833
SHELL /    99923      60  149240  149242  149241  149239
SHELL /    99924      60  149242  149229  116141  149241
SHELL /    99925      60  149231  149230  149242  149240
SHELL /    99926      60  149230  149228  149229  149242
SHELL /    99927      60  149207  149243  147831  147830
SHELL /    99928      60  149243  149239  147832  147831
SHELL /    99929      60  149208  149244  149243  149207
SHELL /    99930      60  149244  149240  149239  149243
SHELL /    99931      60  149209  149232  149244  149208
SHELL /    99932      60  149232  149231  149240  149244
SHELL /    99933      60  149249  149251  149245  149246
SHELL /    99934      60  149251   73882   73881  149245
SHELL /    99935      60  149250  149252  149251  149249
SHELL /    99936      60  149252   73883   73882  149251
SHELL /    99937      60  149224  149225  149252  149250
SHELL /    99938      60  149225   73884   73883  149252
SHELL /    99939      60  149227  149253  149248  149228
SHELL /    99940      60  149253  149254  149247  149248
SHELL /    99941      60  149254  149249  149246  149247
SHELL /    99942      60  149221  149222  149255  149226
SHELL /    99943      60  149226  149255  149253  149227
SHELL /    99944      60  149250  149256  149223  149224
SHELL /    99945      60  149256  149255  149222  149223
SHELL /    99946      60  149249  149254  149256  149250
SHELL /    99947      60  149254  149253  149255  149256
SHELL /    99948      60  116171  116173  116172  116170
SHELL /    99949      60  116173   92595   92596  116172
SHELL /    99950      60  149257  149258  116173  116171
SHELL /    99951      60  149258   73880   92595  116173
SHELL /    99952      60  149246  149245  149258  149257
SHELL /    99953      60  149245   73881   73880  149258
SHELL /    99954      60  116141  116176  116174  116142
SHELL /    99955      60  116176  116177  116175  116174
SHELL /    99956      60  116177  116171  116170  116175
SHELL /    99957      60  149228  149248  149259  149229
SHELL /    99958      60  149229  149259  116176  116141
SHELL /    99959      60  149257  149260  149247  149246
SHELL /    99960      60  149260  149259  149248  149247
SHELL /    99961      60  116171  116177  149260  149257
SHELL /    99962      60  116177  116176  149259  149260
SHELL /    99963      60  149269  149271  149266  149267
SHELL /    99964      60  149271  149262  149263  149266
SHELL /    99965      60  149270  149272  149271  149269
SHELL /    99966      60  149272  149261  149262  149271
SHELL /    99967      60  149009  149008  149272  149270
SHELL /    99968      60  149008  149007  149261  149272
SHELL /    99969      60  149216  149273  149268  149215
SHELL /    99970      60  149273  149269  149267  149268
SHELL /    99971      60  149217  149274  149273  149216
SHELL /    99972      60  149274  149270  149269  149273
SHELL /    99973      60  149011  149010  149274  149217
SHELL /    99974      60  149010  149009  149270  149274
SHELL /    99975      60  149275  149277  149220  149219
SHELL /    99976      60  149277  149265  149221  149220
SHELL /    99977      60  149276  149278  149277  149275
SHELL /    99978      60  149278  149264  149265  149277
SHELL /    99979      60  149267  149266  149278  149276
SHELL /    99980      60  149266  149263  149264  149278
SHELL /    99981      60  149213  149279  149218  149212
SHELL /    99982      60  149279  149275  149219  149218
SHELL /    99983      60  149214  149280  149279  149213
SHELL /    99984      60  149280  149276  149275  149279
SHELL /    99985      60  149215  149268  149280  149214
SHELL /    99986      60  149268  149267  149276  149280
SHELL /    99987      60  149285  149287  149281  149282
SHELL /    99988      60  149287   73888   73887  149281
SHELL /    99989      60  149286  149288  149287  149285
SHELL /    99990      60  149288   73889   73888  149287
SHELL /    99991      60  149004  149003  149288  149286
SHELL /    99992      60  149003   73890   73889  149288
SHELL /    99993      60  149262  149289  149284  149263
SHELL /    99994      60  149289  149290  149283  149284
SHELL /    99995      60  149290  149285  149282  149283
SHELL /    99996      60  149007  149006  149291  149261
SHELL /    99997      60  149261  149291  149289  149262
SHELL /    99998      60  149286  149292  149005  149004
SHELL /    99999      60  149292  149291  149006  149005
SHELL /   100000      60  149285  149290  149292  149286
SHELL /   100001      60  149290  149289  149291  149292
SHELL /   100002      60  149293  149295  149225  149224
SHELL /   100003      60  149295   73885   73884  149225
SHELL /   100004      60  149294  149296  149295  149293
SHELL /   100005      60  149296   73886   73885  149295
SHELL /   100006      60  149282  149281  149296  149294
SHELL /   100007      60  149281   73887   73886  149296
SHELL /   100008      60  149265  149297  149222  149221
SHELL /   100009      60  149297  149298  149223  149222
SHELL /   100010      60  149298  149293  149224  149223
SHELL /   100011      60  149263  149284  149299  149264
SHELL /   100012      60  149264  149299  149297  149265
SHELL /   100013      60  149294  149300  149283  149282
SHELL /   100014      60  149300  149299  149284  149283
SHELL /   100015      60  149293  149298  149300  149294
SHELL /   100016      60  149298  149297  149299  149300
SHELL /   100017      60  149317  149319  149314  149315
SHELL /   100018      60  149319  149310  149311  149314
SHELL /   100019      60  149318  149320  149319  149317
SHELL /   100020      60  149320  149309  149310  149319
SHELL /   100021      60  149302  149303  149320  149318
SHELL /   100022      60  149303  149304  149309  149320
SHELL /   100023      60  148638  149321  149316  148639
SHELL /   100024      60  149321  149317  149315  149316
SHELL /   100025      60  148637  149322  149321  148638
SHELL /   100026      60  149322  149318  149317  149321
SHELL /   100027      60  148636  149301  149322  148637
SHELL /   100028      60  149301  149302  149318  149322
SHELL /   100029      60  149323  149325  147824  147823
SHELL /   100030      60  149325  149313  147825  147824
SHELL /   100031      60  149324  149326  149325  149323
SHELL /   100032      60  149326  149312  149313  149325
SHELL /   100033      60  149315  149314  149326  149324
SHELL /   100034      60  149314  149311  149312  149326
SHELL /   100035      60  148641  149327  147822  147821
SHELL /   100036      60  149327  149323  147823  147822
SHELL /   100037      60  148640  149328  149327  148641
SHELL /   100038      60  149328  149324  149323  149327
SHELL /   100039      60  148639  149316  149328  148640
SHELL /   100040      60  149316  149315  149324  149328
SHELL /   100041      60  149333  149335  149329  149330
SHELL /   100042      60  149335  149210  149209  149329
SHELL /   100043      60  149334  149336  149335  149333
SHELL /   100044      60  149336  149211  149210  149335
SHELL /   100045      60  149307  149308  149336  149334
SHELL /   100046      60  149308  149212  149211  149336
SHELL /   100047      60  149310  149337  149332  149311
SHELL /   100048      60  149337  149338  149331  149332
SHELL /   100049      60  149338  149333  149330  149331
SHELL /   100050      60  149304  149305  149339  149309
SHELL /   100051      60  149309  149339  149337  149310
SHELL /   100052      60  149334  149340  149306  149307
SHELL /   100053      60  149340  149339  149305  149306
SHELL /   100054      60  149333  149338  149340  149334
SHELL /   100055      60  149338  149337  149339  149340
SHELL /   100056      60  149341  149343  147829  147828
SHELL /   100057      60  149343  149207  147830  147829
SHELL /   100058      60  149342  149344  149343  149341
SHELL /   100059      60  149344  149208  149207  149343
SHELL /   100060      60  149330  149329  149344  149342
SHELL /   100061      60  149329  149209  149208  149344
SHELL /   100062      60  149313  149345  147826  147825
SHELL /   100063      60  149345  149346  147827  147826
SHELL /   100064      60  149346  149341  147828  147827
SHELL /   100065      60  149311  149332  149347  149312
SHELL /   100066      60  149312  149347  149345  149313
SHELL /   100067      60  149342  149348  149331  149330
SHELL /   100068      60  149348  149347  149332  149331
SHELL /   100069      60  149341  149346  149348  149342
SHELL /   100070      60  149346  149345  149347  149348
SHELL /   100071      60  149357  149359  149354  149355
SHELL /   100072      60  149359  149350  149351  149354
SHELL /   100073      60  149358  149360  149359  149357
SHELL /   100074      60  149360  149349  149350  149359
SHELL /   100075      60  149018  149017  149360  149358
SHELL /   100076      60  149017  149016  149349  149360
SHELL /   100077      60  148632  149361  149356  148633
SHELL /   100078      60  149361  149357  149355  149356
SHELL /   100079      60  148631  149362  149361  148632
SHELL /   100080      60  149362  149358  149357  149361
SHELL /   100081      60  148630  149019  149362  148631
SHELL /   100082      60  149019  149018  149358  149362
SHELL /   100083      60  149363  149365  149303  149302
SHELL /   100084      60  149365  149353  149304  149303
SHELL /   100085      60  149364  149366  149365  149363
SHELL /   100086      60  149366  149352  149353  149365
SHELL /   100087      60  149355  149354  149366  149364
SHELL /   100088      60  149354  149351  149352  149366
SHELL /   100089      60  148635  149367  149301  148636
SHELL /   100090      60  149367  149363  149302  149301
SHELL /   100091      60  148634  149368  149367  148635
SHELL /   100092      60  149368  149364  149363  149367
SHELL /   100093      60  148633  149356  149368  148634
SHELL /   100094      60  149356  149355  149364  149368
SHELL /   100095      60  149373  149375  149369  149370
SHELL /   100096      60  149375  149216  149215  149369
SHELL /   100097      60  149374  149376  149375  149373
SHELL /   100098      60  149376  149217  149216  149375
SHELL /   100099      60  149013  149012  149376  149374
SHELL /   100100      60  149012  149011  149217  149376
SHELL /   100101      60  149350  149377  149372  149351
SHELL /   100102      60  149377  149378  149371  149372
SHELL /   100103      60  149378  149373  149370  149371
SHELL /   100104      60  149016  149015  149379  149349
SHELL /   100105      60  149349  149379  149377  149350
SHELL /   100106      60  149374  149380  149014  149013
SHELL /   100107      60  149380  149379  149015  149014
SHELL /   100108      60  149373  149378  149380  149374
SHELL /   100109      60  149378  149377  149379  149380
SHELL /   100110      60  149381  149383  149308  149307
SHELL /   100111      60  149383  149213  149212  149308
SHELL /   100112      60  149382  149384  149383  149381
SHELL /   100113      60  149384  149214  149213  149383
SHELL /   100114      60  149370  149369  149384  149382
SHELL /   100115      60  149369  149215  149214  149384
SHELL /   100116      60  149353  149385  149305  149304
SHELL /   100117      60  149385  149386  149306  149305
SHELL /   100118      60  149386  149381  149307  149306
SHELL /   100119      60  149351  149372  149387  149352
SHELL /   100120      60  149352  149387  149385  149353
SHELL /   100121      60  149382  149388  149371  149370
SHELL /   100122      60  149388  149387  149372  149371
SHELL /   100123      60  149381  149386  149388  149382
SHELL /   100124      60  149386  149385  149387  149388
SHELL /   100125      60  149491  149493  149488  149489
SHELL /   100126      60  149493  149484  149485  149488
SHELL /   100127      60  149492  149494  149493  149491
SHELL /   100128      60  149494  149483  149484  149493
SHELL /   100129      60  149476  149477  149494  149492
SHELL /   100130      60  149477  149478  149483  149494
SHELL /   100131      60  149467  149495  149490  149466
SHELL /   100132      60  149495  149491  149489  149490
SHELL /   100133      60  149468  149496  149495  149467
SHELL /   100134      60  149496  149492  149491  149495
SHELL /   100135      60  149469  149475  149496  149468
SHELL /   100136      60  149475  149476  149492  149496
SHELL /   100137      60  149497  149499  149452  149453
SHELL /   100138      60  149499  149487  149451  149452
SHELL /   100139      60  149498  149500  149499  149497
SHELL /   100140      60  149500  149486  149487  149499
SHELL /   100141      60  149489  149488  149500  149498
SHELL /   100142      60  149488  149485  149486  149500
SHELL /   100143      60  149464  149501  149454  149455
SHELL /   100144      60  149501  149497  149453  149454
SHELL /   100145      60  149465  149502  149501  149464
SHELL /   100146      60  149502  149498  149497  149501
SHELL /   100147      60  149466  149490  149502  149465
SHELL /   100148      60  149490  149489  149498  149502
SHELL /   100149      60  149507  149509  149503  149504
SHELL /   100150      60  149509  149431  149432  149503
SHELL /   100151      60  149508  149510  149509  149507
SHELL /   100152      60  149510  149430  149431  149509
SHELL /   100153      60  149481  149482  149510  149508
SHELL /   100154      60  149482  149429  149430  149510
SHELL /   100155      60  149484  149511  149506  149485
SHELL /   100156      60  149511  149512  149505  149506
SHELL /   100157      60  149512  149507  149504  149505
SHELL /   100158      60  149478  149479  149513  149483
SHELL /   100159      60  149483  149513  149511  149484
SHELL /   100160      60  149508  149514  149480  149481
SHELL /   100161      60  149514  149513  149479  149480
SHELL /   100162      60  149507  149512  149514  149508
SHELL /   100163      60  149512  149511  149513  149514
SHELL /   100164      60  149515  149517  149447  149448
SHELL /   100165      60  149517  149434  149435  149447
SHELL /   100166      60  149516  149518  149517  149515
SHELL /   100167      60  149518  149433  149434  149517
SHELL /   100168      60  149504  149503  149518  149516
SHELL /   100169      60  149503  149432  149433  149518
SHELL /   100170      60  149487  149519  149450  149451
SHELL /   100171      60  149519  149520  149449  149450
SHELL /   100172      60  149520  149515  149448  149449
SHELL /   100173      60  149485  149506  149521  149486
SHELL /   100174      60  149486  149521  149519  149487
SHELL /   100175      60  149516  149522  149505  149504
SHELL /   100176      60  149522  149521  149506  149505
SHELL /   100177      60  149515  149520  149522  149516
SHELL /   100178      60  149520  149519  149521  149522
SHELL /   100179      60  149531  149533  149528  149529
SHELL /   100180      60  149533  149524  149525  149528
SHELL /   100181      60  149532  149534  149533  149531
SHELL /   100182      60  149534  149523  149524  149533
SHELL /   100183      60  149399  149400  149534  149532
SHELL /   100184      60  149400  149401  149523  149534
SHELL /   100185      60  149473  149535  149530  149472
SHELL /   100186      60  149535  149531  149529  149530
SHELL /   100187      60  149474  149536  149535  149473
SHELL /   100188      60  149536  149532  149531  149535
SHELL /   100189      60  149397  149398  149536  149474
SHELL /   100190      60  149398  149399  149532  149536
SHELL /   100191      60  149537  149539  149477  149476
SHELL /   100192      60  149539  149527  149478  149477
SHELL /   100193      60  149538  149540  149539  149537
SHELL /   100194      60  149540  149526  149527  149539
SHELL /   100195      60  149529  149528  149540  149538
SHELL /   100196      60  149528  149525  149526  149540
SHELL /   100197      60  149470  149541  149475  149469
SHELL /   100198      60  149541  149537  149476  149475
SHELL /   100199      60  149471  149542  149541  149470
SHELL /   100200      60  149542  149538  149537  149541
SHELL /   100201      60  149472  149530  149542  149471
SHELL /   100202      60  149530  149529  149538  149542
SHELL /   100203      60  149547  149549  149543  149544
SHELL /   100204      60  149549  149425  149426  149543
SHELL /   100205      60  149548  149550  149549  149547
SHELL /   100206      60  149550  149424  149425  149549
SHELL /   100207      60  149404  149405  149550  149548
SHELL /   100208      60  149405  149406  149424  149550
SHELL /   100209      60  149524  149551  149546  149525
SHELL /   100210      60  149551  149552  149545  149546
SHELL /   100211      60  149552  149547  149544  149545
SHELL /   100212      60  149401  149402  149553  149523
SHELL /   100213      60  149523  149553  149551  149524
SHELL /   100214      60  149548  149554  149403  149404
SHELL /   100215      60  149554  149553  149402  149403
SHELL /   100216      60  149547  149552  149554  149548
SHELL /   100217      60  149552  149551  149553  149554
SHELL /   100218      60  149555  149557  149482  149481
SHELL /   100219      60  149557  149428  149429  149482
SHELL /   100220      60  149556  149558  149557  149555
SHELL /   100221      60  149558  149427  149428  149557
SHELL /   100222      60  149544  149543  149558  149556
SHELL /   100223      60  149543  149426  149427  149558
SHELL /   100224      60  149527  149559  149479  149478
SHELL /   100225      60  149559  149560  149480  149479
SHELL /   100226      60  149560  149555  149481  149480
SHELL /   100227      60  149525  149546  149561  149526
SHELL /   100228      60  149526  149561  149559  149527
SHELL /   100229      60  149556  149562  149545  149544
SHELL /   100230      60  149562  149561  149546  149545
SHELL /   100231      60  149555  149560  149562  149556
SHELL /   100232      60  149560  149559  149561  149562
SHELL /   100233      60  149579  149581  149576  149577
SHELL /   100234      60  149581  149572  149573  149576
SHELL /   100235      60  149580  149582  149581  149579
SHELL /   100236      60  149582  149571  149572  149581
SHELL /   100237      60  149564  149565  149582  149580
SHELL /   100238      60  149565  149566  149571  149582
SHELL /   100239      60    2526  149583  149578    2514
SHELL /   100240      60  149583  149579  149577  149578
SHELL /   100241      60    2515  149584  149583    2526
SHELL /   100242      60  149584  149580  149579  149583
SHELL /   100243      60    2527  149563  149584    2515
SHELL /   100244      60  149563  149564  149580  149584
SHELL /   100245      60  149585  149587  149461  149462
SHELL /   100246      60  149587  149575  149460  149461
SHELL /   100247      60  149586  149588  149587  149585
SHELL /   100248      60  149588  149574  149575  149587
SHELL /   100249      60  149577  149576  149588  149586
SHELL /   100250      60  149576  149573  149574  149588
SHELL /   100251      60    2513  149589  149463    2524
SHELL /   100252      60  149589  149585  149462  149463
SHELL /   100253      60    2525  149590  149589    2513
SHELL /   100254      60  149590  149586  149585  149589
SHELL /   100255      60    2514  149578  149590    2525
SHELL /   100256      60  149578  149577  149586  149590
SHELL /   100257      60  149595  149597  149591  149592
SHELL /   100258      60  149597  149467  149466  149591
SHELL /   100259      60  149596  149598  149597  149595
SHELL /   100260      60  149598  149468  149467  149597
SHELL /   100261      60  149569  149570  149598  149596
SHELL /   100262      60  149570  149469  149468  149598
SHELL /   100263      60  149572  149599  149594  149573
SHELL /   100264      60  149599  149600  149593  149594
SHELL /   100265      60  149600  149595  149592  149593
SHELL /   100266      60  149566  149567  149601  149571
SHELL /   100267      60  149571  149601  149599  149572
SHELL /   100268      60  149596  149602  149568  149569
SHELL /   100269      60  149602  149601  149567  149568
SHELL /   100270      60  149595  149600  149602  149596
SHELL /   100271      60  149600  149599  149601  149602
SHELL /   100272      60  149603  149605  149456  149457
SHELL /   100273      60  149605  149464  149455  149456
SHELL /   100274      60  149604  149606  149605  149603
SHELL /   100275      60  149606  149465  149464  149605
SHELL /   100276      60  149592  149591  149606  149604
SHELL /   100277      60  149591  149466  149465  149606
SHELL /   100278      60  149575  149607  149459  149460
SHELL /   100279      60  149607  149608  149458  149459
SHELL /   100280      60  149608  149603  149457  149458
SHELL /   100281      60  149573  149594  149609  149574
SHELL /   100282      60  149574  149609  149607  149575
SHELL /   100283      60  149604  149610  149593  149592
SHELL /   100284      60  149610  149609  149594  149593
SHELL /   100285      60  149603  149608  149610  149604
SHELL /   100286      60  149608  149607  149609  149610
SHELL /   100287      60  149619  149621  149616  149617
SHELL /   100288      60  149621  149612  149613  149616
SHELL /   100289      60  149620  149622  149621  149619
SHELL /   100290      60  149622  149611  149612  149621
SHELL /   100291      60  149390  149391  149622  149620
SHELL /   100292      60  149391  149392  149611  149622
SHELL /   100293      60    2531  149623  149618    2530
SHELL /   100294      60  149623  149619  149617  149618
SHELL /   100295      60    2532  149624  149623    2531
SHELL /   100296      60  149624  149620  149619  149623
SHELL /   100297      60    2533  149389  149624    2532
SHELL /   100298      60  149389  149390  149620  149624
SHELL /   100299      60  149625  149627  149565  149564
SHELL /   100300      60  149627  149615  149566  149565
SHELL /   100301      60  149626  149628  149627  149625
SHELL /   100302      60  149628  149614  149615  149627
SHELL /   100303      60  149617  149616  149628  149626
SHELL /   100304      60  149616  149613  149614  149628
SHELL /   100305      60    2616  149629  149563    2527
SHELL /   100306      60  149629  149625  149564  149563
SHELL /   100307      60    2529  149630  149629    2616
SHELL /   100308      60  149630  149626  149625  149629
SHELL /   100309      60    2530  149618  149630    2529
SHELL /   100310      60  149618  149617  149626  149630
SHELL /   100311      60  149635  149637  149631  149632
SHELL /   100312      60  149637  149473  149472  149631
SHELL /   100313      60  149636  149638  149637  149635
SHELL /   100314      60  149638  149474  149473  149637
SHELL /   100315      60  149395  149396  149638  149636
SHELL /   100316      60  149396  149397  149474  149638
SHELL /   100317      60  149612  149639  149634  149613
SHELL /   100318      60  149639  149640  149633  149634
SHELL /   100319      60  149640  149635  149632  149633
SHELL /   100320      60  149392  149393  149641  149611
SHELL /   100321      60  149611  149641  149639  149612
SHELL /   100322      60  149636  149642  149394  149395
SHELL /   100323      60  149642  149641  149393  149394
SHELL /   100324      60  149635  149640  149642  149636
SHELL /   100325      60  149640  149639  149641  149642
SHELL /   100326      60  149643  149645  149570  149569
SHELL /   100327      60  149645  149470  149469  149570
SHELL /   100328      60  149644  149646  149645  149643
SHELL /   100329      60  149646  149471  149470  149645
SHELL /   100330      60  149632  149631  149646  149644
SHELL /   100331      60  149631  149472  149471  149646
SHELL /   100332      60  149615  149647  149567  149566
SHELL /   100333      60  149647  149648  149568  149567
SHELL /   100334      60  149648  149643  149569  149568
SHELL /   100335      60  149613  149634  149649  149614
SHELL /   100336      60  149614  149649  149647  149615
SHELL /   100337      60  149644  149650  149633  149632
SHELL /   100338      60  149650  149649  149634  149633
SHELL /   100339      60  149643  149648  149650  149644
SHELL /   100340      60  149648  149647  149649  149650
SHELL /   100341      60  149678  149680  149675  149676
SHELL /   100342      60  149680  149671  149672  149675
SHELL /   100343      60  149679  149681  149680  149678
SHELL /   100344      60  149681  149670  149671  149680
SHELL /   100345      60  149663  149664  149681  149679
SHELL /   100346      60  149664  149665  149670  149681
SHELL /   100347      60  149654  149682  149677  149653
SHELL /   100348      60  149682  149678  149676  149677
SHELL /   100349      60  149655  149683  149682  149654
SHELL /   100350      60  149683  149679  149678  149682
SHELL /   100351      60  149656  149662  149683  149655
SHELL /   100352      60  149662  149663  149679  149683
SHELL /   100353      60  149684  149686  147745  147746
SHELL /   100354      60  149686  149674  147744  147745
SHELL /   100355      60  149685  149687  149686  149684
SHELL /   100356      60  149687  149673  149674  149686
SHELL /   100357      60  149676  149675  149687  149685
SHELL /   100358      60  149675  149672  149673  149687
SHELL /   100359      60  149651  149688  147747  147748
SHELL /   100360      60  149688  149684  147746  147747
SHELL /   100361      60  149652  149689  149688  149651
SHELL /   100362      60  149689  149685  149684  149688
SHELL /   100363      60  149653  149677  149689  149652
SHELL /   100364      60  149677  149676  149685  149689
SHELL /   100365      60  149694  149696  149690  149691
SHELL /   100366      60  149696  149443  149444  149690
SHELL /   100367      60  149695  149697  149696  149694
SHELL /   100368      60  149697  149442  149443  149696
SHELL /   100369      60  149668  149669  149697  149695
SHELL /   100370      60  149669  149441  149442  149697
SHELL /   100371      60  149671  149698  149693  149672
SHELL /   100372      60  149698  149699  149692  149693
SHELL /   100373      60  149699  149694  149691  149692
SHELL /   100374      60  149665  149666  149700  149670
SHELL /   100375      60  149670  149700  149698  149671
SHELL /   100376      60  149695  149701  149667  149668
SHELL /   100377      60  149701  149700  149666  149667
SHELL /   100378      60  149694  149699  149701  149695
SHELL /   100379      60  149699  149698  149700  149701
SHELL /   100380      60  149702  149704  147740  147741
SHELL /   100381      60  149704  149446  147739  147740
SHELL /   100382      60  149703  149705  149704  149702
SHELL /   100383      60  149705  149445  149446  149704
SHELL /   100384      60  149691  149690  149705  149703
SHELL /   100385      60  149690  149444  149445  149705
SHELL /   100386      60  149674  149706  147743  147744
SHELL /   100387      60  149706  149707  147742  147743
SHELL /   100388      60  149707  149702  147741  147742
SHELL /   100389      60  149672  149693  149708  149673
SHELL /   100390      60  149673  149708  149706  149674
SHELL /   100391      60  149703  149709  149692  149691
SHELL /   100392      60  149709  149708  149693  149692
SHELL /   100393      60  149702  149707  149709  149703
SHELL /   100394      60  149707  149706  149708  149709
SHELL /   100395      60  149718  149720  149715  149716
SHELL /   100396      60  149720  149711  149712  149715
SHELL /   100397      60  149719  149721  149720  149718
SHELL /   100398      60  149721  149710  149711  149720
SHELL /   100399      60  149453  149452  149721  149719
SHELL /   100400      60  149452  149451  149710  149721
SHELL /   100401      60  149660  149722  149717  149659
SHELL /   100402      60  149722  149718  149716  149717
SHELL /   100403      60  149661  149723  149722  149660
SHELL /   100404      60  149723  149719  149718  149722
SHELL /   100405      60  149455  149454  149723  149661
SHELL /   100406      60  149454  149453  149719  149723
SHELL /   100407      60  149724  149726  149664  149663
SHELL /   100408      60  149726  149714  149665  149664
SHELL /   100409      60  149725  149727  149726  149724
SHELL /   100410      60  149727  149713  149714  149726
SHELL /   100411      60  149716  149715  149727  149725
SHELL /   100412      60  149715  149712  149713  149727
SHELL /   100413      60  149657  149728  149662  149656
SHELL /   100414      60  149728  149724  149663  149662
SHELL /   100415      60  149658  149729  149728  149657
SHELL /   100416      60  149729  149725  149724  149728
SHELL /   100417      60  149659  149717  149729  149658
SHELL /   100418      60  149717  149716  149725  149729
SHELL /   100419      60  149734  149736  149730  149731
SHELL /   100420      60  149736  149437  149438  149730
SHELL /   100421      60  149735  149737  149736  149734
SHELL /   100422      60  149737  149436  149437  149736
SHELL /   100423      60  149448  149447  149737  149735
SHELL /   100424      60  149447  149435  149436  149737
SHELL /   100425      60  149711  149738  149733  149712
SHELL /   100426      60  149738  149739  149732  149733
SHELL /   100427      60  149739  149734  149731  149732
SHELL /   100428      60  149451  149450  149740  149710
SHELL /   100429      60  149710  149740  149738  149711
SHELL /   100430      60  149735  149741  149449  149448
SHELL /   100431      60  149741  149740  149450  149449
SHELL /   100432      60  149734  149739  149741  149735
SHELL /   100433      60  149739  149738  149740  149741
SHELL /   100434      60  149742  149744  149669  149668
SHELL /   100435      60  149744  149440  149441  149669
SHELL /   100436      60  149743  149745  149744  149742
SHELL /   100437      60  149745  149439  149440  149744
SHELL /   100438      60  149731  149730  149745  149743
SHELL /   100439      60  149730  149438  149439  149745
SHELL /   100440      60  149714  149746  149666  149665
SHELL /   100441      60  149746  149747  149667  149666
SHELL /   100442      60  149747  149742  149668  149667
SHELL /   100443      60  149712  149733  149748  149713
SHELL /   100444      60  149713  149748  149746  149714
SHELL /   100445      60  149743  149749  149732  149731
SHELL /   100446      60  149749  149748  149733  149732
SHELL /   100447      60  149742  149747  149749  149743
SHELL /   100448      60  149747  149746  149748  149749
SHELL /   100449      60  149766  149768  149763  149764
SHELL /   100450      60  149768  149759  149760  149763
SHELL /   100451      60  149767  149769  149768  149766
SHELL /   100452      60  149769  149758  149759  149768
SHELL /   100453      60  149751  149752  149769  149767
SHELL /   100454      60  149752  149753  149758  149769
SHELL /   100455      60    2520  149770  149765    2508
SHELL /   100456      60  149770  149766  149764  149765
SHELL /   100457      60    2509  149771  149770    2520
SHELL /   100458      60  149771  149767  149766  149770
SHELL /   100459      60    2521  149750  149771    2509
SHELL /   100460      60  149750  149751  149767  149771
SHELL /   100461      60  149772  149774  147754  147755
SHELL /   100462      60  149774  149762  147753  147754
SHELL /   100463      60  149773  149775  149774  149772
SHELL /   100464      60  149775  149761  149762  149774
SHELL /   100465      60  149764  149763  149775  149773
SHELL /   100466      60  149763  149760  149761  149775
SHELL /   100467      60    2507  149776  147756    2518
SHELL /   100468      60  149776  149772  147755  147756
SHELL /   100469      60    2519  149777  149776    2507
SHELL /   100470      60  149777  149773  149772  149776
SHELL /   100471      60    2508  149765  149777    2519
SHELL /   100472      60  149765  149764  149773  149777
SHELL /   100473      60  149782  149784  149778  149779
SHELL /   100474      60  149784  149654  149653  149778
SHELL /   100475      60  149783  149785  149784  149782
SHELL /   100476      60  149785  149655  149654  149784
SHELL /   100477      60  149756  149757  149785  149783
SHELL /   100478      60  149757  149656  149655  149785
SHELL /   100479      60  149759  149786  149781  149760
SHELL /   100480      60  149786  149787  149780  149781
SHELL /   100481      60  149787  149782  149779  149780
SHELL /   100482      60  149753  149754  149788  149758
SHELL /   100483      60  149758  149788  149786  149759
SHELL /   100484      60  149783  149789  149755  149756
SHELL /   100485      60  149789  149788  149754  149755
SHELL /   100486      60  149782  149787  149789  149783
SHELL /   100487      60  149787  149786  149788  149789
SHELL /   100488      60  149790  149792  147749  147750
SHELL /   100489      60  149792  149651  147748  147749
SHELL /   100490      60  149791  149793  149792  149790
SHELL /   100491      60  149793  149652  149651  149792
SHELL /   100492      60  149779  149778  149793  149791
SHELL /   100493      60  149778  149653  149652  149793
SHELL /   100494      60  149762  149794  147752  147753
SHELL /   100495      60  149794  149795  147751  147752
SHELL /   100496      60  149795  149790  147750  147751
SHELL /   100497      60  149760  149781  149796  149761
SHELL /   100498      60  149761  149796  149794  149762
SHELL /   100499      60  149791  149797  149780  149779
SHELL /   100500      60  149797  149796  149781  149780
SHELL /   100501      60  149790  149795  149797  149791
SHELL /   100502      60  149795  149794  149796  149797
SHELL /   100503      60  149806  149808  149803  149804
SHELL /   100504      60  149808  149799  149800  149803
SHELL /   100505      60  149807  149809  149808  149806
SHELL /   100506      60  149809  149798  149799  149808
SHELL /   100507      60  149462  149461  149809  149807
SHELL /   100508      60  149461  149460  149798  149809
SHELL /   100509      60    2523  149810  149805    2511
SHELL /   100510      60  149810  149806  149804  149805
SHELL /   100511      60    2512  149811  149810    2523
SHELL /   100512      60  149811  149807  149806  149810
SHELL /   100513      60    2524  149463  149811    2512
SHELL /   100514      60  149463  149462  149807  149811
SHELL /   100515      60  149812  149814  149752  149751
SHELL /   100516      60  149814  149802  149753  149752
SHELL /   100517      60  149813  149815  149814  149812
SHELL /   100518      60  149815  149801  149802  149814
SHELL /   100519      60  149804  149803  149815  149813
SHELL /   100520      60  149803  149800  149801  149815
SHELL /   100521      60    2510  149816  149750    2521
SHELL /   100522      60  149816  149812  149751  149750
SHELL /   100523      60    2522  149817  149816    2510
SHELL /   100524      60  149817  149813  149812  149816
SHELL /   100525      60    2511  149805  149817    2522
SHELL /   100526      60  149805  149804  149813  149817
SHELL /   100527      60  149822  149824  149818  149819
SHELL /   100528      60  149824  149660  149659  149818
SHELL /   100529      60  149823  149825  149824  149822
SHELL /   100530      60  149825  149661  149660  149824
SHELL /   100531      60  149457  149456  149825  149823
SHELL /   100532      60  149456  149455  149661  149825
SHELL /   100533      60  149799  149826  149821  149800
SHELL /   100534      60  149826  149827  149820  149821
SHELL /   100535      60  149827  149822  149819  149820
SHELL /   100536      60  149460  149459  149828  149798
SHELL /   100537      60  149798  149828  149826  149799
SHELL /   100538      60  149823  149829  149458  149457
SHELL /   100539      60  149829  149828  149459  149458
SHELL /   100540      60  149822  149827  149829  149823
SHELL /   100541      60  149827  149826  149828  149829
SHELL /   100542      60  149830  149832  149757  149756
SHELL /   100543      60  149832  149657  149656  149757
SHELL /   100544      60  149831  149833  149832  149830
SHELL /   100545      60  149833  149658  149657  149832
SHELL /   100546      60  149819  149818  149833  149831
SHELL /   100547      60  149818  149659  149658  149833
SHELL /   100548      60  149802  149834  149754  149753
SHELL /   100549      60  149834  149835  149755  149754
SHELL /   100550      60  149835  149830  149756  149755
SHELL /   100551      60  149800  149821  149836  149801
SHELL /   100552      60  149801  149836  149834  149802
SHELL /   100553      60  149831  149837  149820  149819
SHELL /   100554      60  149837  149836  149821  149820
SHELL /   100555      60  149830  149835  149837  149831
SHELL /   100556      60  149835  149834  149836  149837
SHELL /   100557      60  149882  149884  149879  149880
SHELL /   100558      60  149884  149875  149876  149879
SHELL /   100559      60  149883  149885  149884  149882
SHELL /   100560      60  149885  149874  149875  149884
SHELL /   100561      60  149867  149868  149885  149883
SHELL /   100562      60  149868  149869  149874  149885
SHELL /   100563      60  149858  149886  149881  149857
SHELL /   100564      60  149886  149882  149880  149881
SHELL /   100565      60  149859  149887  149886  149858
SHELL /   100566      60  149887  149883  149882  149886
SHELL /   100567      60  149860  149866  149887  149859
SHELL /   100568      60  149866  149867  149883  149887
SHELL /   100569      60  149888  149890  149843  149844
SHELL /   100570      60  149890  149878  149842  149843
SHELL /   100571      60  149889  149891  149890  149888
SHELL /   100572      60  149891  149877  149878  149890
SHELL /   100573      60  149880  149879  149891  149889
SHELL /   100574      60  149879  149876  149877  149891
SHELL /   100575      60  149855  149892  149845  149846
SHELL /   100576      60  149892  149888  149844  149845
SHELL /   100577      60  149856  149893  149892  149855
SHELL /   100578      60  149893  149889  149888  149892
SHELL /   100579      60  149857  149881  149893  149856
SHELL /   100580      60  149881  149880  149889  149893
SHELL /   100581      60  149898  149900  149894  149895
SHELL /   100582      60  149900  147772  147771  149894
SHELL /   100583      60  149899  149901  149900  149898
SHELL /   100584      60  149901  147773  147772  149900
SHELL /   100585      60  149872  149873  149901  149899
SHELL /   100586      60  149873  147774  147773  149901
SHELL /   100587      60  149875  149902  149897  149876
SHELL /   100588      60  149902  149903  149896  149897
SHELL /   100589      60  149903  149898  149895  149896
SHELL /   100590      60  149869  149870  149904  149874
SHELL /   100591      60  149874  149904  149902  149875
SHELL /   100592      60  149899  149905  149871  149872
SHELL /   100593      60  149905  149904  149870  149871
SHELL /   100594      60  149898  149903  149905  149899
SHELL /   100595      60  149903  149902  149904  149905
SHELL /   100596      60  149906  149908  149838  149839
SHELL /   100597      60  149908  147769  147768  149838
SHELL /   100598      60  149907  149909  149908  149906
SHELL /   100599      60  149909  147770  147769  149908
SHELL /   100600      60  149895  149894  149909  149907
SHELL /   100601      60  149894  147771  147770  149909
SHELL /   100602      60  149878  149910  149841  149842
SHELL /   100603      60  149910  149911  149840  149841
SHELL /   100604      60  149911  149906  149839  149840
SHELL /   100605      60  149876  149897  149912  149877
SHELL /   100606      60  149877  149912  149910  149878
SHELL /   100607      60  149907  149913  149896  149895
SHELL /   100608      60  149913  149912  149897  149896
SHELL /   100609      60  149906  149911  149913  149907
SHELL /   100610      60  149911  149910  149912  149913
SHELL /   100611      60  149922  149924  149919  149920
SHELL /   100612      60  149924  149915  149916  149919
SHELL /   100613      60  149923  149925  149924  149922
SHELL /   100614      60  149925  149914  149915  149924
SHELL /   100615      60  149417  149418  149925  149923
SHELL /   100616      60  149418  149419  149914  149925
SHELL /   100617      60  149864  149926  149921  149863
SHELL /   100618      60  149926  149922  149920  149921
SHELL /   100619      60  149865  149927  149926  149864
SHELL /   100620      60  149927  149923  149922  149926
SHELL /   100621      60  149415  149416  149927  149865
SHELL /   100622      60  149416  149417  149923  149927
SHELL /   100623      60  149928  149930  149868  149867
SHELL /   100624      60  149930  149918  149869  149868
SHELL /   100625      60  149929  149931  149930  149928
SHELL /   100626      60  149931  149917  149918  149930
SHELL /   100627      60  149920  149919  149931  149929
SHELL /   100628      60  149919  149916  149917  149931
SHELL /   100629      60  149861  149932  149866  149860
SHELL /   100630      60  149932  149928  149867  149866
SHELL /   100631      60  149862  149933  149932  149861
SHELL /   100632      60  149933  149929  149928  149932
SHELL /   100633      60  149863  149921  149933  149862
SHELL /   100634      60  149921  149920  149929  149933
SHELL /   100635      60  149938  149940  149934  149935
SHELL /   100636      60  149940  147778  147777  149934
SHELL /   100637      60  149939  149941  149940  149938
SHELL /   100638      60  149941  147779  147778  149940
SHELL /   100639      60  149422  149423  149941  149939
SHELL /   100640      60  149423  147780  147779  149941
SHELL /   100641      60  149915  149942  149937  149916
SHELL /   100642      60  149942  149943  149936  149937
SHELL /   100643      60  149943  149938  149935  149936
SHELL /   100644      60  149419  149420  149944  149914
SHELL /   100645      60  149914  149944  149942  149915
SHELL /   100646      60  149939  149945  149421  149422
SHELL /   100647      60  149945  149944  149420  149421
SHELL /   100648      60  149938  149943  149945  149939
SHELL /   100649      60  149943  149942  149944  149945
SHELL /   100650      60  149946  149948  149873  149872
SHELL /   100651      60  149948  147775  147774  149873
SHELL /   100652      60  149947  149949  149948  149946
SHELL /   100653      60  149949  147776  147775  149948
SHELL /   100654      60  149935  149934  149949  149947
SHELL /   100655      60  149934  147777  147776  149949
SHELL /   100656      60  149918  149950  149870  149869
SHELL /   100657      60  149950  149951  149871  149870
SHELL /   100658      60  149951  149946  149872  149871
SHELL /   100659      60  149916  149937  149952  149917
SHELL /   100660      60  149917  149952  149950  149918
SHELL /   100661      60  149947  149953  149936  149935
SHELL /   100662      60  149953  149952  149937  149936
SHELL /   100663      60  149946  149951  149953  149947
SHELL /   100664      60  149951  149950  149952  149953
SHELL /   100665      60  149970  149972  149967  149968
SHELL /   100666      60  149972  149963  149964  149967
SHELL /   100667      60  149971  149973  149972  149970
SHELL /   100668      60  149973  149962  149963  149972
SHELL /   100669      60  149955  149956  149973  149971
SHELL /   100670      60  149956  149957  149962  149973
SHELL /   100671      60  149431  149974  149969  149432
SHELL /   100672      60  149974  149970  149968  149969
SHELL /   100673      60  149430  149975  149974  149431
SHELL /   100674      60  149975  149971  149970  149974
SHELL /   100675      60  149429  149954  149975  149430
SHELL /   100676      60  149954  149955  149971  149975
SHELL /   100677      60  149976  149978  149852  149853
SHELL /   100678      60  149978  149966  149851  149852
SHELL /   100679      60  149977  149979  149978  149976
SHELL /   100680      60  149979  149965  149966  149978
SHELL /   100681      60  149968  149967  149979  149977
SHELL /   100682      60  149967  149964  149965  149979
SHELL /   100683      60  149434  149980  149854  149435
SHELL /   100684      60  149980  149976  149853  149854
SHELL /   100685      60  149433  149981  149980  149434
SHELL /   100686      60  149981  149977  149976  149980
SHELL /   100687      60  149432  149969  149981  149433
SHELL /   100688      60  149969  149968  149977  149981
SHELL /   100689      60  149986  149988  149982  149983
SHELL /   100690      60  149988  149858  149857  149982
SHELL /   100691      60  149987  149989  149988  149986
SHELL /   100692      60  149989  149859  149858  149988
SHELL /   100693      60  149960  149961  149989  149987
SHELL /   100694      60  149961  149860  149859  149989
SHELL /   100695      60  149963  149990  149985  149964
SHELL /   100696      60  149990  149991  149984  149985
SHELL /   100697      60  149991  149986  149983  149984
SHELL /   100698      60  149957  149958  149992  149962
SHELL /   100699      60  149962  149992  149990  149963
SHELL /   100700      60  149987  149993  149959  149960
SHELL /   100701      60  149993  149992  149958  149959
SHELL /   100702      60  149986  149991  149993  149987
SHELL /   100703      60  149991  149990  149992  149993
SHELL /   100704      60  149994  149996  149847  149848
SHELL /   100705      60  149996  149855  149846  149847
SHELL /   100706      60  149995  149997  149996  149994
SHELL /   100707      60  149997  149856  149855  149996
SHELL /   100708      60  149983  149982  149997  149995
SHELL /   100709      60  149982  149857  149856  149997
SHELL /   100710      60  149966  149998  149850  149851
SHELL /   100711      60  149998  149999  149849  149850
SHELL /   100712      60  149999  149994  149848  149849
SHELL /   100713      60  149964  149985  150000  149965
SHELL /   100714      60  149965  150000  149998  149966
SHELL /   100715      60  149995  150001  149984  149983
SHELL /   100716      60  150001  150000  149985  149984
SHELL /   100717      60  149994  149999  150001  149995
SHELL /   100718      60  149999  149998  150000  150001
SHELL /   100719      60  150010  150012  150007  150008
SHELL /   100720      60  150012  150003  150004  150007
SHELL /   100721      60  150011  150013  150012  150010
SHELL /   100722      60  150013  150002  150003  150012
SHELL /   100723      60  149408  149409  150013  150011
SHELL /   100724      60  149409  149410  150002  150013
SHELL /   100725      60  149425  150014  150009  149426
SHELL /   100726      60  150014  150010  150008  150009
SHELL /   100727      60  149424  150015  150014  149425
SHELL /   100728      60  150015  150011  150010  150014
SHELL /   100729      60  149406  149407  150015  149424
SHELL /   100730      60  149407  149408  150011  150015
SHELL /   100731      60  150016  150018  149956  149955
SHELL /   100732      60  150018  150006  149957  149956
SHELL /   100733      60  150017  150019  150018  150016
SHELL /   100734      60  150019  150005  150006  150018
SHELL /   100735      60  150008  150007  150019  150017
SHELL /   100736      60  150007  150004  150005  150019
SHELL /   100737      60  149428  150020  149954  149429
SHELL /   100738      60  150020  150016  149955  149954
SHELL /   100739      60  149427  150021  150020  149428
SHELL /   100740      60  150021  150017  150016  150020
SHELL /   100741      60  149426  150009  150021  149427
SHELL /   100742      60  150009  150008  150017  150021
SHELL /   100743      60  150026  150028  150022  150023
SHELL /   100744      60  150028  149864  149863  150022
SHELL /   100745      60  150027  150029  150028  150026
SHELL /   100746      60  150029  149865  149864  150028
SHELL /   100747      60  149413  149414  150029  150027
SHELL /   100748      60  149414  149415  149865  150029
SHELL /   100749      60  150003  150030  150025  150004
SHELL /   100750      60  150030  150031  150024  150025
SHELL /   100751      60  150031  150026  150023  150024
SHELL /   100752      60  149410  149411  150032  150002
SHELL /   100753      60  150002  150032  150030  150003
SHELL /   100754      60  150027  150033  149412  149413
SHELL /   100755      60  150033  150032  149411  149412
SHELL /   100756      60  150026  150031  150033  150027
SHELL /   100757      60  150031  150030  150032  150033
SHELL /   100758      60  150034  150036  149961  149960
SHELL /   100759      60  150036  149861  149860  149961
SHELL /   100760      60  150035  150037  150036  150034
SHELL /   100761      60  150037  149862  149861  150036
SHELL /   100762      60  150023  150022  150037  150035
SHELL /   100763      60  150022  149863  149862  150037
SHELL /   100764      60  150006  150038  149958  149957
SHELL /   100765      60  150038  150039  149959  149958
SHELL /   100766      60  150039  150034  149960  149959
SHELL /   100767      60  150004  150025  150040  150005
SHELL /   100768      60  150005  150040  150038  150006
SHELL /   100769      60  150035  150041  150024  150023
SHELL /   100770      60  150041  150040  150025  150024
SHELL /   100771      60  150034  150039  150041  150035
SHELL /   100772      60  150039  150038  150040  150041
SHELL /   100773      60  150069  150071  150066  150067
SHELL /   100774      60  150071  150062  150063  150066
SHELL /   100775      60  150070  150072  150071  150069
SHELL /   100776      60  150072  150061  150062  150071
SHELL /   100777      60  150054  150055  150072  150070
SHELL /   100778      60  150055  150056  150061  150072
SHELL /   100779      60  150045  150073  150068  150044
SHELL /   100780      60  150073  150069  150067  150068
SHELL /   100781      60  150046  150074  150073  150045
SHELL /   100782      60  150074  150070  150069  150073
SHELL /   100783      60  150047  150053  150074  150046
SHELL /   100784      60  150053  150054  150070  150074
SHELL /   100785      60  150075  150077  147727  147728
SHELL /   100786      60  150077  150065  147726  147727
SHELL /   100787      60  150076  150078  150077  150075
SHELL /   100788      60  150078  150064  150065  150077
SHELL /   100789      60  150067  150066  150078  150076
SHELL /   100790      60  150066  150063  150064  150078
SHELL /   100791      60  150042  150079  147729  147730
SHELL /   100792      60  150079  150075  147728  147729
SHELL /   100793      60  150043  150080  150079  150042
SHELL /   100794      60  150080  150076  150075  150079
SHELL /   100795      60  150044  150068  150080  150043
SHELL /   100796      60  150068  150067  150076  150080
SHELL /   100797      60  150085  150087  150081  150082
SHELL /   100798      60  150087  147760  147759  150081
SHELL /   100799      60  150086  150088  150087  150085
SHELL /   100800      60  150088  147761  147760  150087
SHELL /   100801      60  150059  150060  150088  150086
SHELL /   100802      60  150060  147762  147761  150088
SHELL /   100803      60  150062  150089  150084  150063
SHELL /   100804      60  150089  150090  150083  150084
SHELL /   100805      60  150090  150085  150082  150083
SHELL /   100806      60  150056  150057  150091  150061
SHELL /   100807      60  150061  150091  150089  150062
SHELL /   100808      60  150086  150092  150058  150059
SHELL /   100809      60  150092  150091  150057  150058
SHELL /   100810      60  150085  150090  150092  150086
SHELL /   100811      60  150090  150089  150091  150092
SHELL /   100812      60  150093  150095  147722  147723
SHELL /   100813      60  150095  147757  147721  147722
SHELL /   100814      60  150094  150096  150095  150093
SHELL /   100815      60  150096  147758  147757  150095
SHELL /   100816      60  150082  150081  150096  150094
SHELL /   100817      60  150081  147759  147758  150096
SHELL /   100818      60  150065  150097  147725  147726
SHELL /   100819      60  150097  150098  147724  147725
SHELL /   100820      60  150098  150093  147723  147724
SHELL /   100821      60  150063  150084  150099  150064
SHELL /   100822      60  150064  150099  150097  150065
SHELL /   100823      60  150094  150100  150083  150082
SHELL /   100824      60  150100  150099  150084  150083
SHELL /   100825      60  150093  150098  150100  150094
SHELL /   100826      60  150098  150097  150099  150100
SHELL /   100827      60  150109  150111  150106  150107
SHELL /   100828      60  150111  150102  150103  150106
SHELL /   100829      60  150110  150112  150111  150109
SHELL /   100830      60  150112  150101  150102  150111
SHELL /   100831      60  149844  149843  150112  150110
SHELL /   100832      60  149843  149842  150101  150112
SHELL /   100833      60  150051  150113  150108  150050
SHELL /   100834      60  150113  150109  150107  150108
SHELL /   100835      60  150052  150114  150113  150051
SHELL /   100836      60  150114  150110  150109  150113
SHELL /   100837      60  149846  149845  150114  150052
SHELL /   100838      60  149845  149844  150110  150114
SHELL /   100839      60  150115  150117  150055  150054
SHELL /   100840      60  150117  150105  150056  150055
SHELL /   100841      60  150116  150118  150117  150115
SHELL /   100842      60  150118  150104  150105  150117
SHELL /   100843      60  150107  150106  150118  150116
SHELL /   100844      60  150106  150103  150104  150118
SHELL /   100845      60  150048  150119  150053  150047
SHELL /   100846      60  150119  150115  150054  150053
SHELL /   100847      60  150049  150120  150119  150048
SHELL /   100848      60  150120  150116  150115  150119
SHELL /   100849      60  150050  150108  150120  150049
SHELL /   100850      60  150108  150107  150116  150120
SHELL /   100851      60  150125  150127  150121  150122
SHELL /   100852      60  150127  147766  147765  150121
SHELL /   100853      60  150126  150128  150127  150125
SHELL /   100854      60  150128  147767  147766  150127
SHELL /   100855      60  149839  149838  150128  150126
SHELL /   100856      60  149838  147768  147767  150128
SHELL /   100857      60  150102  150129  150124  150103
SHELL /   100858      60  150129  150130  150123  150124
SHELL /   100859      60  150130  150125  150122  150123
SHELL /   100860      60  149842  149841  150131  150101
SHELL /   100861      60  150101  150131  150129  150102
SHELL /   100862      60  150126  150132  149840  149839
SHELL /   100863      60  150132  150131  149841  149840
SHELL /   100864      60  150125  150130  150132  150126
SHELL /   100865      60  150130  150129  150131  150132
SHELL /   100866      60  150133  150135  150060  150059
SHELL /   100867      60  150135  147763  147762  150060
SHELL /   100868      60  150134  150136  150135  150133
SHELL /   100869      60  150136  147764  147763  150135
SHELL /   100870      60  150122  150121  150136  150134
SHELL /   100871      60  150121  147765  147764  150136
SHELL /   100872      60  150105  150137  150057  150056
SHELL /   100873      60  150137  150138  150058  150057
SHELL /   100874      60  150138  150133  150059  150058
SHELL /   100875      60  150103  150124  150139  150104
SHELL /   100876      60  150104  150139  150137  150105
SHELL /   100877      60  150134  150140  150123  150122
SHELL /   100878      60  150140  150139  150124  150123
SHELL /   100879      60  150133  150138  150140  150134
SHELL /   100880      60  150138  150137  150139  150140
SHELL /   100881      60  150157  150159  150154  150155
SHELL /   100882      60  150159  150150  150151  150154
SHELL /   100883      60  150158  150160  150159  150157
SHELL /   100884      60  150160  150149  150150  150159
SHELL /   100885      60  150142  150143  150160  150158
SHELL /   100886      60  150143  150144  150149  150160
SHELL /   100887      60  149443  150161  150156  149444
SHELL /   100888      60  150161  150157  150155  150156
SHELL /   100889      60  149442  150162  150161  149443
SHELL /   100890      60  150162  150158  150157  150161
SHELL /   100891      60  149441  150141  150162  149442
SHELL /   100892      60  150141  150142  150158  150162
SHELL /   100893      60  150163  150165  147736  147737
SHELL /   100894      60  150165  150153  147735  147736
SHELL /   100895      60  150164  150166  150165  150163
SHELL /   100896      60  150166  150152  150153  150165
SHELL /   100897      60  150155  150154  150166  150164
SHELL /   100898      60  150154  150151  150152  150166
SHELL /   100899      60  149446  150167  147738  147739
SHELL /   100900      60  150167  150163  147737  147738
SHELL /   100901      60  149445  150168  150167  149446
SHELL /   100902      60  150168  150164  150163  150167
SHELL /   100903      60  149444  150156  150168  149445
SHELL /   100904      60  150156  150155  150164  150168
SHELL /   100905      60  150173  150175  150169  150170
SHELL /   100906      60  150175  150045  150044  150169
SHELL /   100907      60  150174  150176  150175  150173
SHELL /   100908      60  150176  150046  150045  150175
SHELL /   100909      60  150147  150148  150176  150174
SHELL /   100910      60  150148  150047  150046  150176
SHELL /   100911      60  150150  150177  150172  150151
SHELL /   100912      60  150177  150178  150171  150172
SHELL /   100913      60  150178  150173  150170  150171
SHELL /   100914      60  150144  150145  150179  150149
SHELL /   100915      60  150149  150179  150177  150150
SHELL /   100916      60  150174  150180  150146  150147
SHELL /   100917      60  150180  150179  150145  150146
SHELL /   100918      60  150173  150178  150180  150174
SHELL /   100919      60  150178  150177  150179  150180
SHELL /   100920      60  150181  150183  147731  147732
SHELL /   100921      60  150183  150042  147730  147731
SHELL /   100922      60  150182  150184  150183  150181
SHELL /   100923      60  150184  150043  150042  150183
SHELL /   100924      60  150170  150169  150184  150182
SHELL /   100925      60  150169  150044  150043  150184
SHELL /   100926      60  150153  150185  147734  147735
SHELL /   100927      60  150185  150186  147733  147734
SHELL /   100928      60  150186  150181  147732  147733
SHELL /   100929      60  150151  150172  150187  150152
SHELL /   100930      60  150152  150187  150185  150153
SHELL /   100931      60  150182  150188  150171  150170
SHELL /   100932      60  150188  150187  150172  150171
SHELL /   100933      60  150181  150186  150188  150182
SHELL /   100934      60  150186  150185  150187  150188
SHELL /   100935      60  150197  150199  150194  150195
SHELL /   100936      60  150199  150190  150191  150194
SHELL /   100937      60  150198  150200  150199  150197
SHELL /   100938      60  150200  150189  150190  150199
SHELL /   100939      60  149853  149852  150200  150198
SHELL /   100940      60  149852  149851  150189  150200
SHELL /   100941      60  149437  150201  150196  149438
SHELL /   100942      60  150201  150197  150195  150196
SHELL /   100943      60  149436  150202  150201  149437
SHELL /   100944      60  150202  150198  150197  150201
SHELL /   100945      60  149435  149854  150202  149436
SHELL /   100946      60  149854  149853  150198  150202
SHELL /   100947      60  150203  150205  150143  150142
SHELL /   100948      60  150205  150193  150144  150143
SHELL /   100949      60  150204  150206  150205  150203
SHELL /   100950      60  150206  150192  150193  150205
SHELL /   100951      60  150195  150194  150206  150204
SHELL /   100952      60  150194  150191  150192  150206
SHELL /   100953      60  149440  150207  150141  149441
SHELL /   100954      60  150207  150203  150142  150141
SHELL /   100955      60  149439  150208  150207  149440
SHELL /   100956      60  150208  150204  150203  150207
SHELL /   100957      60  149438  150196  150208  149439
SHELL /   100958      60  150196  150195  150204  150208
SHELL /   100959      60  150213  150215  150209  150210
SHELL /   100960      60  150215  150051  150050  150209
SHELL /   100961      60  150214  150216  150215  150213
SHELL /   100962      60  150216  150052  150051  150215
SHELL /   100963      60  149848  149847  150216  150214
SHELL /   100964      60  149847  149846  150052  150216
SHELL /   100965      60  150190  150217  150212  150191
SHELL /   100966      60  150217  150218  150211  150212
SHELL /   100967      60  150218  150213  150210  150211
SHELL /   100968      60  149851  149850  150219  150189
SHELL /   100969      60  150189  150219  150217  150190
SHELL /   100970      60  150214  150220  149849  149848
SHELL /   100971      60  150220  150219  149850  149849
SHELL /   100972      60  150213  150218  150220  150214
SHELL /   100973      60  150218  150217  150219  150220
SHELL /   100974      60  150221  150223  150148  150147
SHELL /   100975      60  150223  150048  150047  150148
SHELL /   100976      60  150222  150224  150223  150221
SHELL /   100977      60  150224  150049  150048  150223
SHELL /   100978      60  150210  150209  150224  150222
SHELL /   100979      60  150209  150050  150049  150224
SHELL /   100980      60  150193  150225  150145  150144
SHELL /   100981      60  150225  150226  150146  150145
SHELL /   100982      60  150226  150221  150147  150146
SHELL /   100983      60  150191  150212  150227  150192
SHELL /   100984      60  150192  150227  150225  150193
SHELL /   100985      60  150222  150228  150211  150210
SHELL /   100986      60  150228  150227  150212  150211
SHELL /   100987      60  150221  150226  150228  150222
SHELL /   100988      60  150226  150225  150227  150228
SHELL /   100989      60  150296  150298  150293  150294
SHELL /   100990      60  150298  150289  150290  150293
SHELL /   100991      60  150297  150299  150298  150296
SHELL /   100992      60  150299  150288  150289  150298
SHELL /   100993      60  150281  150282  150299  150297
SHELL /   100994      60  150282  150283  150288  150299
SHELL /   100995      60  150272  150300  150295  150271
SHELL /   100996      60  150300  150296  150294  150295
SHELL /   100997      60  150273  150301  150300  150272
SHELL /   100998      60  150301  150297  150296  150300
SHELL /   100999      60  150274  150280  150301  150273
SHELL /   101000      60  150280  150281  150297  150301
SHELL /   101001      60  150302  150304  150257  150258
SHELL /   101002      60  150304  150292  150256  150257
SHELL /   101003      60  150303  150305  150304  150302
SHELL /   101004      60  150305  150291  150292  150304
SHELL /   101005      60  150294  150293  150305  150303
SHELL /   101006      60  150293  150290  150291  150305
SHELL /   101007      60  150269  150306  150259  150260
SHELL /   101008      60  150306  150302  150258  150259
SHELL /   101009      60  150270  150307  150306  150269
SHELL /   101010      60  150307  150303  150302  150306
SHELL /   101011      60  150271  150295  150307  150270
SHELL /   101012      60  150295  150294  150303  150307
SHELL /   101013      60  150312  150314  150308  150309
SHELL /   101014      60  150314  150236  150237  150308
SHELL /   101015      60  150313  150315  150314  150312
SHELL /   101016      60  150315  150235  150236  150314
SHELL /   101017      60  150286  150287  150315  150313
SHELL /   101018      60  150287  150234  150235  150315
SHELL /   101019      60  150289  150316  150311  150290
SHELL /   101020      60  150316  150317  150310  150311
SHELL /   101021      60  150317  150312  150309  150310
SHELL /   101022      60  150283  150284  150318  150288
SHELL /   101023      60  150288  150318  150316  150289
SHELL /   101024      60  150313  150319  150285  150286
SHELL /   101025      60  150319  150318  150284  150285
SHELL /   101026      60  150312  150317  150319  150313
SHELL /   101027      60  150317  150316  150318  150319
SHELL /   101028      60  150320  150322  150252  150253
SHELL /   101029      60  150322  150239  150240  150252
SHELL /   101030      60  150321  150323  150322  150320
SHELL /   101031      60  150323  150238  150239  150322
SHELL /   101032      60  150309  150308  150323  150321
SHELL /   101033      60  150308  150237  150238  150323
SHELL /   101034      60  150292  150324  150255  150256
SHELL /   101035      60  150324  150325  150254  150255
SHELL /   101036      60  150325  150320  150253  150254
SHELL /   101037      60  150290  150311  150326  150291
SHELL /   101038      60  150291  150326  150324  150292
SHELL /   101039      60  150321  150327  150310  150309
SHELL /   101040      60  150327  150326  150311  150310
SHELL /   101041      60  150320  150325  150327  150321
SHELL /   101042      60  150325  150324  150326  150327
SHELL /   101043      60  150336  150338  150333  150334
SHELL /   101044      60  150338  150329  150330  150333
SHELL /   101045      60  150337  150339  150338  150336
SHELL /   101046      60  150339  150328  150329  150338
SHELL /   101047      60   82691   82690  150339  150337
SHELL /   101048      60   82690   82689  150328  150339
SHELL /   101049      60  150278  150340  150335  150277
SHELL /   101050      60  150340  150336  150334  150335
SHELL /   101051      60  150279  150341  150340  150278
SHELL /   101052      60  150341  150337  150336  150340
SHELL /   101053      60   82693   82692  150341  150279
SHELL /   101054      60   82692   82691  150337  150341
SHELL /   101055      60  150342  150344  150282  150281
SHELL /   101056      60  150344  150332  150283  150282
SHELL /   101057      60  150343  150345  150344  150342
SHELL /   101058      60  150345  150331  150332  150344
SHELL /   101059      60  150334  150333  150345  150343
SHELL /   101060      60  150333  150330  150331  150345
SHELL /   101061      60  150275  150346  150280  150274
SHELL /   101062      60  150346  150342  150281  150280
SHELL /   101063      60  150276  150347  150346  150275
SHELL /   101064      60  150347  150343  150342  150346
SHELL /   101065      60  150277  150335  150347  150276
SHELL /   101066      60  150335  150334  150343  150347
SHELL /   101067      60  150352  150354  150348  150349
SHELL /   101068      60  150354  150230  150231  150348
SHELL /   101069      60  150353  150355  150354  150352
SHELL /   101070      60  150355  150229  150230  150354
SHELL /   101071      60   82686   82685  150355  150353
SHELL /   101072      60   82685   82684  150229  150355
SHELL /   101073      60  150329  150356  150351  150330
SHELL /   101074      60  150356  150357  150350  150351
SHELL /   101075      60  150357  150352  150349  150350
SHELL /   101076      60   82689   82688  150358  150328
SHELL /   101077      60  150328  150358  150356  150329
SHELL /   101078      60  150353  150359   82687   82686
SHELL /   101079      60  150359  150358   82688   82687
SHELL /   101080      60  150352  150357  150359  150353
SHELL /   101081      60  150357  150356  150358  150359
SHELL /   101082      60  150360  150362  150287  150286
SHELL /   101083      60  150362  150233  150234  150287
SHELL /   101084      60  150361  150363  150362  150360
SHELL /   101085      60  150363  150232  150233  150362
SHELL /   101086      60  150349  150348  150363  150361
SHELL /   101087      60  150348  150231  150232  150363
SHELL /   101088      60  150332  150364  150284  150283
SHELL /   101089      60  150364  150365  150285  150284
SHELL /   101090      60  150365  150360  150286  150285
SHELL /   101091      60  150330  150351  150366  150331
SHELL /   101092      60  150331  150366  150364  150332
SHELL /   101093      60  150361  150367  150350  150349
SHELL /   101094      60  150367  150366  150351  150350
SHELL /   101095      60  150360  150365  150367  150361
SHELL /   101096      60  150365  150364  150366  150367
SHELL /   101097      60  150384  150386  150381  150382
SHELL /   101098      60  150386  150377  150378  150381
SHELL /   101099      60  150385  150387  150386  150384
SHELL /   101100      60  150387  150376  150377  150386
SHELL /   101101      60  150369  150370  150387  150385
SHELL /   101102      60  150370  150371  150376  150387
SHELL /   101103      60    2549  150388  150383    2548
SHELL /   101104      60  150388  150384  150382  150383
SHELL /   101105      60    2550  150389  150388    2549
SHELL /   101106      60  150389  150385  150384  150388
SHELL /   101107      60    2551  150368  150389    2550
SHELL /   101108      60  150368  150369  150385  150389
SHELL /   101109      60  150390  150392  150266  150267
SHELL /   101110      60  150392  150380  150265  150266
SHELL /   101111      60  150391  150393  150392  150390
SHELL /   101112      60  150393  150379  150380  150392
SHELL /   101113      60  150382  150381  150393  150391
SHELL /   101114      60  150381  150378  150379  150393
SHELL /   101115      60    2546  150394  150268    2545
SHELL /   101116      60  150394  150390  150267  150268
SHELL /   101117      60    2547  150395  150394    2546
SHELL /   101118      60  150395  150391  150390  150394
SHELL /   101119      60    2548  150383  150395    2547
SHELL /   101120      60  150383  150382  150391  150395
SHELL /   101121      60  150400  150402  150396  150397
SHELL /   101122      60  150402  150272  150271  150396
SHELL /   101123      60  150401  150403  150402  150400
SHELL /   101124      60  150403  150273  150272  150402
SHELL /   101125      60  150374  150375  150403  150401
SHELL /   101126      60  150375  150274  150273  150403
SHELL /   101127      60  150377  150404  150399  150378
SHELL /   101128      60  150404  150405  150398  150399
SHELL /   101129      60  150405  150400  150397  150398
SHELL /   101130      60  150371  150372  150406  150376
SHELL /   101131      60  150376  150406  150404  150377
SHELL /   101132      60  150401  150407  150373  150374
SHELL /   101133      60  150407  150406  150372  150373
SHELL /   101134      60  150400  150405  150407  150401
SHELL /   101135      60  150405  150404  150406  150407
SHELL /   101136      60  150408  150410  150261  150262
SHELL /   101137      60  150410  150269  150260  150261
SHELL /   101138      60  150409  150411  150410  150408
SHELL /   101139      60  150411  150270  150269  150410
SHELL /   101140      60  150397  150396  150411  150409
SHELL /   101141      60  150396  150271  150270  150411
SHELL /   101142      60  150380  150412  150264  150265
SHELL /   101143      60  150412  150413  150263  150264
SHELL /   101144      60  150413  150408  150262  150263
SHELL /   101145      60  150378  150399  150414  150379
SHELL /   101146      60  150379  150414  150412  150380
SHELL /   101147      60  150409  150415  150398  150397
SHELL /   101148      60  150415  150414  150399  150398
SHELL /   101149      60  150408  150413  150415  150409
SHELL /   101150      60  150413  150412  150414  150415
SHELL /   101151      60  117393  117395  117390  117391
SHELL /   101152      60  117395  150417  150418  117390
SHELL /   101153      60  117394  117396  117395  117393
SHELL /   101154      60  117396  150416  150417  117395
SHELL /   101155      60   93188   93189  117396  117394
SHELL /   101156      60   93189   82698  150416  117396
SHELL /   101157      60  107459  117397  117392  107460
SHELL /   101158      60  117397  117393  117391  117392
SHELL /   101159      60  107458  117398  117397  107459
SHELL /   101160      60  117398  117394  117393  117397
SHELL /   101161      60   93186   93187  117398  107458
SHELL /   101162      60   93187   93188  117394  117398
SHELL /   101163      60  117399  117401  150370  150369
SHELL /   101164      60  117401  150420  150371  150370
SHELL /   101165      60  117400  117402  117401  117399
SHELL /   101166      60  117402  150419  150420  117401
SHELL /   101167      60  117391  117390  117402  117400
SHELL /   101168      60  117390  150418  150419  117402
SHELL /   101169      60  107462  117403  150368    2551
SHELL /   101170      60  117403  117399  150369  150368
SHELL /   101171      60  107461  117404  117403  107462
SHELL /   101172      60  117404  117400  117399  117403
SHELL /   101173      60  107460  117392  117404  107461
SHELL /   101174      60  117392  117391  117400  117404
SHELL /   101175      60  150425  150427  150421  150422
SHELL /   101176      60  150427  150278  150277  150421
SHELL /   101177      60  150426  150428  150427  150425
SHELL /   101178      60  150428  150279  150278  150427
SHELL /   101179      60   82695   82694  150428  150426
SHELL /   101180      60   82694   82693  150279  150428
SHELL /   101181      60  150417  150429  150424  150418
SHELL /   101182      60  150429  150430  150423  150424
SHELL /   101183      60  150430  150425  150422  150423
SHELL /   101184      60   82698   82697  150431  150416
SHELL /   101185      60  150416  150431  150429  150417
SHELL /   101186      60  150426  150432   82696   82695
SHELL /   101187      60  150432  150431   82697   82696
SHELL /   101188      60  150425  150430  150432  150426
SHELL /   101189      60  150430  150429  150431  150432
SHELL /   101190      60  150433  150435  150375  150374
SHELL /   101191      60  150435  150275  150274  150375
SHELL /   101192      60  150434  150436  150435  150433
SHELL /   101193      60  150436  150276  150275  150435
SHELL /   101194      60  150422  150421  150436  150434
SHELL /   101195      60  150421  150277  150276  150436
SHELL /   101196      60  150420  150437  150372  150371
SHELL /   101197      60  150437  150438  150373  150372
SHELL /   101198      60  150438  150433  150374  150373
SHELL /   101199      60  150418  150424  150439  150419
SHELL /   101200      60  150419  150439  150437  150420
SHELL /   101201      60  150434  150440  150423  150422
SHELL /   101202      60  150440  150439  150424  150423
SHELL /   101203      60  150433  150438  150440  150434
SHELL /   101204      60  150438  150437  150439  150440
SHELL /   101205      60  150468  150470  150465  150466
SHELL /   101206      60  150470  150461  150462  150465
SHELL /   101207      60  150469  150471  150470  150468
SHELL /   101208      60  150471  150460  150461  150470
SHELL /   101209      60  150453  150454  150471  150469
SHELL /   101210      60  150454  150455  150460  150471
SHELL /   101211      60  150444  150472  150467  150443
SHELL /   101212      60  150472  150468  150466  150467
SHELL /   101213      60  150445  150473  150472  150444
SHELL /   101214      60  150473  150469  150468  150472
SHELL /   101215      60  150446  150452  150473  150445
SHELL /   101216      60  150452  150453  150469  150473
SHELL /   101217      60  150474  150476  149400  149399
SHELL /   101218      60  150476  150464  149401  149400
SHELL /   101219      60  150475  150477  150476  150474
SHELL /   101220      60  150477  150463  150464  150476
SHELL /   101221      60  150466  150465  150477  150475
SHELL /   101222      60  150465  150462  150463  150477
SHELL /   101223      60  150441  150478  149398  149397
SHELL /   101224      60  150478  150474  149399  149398
SHELL /   101225      60  150442  150479  150478  150441
SHELL /   101226      60  150479  150475  150474  150478
SHELL /   101227      60  150443  150467  150479  150442
SHELL /   101228      60  150467  150466  150475  150479
SHELL /   101229      60  150484  150486  150480  150481
SHELL /   101230      60  150486  150248  150249  150480
SHELL /   101231      60  150485  150487  150486  150484
SHELL /   101232      60  150487  150247  150248  150486
SHELL /   101233      60  150458  150459  150487  150485
SHELL /   101234      60  150459  150246  150247  150487
SHELL /   101235      60  150461  150488  150483  150462
SHELL /   101236      60  150488  150489  150482  150483
SHELL /   101237      60  150489  150484  150481  150482
SHELL /   101238      60  150455  150456  150490  150460
SHELL /   101239      60  150460  150490  150488  150461
SHELL /   101240      60  150485  150491  150457  150458
SHELL /   101241      60  150491  150490  150456  150457
SHELL /   101242      60  150484  150489  150491  150485
SHELL /   101243      60  150489  150488  150490  150491
SHELL /   101244      60  150492  150494  149405  149404
SHELL /   101245      60  150494  150251  149406  149405
SHELL /   101246      60  150493  150495  150494  150492
SHELL /   101247      60  150495  150250  150251  150494
SHELL /   101248      60  150481  150480  150495  150493
SHELL /   101249      60  150480  150249  150250  150495
SHELL /   101250      60  150464  150496  149402  149401
SHELL /   101251      60  150496  150497  149403  149402
SHELL /   101252      60  150497  150492  149404  149403
SHELL /   101253      60  150462  150483  150498  150463
SHELL /   101254      60  150463  150498  150496  150464
SHELL /   101255      60  150493  150499  150482  150481
SHELL /   101256      60  150499  150498  150483  150482
SHELL /   101257      60  150492  150497  150499  150493
SHELL /   101258      60  150497  150496  150498  150499
SHELL /   101259      60  150508  150510  150505  150506
SHELL /   101260      60  150510  150501  150502  150505
SHELL /   101261      60  150509  150511  150510  150508
SHELL /   101262      60  150511  150500  150501  150510
SHELL /   101263      60  150258  150257  150511  150509
SHELL /   101264      60  150257  150256  150500  150511
SHELL /   101265      60  150450  150512  150507  150449
SHELL /   101266      60  150512  150508  150506  150507
SHELL /   101267      60  150451  150513  150512  150450
SHELL /   101268      60  150513  150509  150508  150512
SHELL /   101269      60  150260  150259  150513  150451
SHELL /   101270      60  150259  150258  150509  150513
SHELL /   101271      60  150514  150516  150454  150453
SHELL /   101272      60  150516  150504  150455  150454
SHELL /   101273      60  150515  150517  150516  150514
SHELL /   101274      60  150517  150503  150504  150516
SHELL /   101275      60  150506  150505  150517  150515
SHELL /   101276      60  150505  150502  150503  150517
SHELL /   101277      60  150447  150518  150452  150446
SHELL /   101278      60  150518  150514  150453  150452
SHELL /   101279      60  150448  150519  150518  150447
SHELL /   101280      60  150519  150515  150514  150518
SHELL /   101281      60  150449  150507  150519  150448
SHELL /   101282      60  150507  150506  150515  150519
SHELL /   101283      60  150524  150526  150520  150521
SHELL /   101284      60  150526  150242  150243  150520
SHELL /   101285      60  150525  150527  150526  150524
SHELL /   101286      60  150527  150241  150242  150526
SHELL /   101287      60  150253  150252  150527  150525
SHELL /   101288      60  150252  150240  150241  150527
SHELL /   101289      60  150501  150528  150523  150502
SHELL /   101290      60  150528  150529  150522  150523
SHELL /   101291      60  150529  150524  150521  150522
SHELL /   101292      60  150256  150255  150530  150500
SHELL /   101293      60  150500  150530  150528  150501
SHELL /   101294      60  150525  150531  150254  150253
SHELL /   101295      60  150531  150530  150255  150254
SHELL /   101296      60  150524  150529  150531  150525
SHELL /   101297      60  150529  150528  150530  150531
SHELL /   101298      60  150532  150534  150459  150458
SHELL /   101299      60  150534  150245  150246  150459
SHELL /   101300      60  150533  150535  150534  150532
SHELL /   101301      60  150535  150244  150245  150534
SHELL /   101302      60  150521  150520  150535  150533
SHELL /   101303      60  150520  150243  150244  150535
SHELL /   101304      60  150504  150536  150456  150455
SHELL /   101305      60  150536  150537  150457  150456
SHELL /   101306      60  150537  150532  150458  150457
SHELL /   101307      60  150502  150523  150538  150503
SHELL /   101308      60  150503  150538  150536  150504
SHELL /   101309      60  150533  150539  150522  150521
SHELL /   101310      60  150539  150538  150523  150522
SHELL /   101311      60  150532  150537  150539  150533
SHELL /   101312      60  150537  150536  150538  150539
SHELL /   101313      60  150556  150558  150553  150554
SHELL /   101314      60  150558  150549  150550  150553
SHELL /   101315      60  150557  150559  150558  150556
SHELL /   101316      60  150559  150548  150549  150558
SHELL /   101317      60  150541  150542  150559  150557
SHELL /   101318      60  150542  150543  150548  150559
SHELL /   101319      60    2537  150560  150555    2536
SHELL /   101320      60  150560  150556  150554  150555
SHELL /   101321      60    2538  150561  150560    2537
SHELL /   101322      60  150561  150557  150556  150560
SHELL /   101323      60    2539  150540  150561    2538
SHELL /   101324      60  150540  150541  150557  150561
SHELL /   101325      60  150562  150564  149391  149390
SHELL /   101326      60  150564  150552  149392  149391
SHELL /   101327      60  150563  150565  150564  150562
SHELL /   101328      60  150565  150551  150552  150564
SHELL /   101329      60  150554  150553  150565  150563
SHELL /   101330      60  150553  150550  150551  150565
SHELL /   101331      60    2534  150566  149389    2533
SHELL /   101332      60  150566  150562  149390  149389
SHELL /   101333      60    2535  150567  150566    2534
SHELL /   101334      60  150567  150563  150562  150566
SHELL /   101335      60    2536  150555  150567    2535
SHELL /   101336      60  150555  150554  150563  150567
SHELL /   101337      60  150572  150574  150568  150569
SHELL /   101338      60  150574  150444  150443  150568
SHELL /   101339      60  150573  150575  150574  150572
SHELL /   101340      60  150575  150445  150444  150574
SHELL /   101341      60  150546  150547  150575  150573
SHELL /   101342      60  150547  150446  150445  150575
SHELL /   101343      60  150549  150576  150571  150550
SHELL /   101344      60  150576  150577  150570  150571
SHELL /   101345      60  150577  150572  150569  150570
SHELL /   101346      60  150543  150544  150578  150548
SHELL /   101347      60  150548  150578  150576  150549
SHELL /   101348      60  150573  150579  150545  150546
SHELL /   101349      60  150579  150578  150544  150545
SHELL /   101350      60  150572  150577  150579  150573
SHELL /   101351      60  150577  150576  150578  150579
SHELL /   101352      60  150580  150582  149396  149395
SHELL /   101353      60  150582  150441  149397  149396
SHELL /   101354      60  150581  150583  150582  150580
SHELL /   101355      60  150583  150442  150441  150582
SHELL /   101356      60  150569  150568  150583  150581
SHELL /   101357      60  150568  150443  150442  150583
SHELL /   101358      60  150552  150584  149393  149392
SHELL /   101359      60  150584  150585  149394  149393
SHELL /   101360      60  150585  150580  149395  149394
SHELL /   101361      60  150550  150571  150586  150551
SHELL /   101362      60  150551  150586  150584  150552
SHELL /   101363      60  150581  150587  150570  150569
SHELL /   101364      60  150587  150586  150571  150570
SHELL /   101365      60  150580  150585  150587  150581
SHELL /   101366      60  150585  150584  150586  150587
SHELL /   101367      60  150596  150598  150593  150594
SHELL /   101368      60  150598  150589  150590  150593
SHELL /   101369      60  150597  150599  150598  150596
SHELL /   101370      60  150599  150588  150589  150598
SHELL /   101371      60  150267  150266  150599  150597
SHELL /   101372      60  150266  150265  150588  150599
SHELL /   101373      60    2543  150600  150595    2542
SHELL /   101374      60  150600  150596  150594  150595
SHELL /   101375      60    2544  150601  150600    2543
SHELL /   101376      60  150601  150597  150596  150600
SHELL /   101377      60    2545  150268  150601    2544
SHELL /   101378      60  150268  150267  150597  150601
SHELL /   101379      60  150602  150604  150542  150541
SHELL /   101380      60  150604  150592  150543  150542
SHELL /   101381      60  150603  150605  150604  150602
SHELL /   101382      60  150605  150591  150592  150604
SHELL /   101383      60  150594  150593  150605  150603
SHELL /   101384      60  150593  150590  150591  150605
SHELL /   101385      60    2540  150606  150540    2539
SHELL /   101386      60  150606  150602  150541  150540
SHELL /   101387      60    2629  150607  150606    2540
SHELL /   101388      60  150607  150603  150602  150606
SHELL /   101389      60    2542  150595  150607    2629
SHELL /   101390      60  150595  150594  150603  150607
SHELL /   101391      60  150612  150614  150608  150609
SHELL /   101392      60  150614  150450  150449  150608
SHELL /   101393      60  150613  150615  150614  150612
SHELL /   101394      60  150615  150451  150450  150614
SHELL /   101395      60  150262  150261  150615  150613
SHELL /   101396      60  150261  150260  150451  150615
SHELL /   101397      60  150589  150616  150611  150590
SHELL /   101398      60  150616  150617  150610  150611
SHELL /   101399      60  150617  150612  150609  150610
SHELL /   101400      60  150265  150264  150618  150588
SHELL /   101401      60  150588  150618  150616  150589
SHELL /   101402      60  150613  150619  150263  150262
SHELL /   101403      60  150619  150618  150264  150263
SHELL /   101404      60  150612  150617  150619  150613
SHELL /   101405      60  150617  150616  150618  150619
SHELL /   101406      60  150620  150622  150547  150546
SHELL /   101407      60  150622  150447  150446  150547
SHELL /   101408      60  150621  150623  150622  150620
SHELL /   101409      60  150623  150448  150447  150622
SHELL /   101410      60  150609  150608  150623  150621
SHELL /   101411      60  150608  150449  150448  150623
SHELL /   101412      60  150592  150624  150544  150543
SHELL /   101413      60  150624  150625  150545  150544
SHELL /   101414      60  150625  150620  150546  150545
SHELL /   101415      60  150590  150611  150626  150591
SHELL /   101416      60  150591  150626  150624  150592
SHELL /   101417      60  150621  150627  150610  150609
SHELL /   101418      60  150627  150626  150611  150610
SHELL /   101419      60  150620  150625  150627  150621
SHELL /   101420      60  150625  150624  150626  150627
SHELL /   101421      60  150672  150674  150669  150670
SHELL /   101422      60  150674  150665  150666  150669
SHELL /   101423      60  150673  150675  150674  150672
SHELL /   101424      60  150675  150664  150665  150674
SHELL /   101425      60  150657  150658  150675  150673
SHELL /   101426      60  150658  150659  150664  150675
SHELL /   101427      60  150648  150676  150671  150647
SHELL /   101428      60  150676  150672  150670  150671
SHELL /   101429      60  150649  150677  150676  150648
SHELL /   101430      60  150677  150673  150672  150676
SHELL /   101431      60  150650  150656  150677  150649
SHELL /   101432      60  150656  150657  150673  150677
SHELL /   101433      60  150678  150680  150633  150634
SHELL /   101434      60  150680  150668  150632  150633
SHELL /   101435      60  150679  150681  150680  150678
SHELL /   101436      60  150681  150667  150668  150680
SHELL /   101437      60  150670  150669  150681  150679
SHELL /   101438      60  150669  150666  150667  150681
SHELL /   101439      60  150645  150682  150635  150636
SHELL /   101440      60  150682  150678  150634  150635
SHELL /   101441      60  150646  150683  150682  150645
SHELL /   101442      60  150683  150679  150678  150682
SHELL /   101443      60  150647  150671  150683  150646
SHELL /   101444      60  150671  150670  150679  150683
SHELL /   101445      60  150688  150690  150684  150685
SHELL /   101446      60  150690  147796  147795  150684
SHELL /   101447      60  150689  150691  150690  150688
SHELL /   101448      60  150691  147797  147796  150690
SHELL /   101449      60  150662  150663  150691  150689
SHELL /   101450      60  150663  147798  147797  150691
SHELL /   101451      60  150665  150692  150687  150666
SHELL /   101452      60  150692  150693  150686  150687
SHELL /   101453      60  150693  150688  150685  150686
SHELL /   101454      60  150659  150660  150694  150664
SHELL /   101455      60  150664  150694  150692  150665
SHELL /   101456      60  150689  150695  150661  150662
SHELL /   101457      60  150695  150694  150660  150661
SHELL /   101458      60  150688  150693  150695  150689
SHELL /   101459      60  150693  150692  150694  150695
SHELL /   101460      60  150696  150698  150628  150629
SHELL /   101461      60  150698  147793  147792  150628
SHELL /   101462      60  150697  150699  150698  150696
SHELL /   101463      60  150699  147794  147793  150698
SHELL /   101464      60  150685  150684  150699  150697
SHELL /   101465      60  150684  147795  147794  150699
SHELL /   101466      60  150668  150700  150631  150632
SHELL /   101467      60  150700  150701  150630  150631
SHELL /   101468      60  150701  150696  150629  150630
SHELL /   101469      60  150666  150687  150702  150667
SHELL /   101470      60  150667  150702  150700  150668
SHELL /   101471      60  150697  150703  150686  150685
SHELL /   101472      60  150703  150702  150687  150686
SHELL /   101473      60  150696  150701  150703  150697
SHELL /   101474      60  150701  150700  150702  150703
SHELL /   101475      60  150712  150714  150709  150710
SHELL /   101476      60  150714  150705  150706  150709
SHELL /   101477      60  150713  150715  150714  150712
SHELL /   101478      60  150715  150704  150705  150714
SHELL /   101479      60   82673   82672  150715  150713
SHELL /   101480      60   82672   82671  150704  150715
SHELL /   101481      60  150654  150716  150711  150653
SHELL /   101482      60  150716  150712  150710  150711
SHELL /   101483      60  150655  150717  150716  150654
SHELL /   101484      60  150717  150713  150712  150716
SHELL /   101485      60   82675   82674  150717  150655
SHELL /   101486      60   82674   82673  150713  150717
SHELL /   101487      60  150718  150720  150658  150657
SHELL /   101488      60  150720  150708  150659  150658
SHELL /   101489      60  150719  150721  150720  150718
SHELL /   101490      60  150721  150707  150708  150720
SHELL /   101491      60  150710  150709  150721  150719
SHELL /   101492      60  150709  150706  150707  150721
SHELL /   101493      60  150651  150722  150656  150650
SHELL /   101494      60  150722  150718  150657  150656
SHELL /   101495      60  150652  150723  150722  150651
SHELL /   101496      60  150723  150719  150718  150722
SHELL /   101497      60  150653  150711  150723  150652
SHELL /   101498      60  150711  150710  150719  150723
SHELL /   101499      60  150728  150730  150724  150725
SHELL /   101500      60  150730  147802  147801  150724
SHELL /   101501      60  150729  150731  150730  150728
SHELL /   101502      60  150731  147803  147802  150730
SHELL /   101503      60   82668   82667  150731  150729
SHELL /   101504      60   82667   82666  147803  150731
SHELL /   101505      60  150705  150732  150727  150706
SHELL /   101506      60  150732  150733  150726  150727
SHELL /   101507      60  150733  150728  150725  150726
SHELL /   101508      60   82671   82670  150734  150704
SHELL /   101509      60  150704  150734  150732  150705
SHELL /   101510      60  150729  150735   82669   82668
SHELL /   101511      60  150735  150734   82670   82669
SHELL /   101512      60  150728  150733  150735  150729
SHELL /   101513      60  150733  150732  150734  150735
SHELL /   101514      60  150736  150738  150663  150662
SHELL /   101515      60  150738  147799  147798  150663
SHELL /   101516      60  150737  150739  150738  150736
SHELL /   101517      60  150739  147800  147799  150738
SHELL /   101518      60  150725  150724  150739  150737
SHELL /   101519      60  150724  147801  147800  150739
SHELL /   101520      60  150708  150740  150660  150659
SHELL /   101521      60  150740  150741  150661  150660
SHELL /   101522      60  150741  150736  150662  150661
SHELL /   101523      60  150706  150727  150742  150707
SHELL /   101524      60  150707  150742  150740  150708
SHELL /   101525      60  150737  150743  150726  150725
SHELL /   101526      60  150743  150742  150727  150726
SHELL /   101527      60  150736  150741  150743  150737
SHELL /   101528      60  150741  150740  150742  150743
SHELL /   101529      60  150760  150762  150757  150758
SHELL /   101530      60  150762  150753  150754  150757
SHELL /   101531      60  150761  150763  150762  150760
SHELL /   101532      60  150763  150752  150753  150762
SHELL /   101533      60  150745  150746  150763  150761
SHELL /   101534      60  150746  150747  150752  150763
SHELL /   101535      60  150236  150764  150759  150237
SHELL /   101536      60  150764  150760  150758  150759
SHELL /   101537      60  150235  150765  150764  150236
SHELL /   101538      60  150765  150761  150760  150764
SHELL /   101539      60  150234  150744  150765  150235
SHELL /   101540      60  150744  150745  150761  150765
SHELL /   101541      60  150766  150768  150642  150643
SHELL /   101542      60  150768  150756  150641  150642
SHELL /   101543      60  150767  150769  150768  150766
SHELL /   101544      60  150769  150755  150756  150768
SHELL /   101545      60  150758  150757  150769  150767
SHELL /   101546      60  150757  150754  150755  150769
SHELL /   101547      60  150239  150770  150644  150240
SHELL /   101548      60  150770  150766  150643  150644
SHELL /   101549      60  150238  150771  150770  150239
SHELL /   101550      60  150771  150767  150766  150770
SHELL /   101551      60  150237  150759  150771  150238
SHELL /   101552      60  150759  150758  150767  150771
SHELL /   101553      60  150776  150778  150772  150773
SHELL /   101554      60  150778  150648  150647  150772
SHELL /   101555      60  150777  150779  150778  150776
SHELL /   101556      60  150779  150649  150648  150778
SHELL /   101557      60  150750  150751  150779  150777
SHELL /   101558      60  150751  150650  150649  150779
SHELL /   101559      60  150753  150780  150775  150754
SHELL /   101560      60  150780  150781  150774  150775
SHELL /   101561      60  150781  150776  150773  150774
SHELL /   101562      60  150747  150748  150782  150752
SHELL /   101563      60  150752  150782  150780  150753
SHELL /   101564      60  150777  150783  150749  150750
SHELL /   101565      60  150783  150782  150748  150749
SHELL /   101566      60  150776  150781  150783  150777
SHELL /   101567      60  150781  150780  150782  150783
SHELL /   101568      60  150784  150786  150637  150638
SHELL /   101569      60  150786  150645  150636  150637
SHELL /   101570      60  150785  150787  150786  150784
SHELL /   101571      60  150787  150646  150645  150786
SHELL /   101572      60  150773  150772  150787  150785
SHELL /   101573      60  150772  150647  150646  150787
SHELL /   101574      60  150756  150788  150640  150641
SHELL /   101575      60  150788  150789  150639  150640
SHELL /   101576      60  150789  150784  150638  150639
SHELL /   101577      60  150754  150775  150790  150755
SHELL /   101578      60  150755  150790  150788  150756
SHELL /   101579      60  150785  150791  150774  150773
SHELL /   101580      60  150791  150790  150775  150774
SHELL /   101581      60  150784  150789  150791  150785
SHELL /   101582      60  150789  150788  150790  150791
SHELL /   101583      60  150800  150802  150797  150798
SHELL /   101584      60  150802  150793  150794  150797
SHELL /   101585      60  150801  150803  150802  150800
SHELL /   101586      60  150803  150792  150793  150802
SHELL /   101587      60   82682   82681  150803  150801
SHELL /   101588      60   82681   82680  150792  150803
SHELL /   101589      60  150230  150804  150799  150231
SHELL /   101590      60  150804  150800  150798  150799
SHELL /   101591      60  150229  150805  150804  150230
SHELL /   101592      60  150805  150801  150800  150804
SHELL /   101593      60   82684   82683  150805  150229
SHELL /   101594      60   82683   82682  150801  150805
SHELL /   101595      60  150806  150808  150746  150745
SHELL /   101596      60  150808  150796  150747  150746
SHELL /   101597      60  150807  150809  150808  150806
SHELL /   101598      60  150809  150795  150796  150808
SHELL /   101599      60  150798  150797  150809  150807
SHELL /   101600      60  150797  150794  150795  150809
SHELL /   101601      60  150233  150810  150744  150234
SHELL /   101602      60  150810  150806  150745  150744
SHELL /   101603      60  150232  150811  150810  150233
SHELL /   101604      60  150811  150807  150806  150810
SHELL /   101605      60  150231  150799  150811  150232
SHELL /   101606      60  150799  150798  150807  150811
SHELL /   101607      60  150816  150818  150812  150813
SHELL /   101608      60  150818  150654  150653  150812
SHELL /   101609      60  150817  150819  150818  150816
SHELL /   101610      60  150819  150655  150654  150818
SHELL /   101611      60   82677   82676  150819  150817
SHELL /   101612      60   82676   82675  150655  150819
SHELL /   101613      60  150793  150820  150815  150794
SHELL /   101614      60  150820  150821  150814  150815
SHELL /   101615      60  150821  150816  150813  150814
SHELL /   101616      60   82680   82679  150822  150792
SHELL /   101617      60  150792  150822  150820  150793
SHELL /   101618      60  150817  150823   82678   82677
SHELL /   101619      60  150823  150822   82679   82678
SHELL /   101620      60  150816  150821  150823  150817
SHELL /   101621      60  150821  150820  150822  150823
SHELL /   101622      60  150824  150826  150751  150750
SHELL /   101623      60  150826  150651  150650  150751
SHELL /   101624      60  150825  150827  150826  150824
SHELL /   101625      60  150827  150652  150651  150826
SHELL /   101626      60  150813  150812  150827  150825
SHELL /   101627      60  150812  150653  150652  150827
SHELL /   101628      60  150796  150828  150748  150747
SHELL /   101629      60  150828  150829  150749  150748
SHELL /   101630      60  150829  150824  150750  150749
SHELL /   101631      60  150794  150815  150830  150795
SHELL /   101632      60  150795  150830  150828  150796
SHELL /   101633      60  150825  150831  150814  150813
SHELL /   101634      60  150831  150830  150815  150814
SHELL /   101635      60  150824  150829  150831  150825
SHELL /   101636      60  150829  150828  150830  150831
SHELL /   101637      60  150859  150861  150856  150857
SHELL /   101638      60  150861  150852  150853  150856
SHELL /   101639      60  150860  150862  150861  150859
SHELL /   101640      60  150862  150851  150852  150861
SHELL /   101641      60  150844  150845  150862  150860
SHELL /   101642      60  150845  150846  150851  150862
SHELL /   101643      60  150835  150863  150858  150834
SHELL /   101644      60  150863  150859  150857  150858
SHELL /   101645      60  150836  150864  150863  150835
SHELL /   101646      60  150864  150860  150859  150863
SHELL /   101647      60  150837  150843  150864  150836
SHELL /   101648      60  150843  150844  150860  150864
SHELL /   101649      60  150865  150867  149418  149417
SHELL /   101650      60  150867  150855  149419  149418
SHELL /   101651      60  150866  150868  150867  150865
SHELL /   101652      60  150868  150854  150855  150867
SHELL /   101653      60  150857  150856  150868  150866
SHELL /   101654      60  150856  150853  150854  150868
SHELL /   101655      60  150832  150869  149416  149415
SHELL /   101656      60  150869  150865  149417  149416
SHELL /   101657      60  150833  150870  150869  150832
SHELL /   101658      60  150870  150866  150865  150869
SHELL /   101659      60  150834  150858  150870  150833
SHELL /   101660      60  150858  150857  150866  150870
SHELL /   101661      60  150875  150877  150871  150872
SHELL /   101662      60  150877  147784  147783  150871
SHELL /   101663      60  150876  150878  150877  150875
SHELL /   101664      60  150878  147785  147784  150877
SHELL /   101665      60  150849  150850  150878  150876
SHELL /   101666      60  150850  147786  147785  150878
SHELL /   101667      60  150852  150879  150874  150853
SHELL /   101668      60  150879  150880  150873  150874
SHELL /   101669      60  150880  150875  150872  150873
SHELL /   101670      60  150846  150847  150881  150851
SHELL /   101671      60  150851  150881  150879  150852
SHELL /   101672      60  150876  150882  150848  150849
SHELL /   101673      60  150882  150881  150847  150848
SHELL /   101674      60  150875  150880  150882  150876
SHELL /   101675      60  150880  150879  150881  150882
SHELL /   101676      60  150883  150885  149423  149422
SHELL /   101677      60  150885  147781  147780  149423
SHELL /   101678      60  150884  150886  150885  150883
SHELL /   101679      60  150886  147782  147781  150885
SHELL /   101680      60  150872  150871  150886  150884
SHELL /   101681      60  150871  147783  147782  150886
SHELL /   101682      60  150855  150887  149420  149419
SHELL /   101683      60  150887  150888  149421  149420
SHELL /   101684      60  150888  150883  149422  149421
SHELL /   101685      60  150853  150874  150889  150854
SHELL /   101686      60  150854  150889  150887  150855
SHELL /   101687      60  150884  150890  150873  150872
SHELL /   101688      60  150890  150889  150874  150873
SHELL /   101689      60  150883  150888  150890  150884
SHELL /   101690      60  150888  150887  150889  150890
SHELL /   101691      60  150899  150901  150896  150897
SHELL /   101692      60  150901  150892  150893  150896
SHELL /   101693      60  150900  150902  150901  150899
SHELL /   101694      60  150902  150891  150892  150901
SHELL /   101695      60  150634  150633  150902  150900
SHELL /   101696      60  150633  150632  150891  150902
SHELL /   101697      60  150841  150903  150898  150840
SHELL /   101698      60  150903  150899  150897  150898
SHELL /   101699      60  150842  150904  150903  150841
SHELL /   101700      60  150904  150900  150899  150903
SHELL /   101701      60  150636  150635  150904  150842
SHELL /   101702      60  150635  150634  150900  150904
SHELL /   101703      60  150905  150907  150845  150844
SHELL /   101704      60  150907  150895  150846  150845
SHELL /   101705      60  150906  150908  150907  150905
SHELL /   101706      60  150908  150894  150895  150907
SHELL /   101707      60  150897  150896  150908  150906
SHELL /   101708      60  150896  150893  150894  150908
SHELL /   101709      60  150838  150909  150843  150837
SHELL /   101710      60  150909  150905  150844  150843
SHELL /   101711      60  150839  150910  150909  150838
SHELL /   101712      60  150910  150906  150905  150909
SHELL /   101713      60  150840  150898  150910  150839
SHELL /   101714      60  150898  150897  150906  150910
SHELL /   101715      60  150915  150917  150911  150912
SHELL /   101716      60  150917  147790  147789  150911
SHELL /   101717      60  150916  150918  150917  150915
SHELL /   101718      60  150918  147791  147790  150917
SHELL /   101719      60  150629  150628  150918  150916
SHELL /   101720      60  150628  147792  147791  150918
SHELL /   101721      60  150892  150919  150914  150893
SHELL /   101722      60  150919  150920  150913  150914
SHELL /   101723      60  150920  150915  150912  150913
SHELL /   101724      60  150632  150631  150921  150891
SHELL /   101725      60  150891  150921  150919  150892
SHELL /   101726      60  150916  150922  150630  150629
SHELL /   101727      60  150922  150921  150631  150630
SHELL /   101728      60  150915  150920  150922  150916
SHELL /   101729      60  150920  150919  150921  150922
SHELL /   101730      60  150923  150925  150850  150849
SHELL /   101731      60  150925  147787  147786  150850
SHELL /   101732      60  150924  150926  150925  150923
SHELL /   101733      60  150926  147788  147787  150925
SHELL /   101734      60  150912  150911  150926  150924
SHELL /   101735      60  150911  147789  147788  150926
SHELL /   101736      60  150895  150927  150847  150846
SHELL /   101737      60  150927  150928  150848  150847
SHELL /   101738      60  150928  150923  150849  150848
SHELL /   101739      60  150893  150914  150929  150894
SHELL /   101740      60  150894  150929  150927  150895
SHELL /   101741      60  150924  150930  150913  150912
SHELL /   101742      60  150930  150929  150914  150913
SHELL /   101743      60  150923  150928  150930  150924
SHELL /   101744      60  150928  150927  150929  150930
SHELL /   101745      60  150947  150949  150944  150945
SHELL /   101746      60  150949  150940  150941  150944
SHELL /   101747      60  150948  150950  150949  150947
SHELL /   101748      60  150950  150939  150940  150949
SHELL /   101749      60  150932  150933  150950  150948
SHELL /   101750      60  150933  150934  150939  150950
SHELL /   101751      60  150248  150951  150946  150249
SHELL /   101752      60  150951  150947  150945  150946
SHELL /   101753      60  150247  150952  150951  150248
SHELL /   101754      60  150952  150948  150947  150951
SHELL /   101755      60  150246  150931  150952  150247
SHELL /   101756      60  150931  150932  150948  150952
SHELL /   101757      60  150953  150955  149409  149408
SHELL /   101758      60  150955  150943  149410  149409
SHELL /   101759      60  150954  150956  150955  150953
SHELL /   101760      60  150956  150942  150943  150955
SHELL /   101761      60  150945  150944  150956  150954
SHELL /   101762      60  150944  150941  150942  150956
SHELL /   101763      60  150251  150957  149407  149406
SHELL /   101764      60  150957  150953  149408  149407
SHELL /   101765      60  150250  150958  150957  150251
SHELL /   101766      60  150958  150954  150953  150957
SHELL /   101767      60  150249  150946  150958  150250
SHELL /   101768      60  150946  150945  150954  150958
SHELL /   101769      60  150963  150965  150959  150960
SHELL /   101770      60  150965  150835  150834  150959
SHELL /   101771      60  150964  150966  150965  150963
SHELL /   101772      60  150966  150836  150835  150965
SHELL /   101773      60  150937  150938  150966  150964
SHELL /   101774      60  150938  150837  150836  150966
SHELL /   101775      60  150940  150967  150962  150941
SHELL /   101776      60  150967  150968  150961  150962
SHELL /   101777      60  150968  150963  150960  150961
SHELL /   101778      60  150934  150935  150969  150939
SHELL /   101779      60  150939  150969  150967  150940
SHELL /   101780      60  150964  150970  150936  150937
SHELL /   101781      60  150970  150969  150935  150936
SHELL /   101782      60  150963  150968  150970  150964
SHELL /   101783      60  150968  150967  150969  150970
SHELL /   101784      60  150971  150973  149414  149413
SHELL /   101785      60  150973  150832  149415  149414
SHELL /   101786      60  150972  150974  150973  150971
SHELL /   101787      60  150974  150833  150832  150973
SHELL /   101788      60  150960  150959  150974  150972
SHELL /   101789      60  150959  150834  150833  150974
SHELL /   101790      60  150943  150975  149411  149410
SHELL /   101791      60  150975  150976  149412  149411
SHELL /   101792      60  150976  150971  149413  149412
SHELL /   101793      60  150941  150962  150977  150942
SHELL /   101794      60  150942  150977  150975  150943
SHELL /   101795      60  150972  150978  150961  150960
SHELL /   101796      60  150978  150977  150962  150961
SHELL /   101797      60  150971  150976  150978  150972
SHELL /   101798      60  150976  150975  150977  150978
SHELL /   101799      60  150987  150989  150984  150985
SHELL /   101800      60  150989  150980  150981  150984
SHELL /   101801      60  150988  150990  150989  150987
SHELL /   101802      60  150990  150979  150980  150989
SHELL /   101803      60  150643  150642  150990  150988
SHELL /   101804      60  150642  150641  150979  150990
SHELL /   101805      60  150242  150991  150986  150243
SHELL /   101806      60  150991  150987  150985  150986
SHELL /   101807      60  150241  150992  150991  150242
SHELL /   101808      60  150992  150988  150987  150991
SHELL /   101809      60  150240  150644  150992  150241
SHELL /   101810      60  150644  150643  150988  150992
SHELL /   101811      60  150993  150995  150933  150932
SHELL /   101812      60  150995  150983  150934  150933
SHELL /   101813      60  150994  150996  150995  150993
SHELL /   101814      60  150996  150982  150983  150995
SHELL /   101815      60  150985  150984  150996  150994
SHELL /   101816      60  150984  150981  150982  150996
SHELL /   101817      60  150245  150997  150931  150246
SHELL /   101818      60  150997  150993  150932  150931
SHELL /   101819      60  150244  150998  150997  150245
SHELL /   101820      60  150998  150994  150993  150997
SHELL /   101821      60  150243  150986  150998  150244
SHELL /   101822      60  150986  150985  150994  150998
SHELL /   101823      60  151003  151005  150999  151000
SHELL /   101824      60  151005  150841  150840  150999
SHELL /   101825      60  151004  151006  151005  151003
SHELL /   101826      60  151006  150842  150841  151005
SHELL /   101827      60  150638  150637  151006  151004
SHELL /   101828      60  150637  150636  150842  151006
SHELL /   101829      60  150980  151007  151002  150981
SHELL /   101830      60  151007  151008  151001  151002
SHELL /   101831      60  151008  151003  151000  151001
SHELL /   101832      60  150641  150640  151009  150979
SHELL /   101833      60  150979  151009  151007  150980
SHELL /   101834      60  151004  151010  150639  150638
SHELL /   101835      60  151010  151009  150640  150639
SHELL /   101836      60  151003  151008  151010  151004
SHELL /   101837      60  151008  151007  151009  151010
SHELL /   101838      60  151011  151013  150938  150937
SHELL /   101839      60  151013  150838  150837  150938
SHELL /   101840      60  151012  151014  151013  151011
SHELL /   101841      60  151014  150839  150838  151013
SHELL /   101842      60  151000  150999  151014  151012
SHELL /   101843      60  150999  150840  150839  151014
SHELL /   101844      60  150983  151015  150935  150934
SHELL /   101845      60  151015  151016  150936  150935
SHELL /   101846      60  151016  151011  150937  150936
SHELL /   101847      60  150981  151002  151017  150982
SHELL /   101848      60  150982  151017  151015  150983
SHELL /   101849      60  151012  151018  151001  151000
SHELL /   101850      60  151018  151017  151002  151001
SHELL /   101851      60  151011  151016  151018  151012
SHELL /   101852      60  151016  151015  151017  151018
SHELL /   101853      60  151169  151171  151166  151167
SHELL /   101854      60  151171  151162  151163  151166
SHELL /   101855      60  151170  151172  151171  151169
SHELL /   101856      60  151172  151161  151162  151171
SHELL /   101857      60  151154  151155  151172  151170
SHELL /   101858      60  151155  151156  151161  151172
SHELL /   101859      60  151145  151173  151168  151144
SHELL /   101860      60  151173  151169  151167  151168
SHELL /   101861      60  151146  151174  151173  151145
SHELL /   101862      60  151174  151170  151169  151173
SHELL /   101863      60  151147  151153  151174  151146
SHELL /   101864      60  151153  151154  151170  151174
SHELL /   101865      60  151175  151177  151130  151131
SHELL /   101866      60  151177  151165  151129  151130
SHELL /   101867      60  151176  151178  151177  151175
SHELL /   101868      60  151178  151164  151165  151177
SHELL /   101869      60  151167  151166  151178  151176
SHELL /   101870      60  151166  151163  151164  151178
SHELL /   101871      60  151142  151179  151132  151133
SHELL /   101872      60  151179  151175  151131  151132
SHELL /   101873      60  151143  151180  151179  151142
SHELL /   101874      60  151180  151176  151175  151179
SHELL /   101875      60  151144  151168  151180  151143
SHELL /   101876      60  151168  151167  151176  151180
SHELL /   101877      60  151185  151187  151181  151182
SHELL /   101878      60  151187  151109  151110  151181
SHELL /   101879      60  151186  151188  151187  151185
SHELL /   101880      60  151188  151108  151109  151187
SHELL /   101881      60  151159  151160  151188  151186
SHELL /   101882      60  151160  151107  151108  151188
SHELL /   101883      60  151162  151189  151184  151163
SHELL /   101884      60  151189  151190  151183  151184
SHELL /   101885      60  151190  151185  151182  151183
SHELL /   101886      60  151156  151157  151191  151161
SHELL /   101887      60  151161  151191  151189  151162
SHELL /   101888      60  151186  151192  151158  151159
SHELL /   101889      60  151192  151191  151157  151158
SHELL /   101890      60  151185  151190  151192  151186
SHELL /   101891      60  151190  151189  151191  151192
SHELL /   101892      60  151193  151195  151125  151126
SHELL /   101893      60  151195  151112  151113  151125
SHELL /   101894      60  151194  151196  151195  151193
SHELL /   101895      60  151196  151111  151112  151195
SHELL /   101896      60  151182  151181  151196  151194
SHELL /   101897      60  151181  151110  151111  151196
SHELL /   101898      60  151165  151197  151128  151129
SHELL /   101899      60  151197  151198  151127  151128
SHELL /   101900      60  151198  151193  151126  151127
SHELL /   101901      60  151163  151184  151199  151164
SHELL /   101902      60  151164  151199  151197  151165
SHELL /   101903      60  151194  151200  151183  151182
SHELL /   101904      60  151200  151199  151184  151183
SHELL /   101905      60  151193  151198  151200  151194
SHELL /   101906      60  151198  151197  151199  151200
SHELL /   101907      60  151209  151211  151206  151207
SHELL /   101908      60  151211  151202  151203  151206
SHELL /   101909      60  151210  151212  151211  151209
SHELL /   101910      60  151212  151201  151202  151211
SHELL /   101911      60  151077  151078  151212  151210
SHELL /   101912      60  151078  151079  151201  151212
SHELL /   101913      60  151151  151213  151208  151150
SHELL /   101914      60  151213  151209  151207  151208
SHELL /   101915      60  151152  151214  151213  151151
SHELL /   101916      60  151214  151210  151209  151213
SHELL /   101917      60  151075  151076  151214  151152
SHELL /   101918      60  151076  151077  151210  151214
SHELL /   101919      60  151215  151217  151155  151154
SHELL /   101920      60  151217  151205  151156  151155
SHELL /   101921      60  151216  151218  151217  151215
SHELL /   101922      60  151218  151204  151205  151217
SHELL /   101923      60  151207  151206  151218  151216
SHELL /   101924      60  151206  151203  151204  151218
SHELL /   101925      60  151148  151219  151153  151147
SHELL /   101926      60  151219  151215  151154  151153
SHELL /   101927      60  151149  151220  151219  151148
SHELL /   101928      60  151220  151216  151215  151219
SHELL /   101929      60  151150  151208  151220  151149
SHELL /   101930      60  151208  151207  151216  151220
SHELL /   101931      60  151225  151227  151221  151222
SHELL /   101932      60  151227  151103  151104  151221
SHELL /   101933      60  151226  151228  151227  151225
SHELL /   101934      60  151228  151102  151103  151227
SHELL /   101935      60  151082  151083  151228  151226
SHELL /   101936      60  151083  151084  151102  151228
SHELL /   101937      60  151202  151229  151224  151203
SHELL /   101938      60  151229  151230  151223  151224
SHELL /   101939      60  151230  151225  151222  151223
SHELL /   101940      60  151079  151080  151231  151201
SHELL /   101941      60  151201  151231  151229  151202
SHELL /   101942      60  151226  151232  151081  151082
SHELL /   101943      60  151232  151231  151080  151081
SHELL /   101944      60  151225  151230  151232  151226
SHELL /   101945      60  151230  151229  151231  151232
SHELL /   101946      60  151233  151235  151160  151159
SHELL /   101947      60  151235  151106  151107  151160
SHELL /   101948      60  151234  151236  151235  151233
SHELL /   101949      60  151236  151105  151106  151235
SHELL /   101950      60  151222  151221  151236  151234
SHELL /   101951      60  151221  151104  151105  151236
SHELL /   101952      60  151205  151237  151157  151156
SHELL /   101953      60  151237  151238  151158  151157
SHELL /   101954      60  151238  151233  151159  151158
SHELL /   101955      60  151203  151224  151239  151204
SHELL /   101956      60  151204  151239  151237  151205
SHELL /   101957      60  151234  151240  151223  151222
SHELL /   101958      60  151240  151239  151224  151223
SHELL /   101959      60  151233  151238  151240  151234
SHELL /   101960      60  151238  151237  151239  151240
SHELL /   101961      60  151257  151259  151254  151255
SHELL /   101962      60  151259  151250  151251  151254
SHELL /   101963      60  151258  151260  151259  151257
SHELL /   101964      60  151260  151249  151250  151259
SHELL /   101965      60  151242  151243  151260  151258
SHELL /   101966      60  151243  151244  151249  151260
SHELL /   101967      60  151034  151261  151256  151033
SHELL /   101968      60  151261  151257  151255  151256
SHELL /   101969      60  151035  151262  151261  151034
SHELL /   101970      60  151262  151258  151257  151261
SHELL /   101971      60  151036  151241  151262  151035
SHELL /   101972      60  151241  151242  151258  151262
SHELL /   101973      60  151263  151265  151139  151140
SHELL /   101974      60  151265  151253  151138  151139
SHELL /   101975      60  151264  151266  151265  151263
SHELL /   101976      60  151266  151252  151253  151265
SHELL /   101977      60  151255  151254  151266  151264
SHELL /   101978      60  151254  151251  151252  151266
SHELL /   101979      60  151031  151267  151141  151030
SHELL /   101980      60  151267  151263  151140  151141
SHELL /   101981      60  151032  151268  151267  151031
SHELL /   101982      60  151268  151264  151263  151267
SHELL /   101983      60  151033  151256  151268  151032
SHELL /   101984      60  151256  151255  151264  151268
SHELL /   101985      60  151273  151275  151269  151270
SHELL /   101986      60  151275  151145  151144  151269
SHELL /   101987      60  151274  151276  151275  151273
SHELL /   101988      60  151276  151146  151145  151275
SHELL /   101989      60  151247  151248  151276  151274
SHELL /   101990      60  151248  151147  151146  151276
SHELL /   101991      60  151250  151277  151272  151251
SHELL /   101992      60  151277  151278  151271  151272
SHELL /   101993      60  151278  151273  151270  151271
SHELL /   101994      60  151244  151245  151279  151249
SHELL /   101995      60  151249  151279  151277  151250
SHELL /   101996      60  151274  151280  151246  151247
SHELL /   101997      60  151280  151279  151245  151246
SHELL /   101998      60  151273  151278  151280  151274
SHELL /   101999      60  151278  151277  151279  151280
SHELL /   102000      60  151281  151283  151134  151135
SHELL /   102001      60  151283  151142  151133  151134
SHELL /   102002      60  151282  151284  151283  151281
SHELL /   102003      60  151284  151143  151142  151283
SHELL /   102004      60  151270  151269  151284  151282
SHELL /   102005      60  151269  151144  151143  151284
SHELL /   102006      60  151253  151285  151137  151138
SHELL /   102007      60  151285  151286  151136  151137
SHELL /   102008      60  151286  151281  151135  151136
SHELL /   102009      60  151251  151272  151287  151252
SHELL /   102010      60  151252  151287  151285  151253
SHELL /   102011      60  151282  151288  151271  151270
SHELL /   102012      60  151288  151287  151272  151271
SHELL /   102013      60  151281  151286  151288  151282
SHELL /   102014      60  151286  151285  151287  151288
SHELL /   102015      60  151297  151299  151294  151295
SHELL /   102016      60  151299  151290  151291  151294
SHELL /   102017      60  151298  151300  151299  151297
SHELL /   102018      60  151300  151289  151290  151299
SHELL /   102019      60  151068  151069  151300  151298
SHELL /   102020      60  151069  151070  151289  151300
SHELL /   102021      60  151040  151301  151296  151039
SHELL /   102022      60  151301  151297  151295  151296
SHELL /   102023      60  151041  151302  151301  151040
SHELL /   102024      60  151302  151298  151297  151301
SHELL /   102025      60  151042  151067  151302  151041
SHELL /   102026      60  151067  151068  151298  151302
SHELL /   102027      60  151303  151305  151243  151242
SHELL /   102028      60  151305  151293  151244  151243
SHELL /   102029      60  151304  151306  151305  151303
SHELL /   102030      60  151306  151292  151293  151305
SHELL /   102031      60  151295  151294  151306  151304
SHELL /   102032      60  151294  151291  151292  151306
SHELL /   102033      60  151037  151307  151241  151036
SHELL /   102034      60  151307  151303  151242  151241
SHELL /   102035      60  151038  151308  151307  151037
SHELL /   102036      60  151308  151304  151303  151307
SHELL /   102037      60  151039  151296  151308  151038
SHELL /   102038      60  151296  151295  151304  151308
SHELL /   102039      60  151313  151315  151309  151310
SHELL /   102040      60  151315  151151  151150  151309
SHELL /   102041      60  151314  151316  151315  151313
SHELL /   102042      60  151316  151152  151151  151315
SHELL /   102043      60  151073  151074  151316  151314
SHELL /   102044      60  151074  151075  151152  151316
SHELL /   102045      60  151290  151317  151312  151291
SHELL /   102046      60  151317  151318  151311  151312
SHELL /   102047      60  151318  151313  151310  151311
SHELL /   102048      60  151070  151071  151319  151289
SHELL /   102049      60  151289  151319  151317  151290
SHELL /   102050      60  151314  151320  151072  151073
SHELL /   102051      60  151320  151319  151071  151072
SHELL /   102052      60  151313  151318  151320  151314
SHELL /   102053      60  151318  151317  151319  151320
SHELL /   102054      60  151321  151323  151248  151247
SHELL /   102055      60  151323  151148  151147  151248
SHELL /   102056      60  151322  151324  151323  151321
SHELL /   102057      60  151324  151149  151148  151323
SHELL /   102058      60  151310  151309  151324  151322
SHELL /   102059      60  151309  151150  151149  151324
SHELL /   102060      60  151293  151325  151245  151244
SHELL /   102061      60  151325  151326  151246  151245
SHELL /   102062      60  151326  151321  151247  151246
SHELL /   102063      60  151291  151312  151327  151292
SHELL /   102064      60  151292  151327  151325  151293
SHELL /   102065      60  151322  151328  151311  151310
SHELL /   102066      60  151328  151327  151312  151311
SHELL /   102067      60  151321  151326  151328  151322
SHELL /   102068      60  151326  151325  151327  151328
SHELL /   102069      60  151356  151358  151353  151354
SHELL /   102070      60  151358  151349  151350  151353
SHELL /   102071      60  151357  151359  151358  151356
SHELL /   102072      60  151359  151348  151349  151358
SHELL /   102073      60  151341  151342  151359  151357
SHELL /   102074      60  151342  151343  151348  151359
SHELL /   102075      60  151332  151360  151355  151331
SHELL /   102076      60  151360  151356  151354  151355
SHELL /   102077      60  151333  151361  151360  151332
SHELL /   102078      60  151361  151357  151356  151360
SHELL /   102079      60  151334  151340  151361  151333
SHELL /   102080      60  151340  151341  151357  151361
SHELL /   102081      60  151362  151364   99473   99478
SHELL /   102082      60  151364  151352   99475   99473
SHELL /   102083      60  151363  151365  151364  151362
SHELL /   102084      60  151365  151351  151352  151364
SHELL /   102085      60  151354  151353  151365  151363
SHELL /   102086      60  151353  151350  151351  151365
SHELL /   102087      60  151329  151366   99542   99573
SHELL /   102088      60  151366  151362   99478   99542
SHELL /   102089      60  151330  151367  151366  151329
SHELL /   102090      60  151367  151363  151362  151366
SHELL /   102091      60  151331  151355  151367  151330
SHELL /   102092      60  151355  151354  151363  151367
SHELL /   102093      60  151372  151374  151368  151369
SHELL /   102094      60  151374  151121  151122  151368
SHELL /   102095      60  151373  151375  151374  151372
SHELL /   102096      60  151375  151120  151121  151374
SHELL /   102097      60  151346  151347  151375  151373
SHELL /   102098      60  151347  151119  151120  151375
SHELL /   102099      60  151349  151376  151371  151350
SHELL /   102100      60  151376  151377  151370  151371
SHELL /   102101      60  151377  151372  151369  151370
SHELL /   102102      60  151343  151344  151378  151348
SHELL /   102103      60  151348  151378  151376  151349
SHELL /   102104      60  151373  151379  151345  151346
SHELL /   102105      60  151379  151378  151344  151345
SHELL /   102106      60  151372  151377  151379  151373
SHELL /   102107      60  151377  151376  151378  151379
SHELL /   102108      60  151380  151382   99446   99477
SHELL /   102109      60  151382  151124   99458   99446
SHELL /   102110      60  151381  151383  151382  151380
SHELL /   102111      60  151383  151123  151124  151382
SHELL /   102112      60  151369  151368  151383  151381
SHELL /   102113      60  151368  151122  151123  151383
SHELL /   102114      60  151352  151384   99454   99475
SHELL /   102115      60  151384  151385   99456   99454
SHELL /   102116      60  151385  151380   99477   99456
SHELL /   102117      60  151350  151371  151386  151351
SHELL /   102118      60  151351  151386  151384  151352
SHELL /   102119      60  151381  151387  151370  151369
SHELL /   102120      60  151387  151386  151371  151370
SHELL /   102121      60  151380  151385  151387  151381
SHELL /   102122      60  151385  151384  151386  151387
SHELL /   102123      60  151396  151398  151393  151394
SHELL /   102124      60  151398  151389  151390  151393
SHELL /   102125      60  151397  151399  151398  151396
SHELL /   102126      60  151399  151388  151389  151398
SHELL /   102127      60  151131  151130  151399  151397
SHELL /   102128      60  151130  151129  151388  151399
SHELL /   102129      60  151338  151400  151395  151337
SHELL /   102130      60  151400  151396  151394  151395
SHELL /   102131      60  151339  151401  151400  151338
SHELL /   102132      60  151401  151397  151396  151400
SHELL /   102133      60  151133  151132  151401  151339
SHELL /   102134      60  151132  151131  151397  151401
SHELL /   102135      60  151402  151404  151342  151341
SHELL /   102136      60  151404  151392  151343  151342
SHELL /   102137      60  151403  151405  151404  151402
SHELL /   102138      60  151405  151391  151392  151404
SHELL /   102139      60  151394  151393  151405  151403
SHELL /   102140      60  151393  151390  151391  151405
SHELL /   102141      60  151335  151406  151340  151334
SHELL /   102142      60  151406  151402  151341  151340
SHELL /   102143      60  151336  151407  151406  151335
SHELL /   102144      60  151407  151403  151402  151406
SHELL /   102145      60  151337  151395  151407  151336
SHELL /   102146      60  151395  151394  151403  151407
SHELL /   102147      60  151412  151414  151408  151409
SHELL /   102148      60  151414  151115  151116  151408
SHELL /   102149      60  151413  151415  151414  151412
SHELL /   102150      60  151415  151114  151115  151414
SHELL /   102151      60  151126  151125  151415  151413
SHELL /   102152      60  151125  151113  151114  151415
SHELL /   102153      60  151389  151416  151411  151390
SHELL /   102154      60  151416  151417  151410  151411
SHELL /   102155      60  151417  151412  151409  151410
SHELL /   102156      60  151129  151128  151418  151388
SHELL /   102157      60  151388  151418  151416  151389
SHELL /   102158      60  151413  151419  151127  151126
SHELL /   102159      60  151419  151418  151128  151127
SHELL /   102160      60  151412  151417  151419  151413
SHELL /   102161      60  151417  151416  151418  151419
SHELL /   102162      60  151420  151422  151347  151346
SHELL /   102163      60  151422  151118  151119  151347
SHELL /   102164      60  151421  151423  151422  151420
SHELL /   102165      60  151423  151117  151118  151422
SHELL /   102166      60  151409  151408  151423  151421
SHELL /   102167      60  151408  151116  151117  151423
SHELL /   102168      60  151392  151424  151344  151343
SHELL /   102169      60  151424  151425  151345  151344
SHELL /   102170      60  151425  151420  151346  151345
SHELL /   102171      60  151390  151411  151426  151391
SHELL /   102172      60  151391  151426  151424  151392
SHELL /   102173      60  151421  151427  151410  151409
SHELL /   102174      60  151427  151426  151411  151410
SHELL /   102175      60  151420  151425  151427  151421
SHELL /   102176      60  151425  151424  151426  151427
SHELL /   102177      60  151444  151446  151441  151442
SHELL /   102178      60  151446  151437  151438  151441
SHELL /   102179      60  151445  151447  151446  151444
SHELL /   102180      60  151447  151436  151437  151446
SHELL /   102181      60  151429  151430  151447  151445
SHELL /   102182      60  151430  151431  151436  151447
SHELL /   102183      60  151022  151448  151443  151021
SHELL /   102184      60  151448  151444  151442  151443
SHELL /   102185      60  151023  151449  151448  151022
SHELL /   102186      60  151449  151445  151444  151448
SHELL /   102187      60  151024  151428  151449  151023
SHELL /   102188      60  151428  151429  151445  151449
SHELL /   102189      60  151450  151452  106175  104460
SHELL /   102190      60  151452  151440   99574  106175
SHELL /   102191      60  151451  151453  151452  151450
SHELL /   102192      60  151453  151439  151440  151452
SHELL /   102193      60  151442  151441  151453  151451
SHELL /   102194      60  151441  151438  151439  151453
SHELL /   102195      60  151019  151454  103995  104076
SHELL /   102196      60  151454  151450  104460  103995
SHELL /   102197      60  151020  151455  151454  151019
SHELL /   102198      60  151455  151451  151450  151454
SHELL /   102199      60  151021  151443  151455  151020
SHELL /   102200      60  151443  151442  151451  151455
SHELL /   102201      60  151460  151462  151456  151457
SHELL /   102202      60  151462  151332  151331  151456
SHELL /   102203      60  151461  151463  151462  151460
SHELL /   102204      60  151463  151333  151332  151462
SHELL /   102205      60  151434  151435  151463  151461
SHELL /   102206      60  151435  151334  151333  151463
SHELL /   102207      60  151437  151464  151459  151438
SHELL /   102208      60  151464  151465  151458  151459
SHELL /   102209      60  151465  151460  151457  151458
SHELL /   102210      60  151431  151432  151466  151436
SHELL /   102211      60  151436  151466  151464  151437
SHELL /   102212      60  151461  151467  151433  151434
SHELL /   102213      60  151467  151466  151432  151433
SHELL /   102214      60  151460  151465  151467  151461
SHELL /   102215      60  151465  151464  151466  151467
SHELL /   102216      60  151468  151470   99552   99550
SHELL /   102217      60  151470  151329   99573   99552
SHELL /   102218      60  151469  151471  151470  151468
SHELL /   102219      60  151471  151330  151329  151470
SHELL /   102220      60  151457  151456  151471  151469
SHELL /   102221      60  151456  151331  151330  151471
SHELL /   102222      60  151440  151472   99569   99574
SHELL /   102223      60  151472  151473   99571   99569
SHELL /   102224      60  151473  151468   99550   99571
SHELL /   102225      60  151438  151459  151474  151439
SHELL /   102226      60  151439  151474  151472  151440
SHELL /   102227      60  151469  151475  151458  151457
SHELL /   102228      60  151475  151474  151459  151458
SHELL /   102229      60  151468  151473  151475  151469
SHELL /   102230      60  151473  151472  151474  151475
SHELL /   102231      60  151484  151486  151481  151482
SHELL /   102232      60  151486  151477  151478  151481
SHELL /   102233      60  151485  151487  151486  151484
SHELL /   102234      60  151487  151476  151477  151486
SHELL /   102235      60  151140  151139  151487  151485
SHELL /   102236      60  151139  151138  151476  151487
SHELL /   102237      60  151028  151488  151483  151027
SHELL /   102238      60  151488  151484  151482  151483
SHELL /   102239      60  151029  151489  151488  151028
SHELL /   102240      60  151489  151485  151484  151488
SHELL /   102241      60  151030  151141  151489  151029
SHELL /   102242      60  151141  151140  151485  151489
SHELL /   102243      60  151490  151492  151430  151429
SHELL /   102244      60  151492  151480  151431  151430
SHELL /   102245      60  151491  151493  151492  151490
SHELL /   102246      60  151493  151479  151480  151492
SHELL /   102247      60  151482  151481  151493  151491
SHELL /   102248      60  151481  151478  151479  151493
SHELL /   102249      60  151025  151494  151428  151024
SHELL /   102250      60  151494  151490  151429  151428
SHELL /   102251      60  151026  151495  151494  151025
SHELL /   102252      60  151495  151491  151490  151494
SHELL /   102253      60  151027  151483  151495  151026
SHELL /   102254      60  151483  151482  151491  151495
SHELL /   102255      60  151500  151502  151496  151497
SHELL /   102256      60  151502  151338  151337  151496
SHELL /   102257      60  151501  151503  151502  151500
SHELL /   102258      60  151503  151339  151338  151502
SHELL /   102259      60  151135  151134  151503  151501
SHELL /   102260      60  151134  151133  151339  151503
SHELL /   102261      60  151477  151504  151499  151478
SHELL /   102262      60  151504  151505  151498  151499
SHELL /   102263      60  151505  151500  151497  151498
SHELL /   102264      60  151138  151137  151506  151476
SHELL /   102265      60  151476  151506  151504  151477
SHELL /   102266      60  151501  151507  151136  151135
SHELL /   102267      60  151507  151506  151137  151136
SHELL /   102268      60  151500  151505  151507  151501
SHELL /   102269      60  151505  151504  151506  151507
SHELL /   102270      60  151508  151510  151435  151434
SHELL /   102271      60  151510  151335  151334  151435
SHELL /   102272      60  151509  151511  151510  151508
SHELL /   102273      60  151511  151336  151335  151510
SHELL /   102274      60  151497  151496  151511  151509
SHELL /   102275      60  151496  151337  151336  151511
SHELL /   102276      60  151480  151512  151432  151431
SHELL /   102277      60  151512  151513  151433  151432
SHELL /   102278      60  151513  151508  151434  151433
SHELL /   102279      60  151478  151499  151514  151479
SHELL /   102280      60  151479  151514  151512  151480
SHELL /   102281      60  151509  151515  151498  151497
SHELL /   102282      60  151515  151514  151499  151498
SHELL /   102283      60  151508  151513  151515  151509
SHELL /   102284      60  151513  151512  151514  151515
SHELL /   102285      60  151560  151562  151557  151558
SHELL /   102286      60  151562  151553  151554  151557
SHELL /   102287      60  151561  151563  151562  151560
SHELL /   102288      60  151563  151552  151553  151562
SHELL /   102289      60  151545  151546  151563  151561
SHELL /   102290      60  151546  151547  151552  151563
SHELL /   102291      60  151536  151564  151559  151535
SHELL /   102292      60  151564  151560  151558  151559
SHELL /   102293      60  151537  151565  151564  151536
SHELL /   102294      60  151565  151561  151560  151564
SHELL /   102295      60  151538  151544  151565  151537
SHELL /   102296      60  151544  151545  151561  151565
SHELL /   102297      60  151566  151568  151521  151522
SHELL /   102298      60  151568  151556  151520  151521
SHELL /   102299      60  151567  151569  151568  151566
SHELL /   102300      60  151569  151555  151556  151568
SHELL /   102301      60  151558  151557  151569  151567
SHELL /   102302      60  151557  151554  151555  151569
SHELL /   102303      60  151533  151570  151523  151524
SHELL /   102304      60  151570  151566  151522  151523
SHELL /   102305      60  151534  151571  151570  151533
SHELL /   102306      60  151571  151567  151566  151570
SHELL /   102307      60  151535  151559  151571  151534
SHELL /   102308      60  151559  151558  151567  151571
SHELL /   102309      60  151576  151578  151572  151573
SHELL /   102310      60  151578   73643   73634  151572
SHELL /   102311      60  151577  151579  151578  151576
SHELL /   102312      60  151579   73644   73643  151578
SHELL /   102313      60  151550  151551  151579  151577
SHELL /   102314      60  151551   73653   73644  151579
SHELL /   102315      60  151553  151580  151575  151554
SHELL /   102316      60  151580  151581  151574  151575
SHELL /   102317      60  151581  151576  151573  151574
SHELL /   102318      60  151547  151548  151582  151552
SHELL /   102319      60  151552  151582  151580  151553
SHELL /   102320      60  151577  151583  151549  151550
SHELL /   102321      60  151583  151582  151548  151549
SHELL /   102322      60  151576  151581  151583  151577
SHELL /   102323      60  151581  151580  151582  151583
SHELL /   102324      60  151584  151586  151516  151517
SHELL /   102325      60  151586   73624   73623  151516
SHELL /   102326      60  151585  151587  151586  151584
SHELL /   102327      60  151587   73633   73624  151586
SHELL /   102328      60  151573  151572  151587  151585
SHELL /   102329      60  151572   73634   73633  151587
SHELL /   102330      60  151556  151588  151519  151520
SHELL /   102331      60  151588  151589  151518  151519
SHELL /   102332      60  151589  151584  151517  151518
SHELL /   102333      60  151554  151575  151590  151555
SHELL /   102334      60  151555  151590  151588  151556
SHELL /   102335      60  151585  151591  151574  151573
SHELL /   102336      60  151591  151590  151575  151574
SHELL /   102337      60  151584  151589  151591  151585
SHELL /   102338      60  151589  151588  151590  151591
SHELL /   102339      60  151600  151602  151597  151598
SHELL /   102340      60  151602  151593  151594  151597
SHELL /   102341      60  151601  151603  151602  151600
SHELL /   102342      60  151603  151592  151593  151602
SHELL /   102343      60  151095  151096  151603  151601
SHELL /   102344      60  151096  151097  151592  151603
SHELL /   102345      60  151542  151604  151599  151541
SHELL /   102346      60  151604  151600  151598  151599
SHELL /   102347      60  151543  151605  151604  151542
SHELL /   102348      60  151605  151601  151600  151604
SHELL /   102349      60  151093  151094  151605  151543
SHELL /   102350      60  151094  151095  151601  151605
SHELL /   102351      60  151606  151608  151546  151545
SHELL /   102352      60  151608  151596  151547  151546
SHELL /   102353      60  151607  151609  151608  151606
SHELL /   102354      60  151609  151595  151596  151608
SHELL /   102355      60  151598  151597  151609  151607
SHELL /   102356      60  151597  151594  151595  151609
SHELL /   102357      60  151539  151610  151544  151538
SHELL /   102358      60  151610  151606  151545  151544
SHELL /   102359      60  151540  151611  151610  151539
SHELL /   102360      60  151611  151607  151606  151610
SHELL /   102361      60  151541  151599  151611  151540
SHELL /   102362      60  151599  151598  151607  151611
SHELL /   102363      60  151616  151618  151612  151613
SHELL /   102364      60  151618   73673   73664  151612
SHELL /   102365      60  151617  151619  151618  151616
SHELL /   102366      60  151619   73674   73673  151618
SHELL /   102367      60  151100  151101  151619  151617
SHELL /   102368      60  151101   73683   73674  151619
SHELL /   102369      60  151593  151620  151615  151594
SHELL /   102370      60  151620  151621  151614  151615
SHELL /   102371      60  151621  151616  151613  151614
SHELL /   102372      60  151097  151098  151622  151592
SHELL /   102373      60  151592  151622  151620  151593
SHELL /   102374      60  151617  151623  151099  151100
SHELL /   102375      60  151623  151622  151098  151099
SHELL /   102376      60  151616  151621  151623  151617
SHELL /   102377      60  151621  151620  151622  151623
SHELL /   102378      60  151624  151626  151551  151550
SHELL /   102379      60  151626   73654   73653  151551
SHELL /   102380      60  151625  151627  151626  151624
SHELL /   102381      60  151627   73663   73654  151626
SHELL /   102382      60  151613  151612  151627  151625
SHELL /   102383      60  151612   73664   73663  151627
SHELL /   102384      60  151596  151628  151548  151547
SHELL /   102385      60  151628  151629  151549  151548
SHELL /   102386      60  151629  151624  151550  151549
SHELL /   102387      60  151594  151615  151630  151595
SHELL /   102388      60  151595  151630  151628  151596
SHELL /   102389      60  151625  151631  151614  151613
SHELL /   102390      60  151631  151630  151615  151614
SHELL /   102391      60  151624  151629  151631  151625
SHELL /   102392      60  151629  151628  151630  151631
SHELL /   102393      60  151648  151650  151645  151646
SHELL /   102394      60  151650  151641  151642  151645
SHELL /   102395      60  151649  151651  151650  151648
SHELL /   102396      60  151651  151640  151641  151650
SHELL /   102397      60  151633  151634  151651  151649
SHELL /   102398      60  151634  151635  151640  151651
SHELL /   102399      60  151109  151652  151647  151110
SHELL /   102400      60  151652  151648  151646  151647
SHELL /   102401      60  151108  151653  151652  151109
SHELL /   102402      60  151653  151649  151648  151652
SHELL /   102403      60  151107  151632  151653  151108
SHELL /   102404      60  151632  151633  151649  151653
SHELL /   102405      60  151654  151656  151530  151531
SHELL /   102406      60  151656  151644  151529  151530
SHELL /   102407      60  151655  151657  151656  151654
SHELL /   102408      60  151657  151643  151644  151656
SHELL /   102409      60  151646  151645  151657  151655
SHELL /   102410      60  151645  151642  151643  151657
SHELL /   102411      60  151112  151658  151532  151113
SHELL /   102412      60  151658  151654  151531  151532
SHELL /   102413      60  151111  151659  151658  151112
SHELL /   102414      60  151659  151655  151654  151658
SHELL /   102415      60  151110  151647  151659  151111
SHELL /   102416      60  151647  151646  151655  151659
SHELL /   102417      60  151664  151666  151660  151661
SHELL /   102418      60  151666  151536  151535  151660
SHELL /   102419      60  151665  151667  151666  151664
SHELL /   102420      60  151667  151537  151536  151666
SHELL /   102421      60  151638  151639  151667  151665
SHELL /   102422      60  151639  151538  151537  151667
SHELL /   102423      60  151641  151668  151663  151642
SHELL /   102424      60  151668  151669  151662  151663
SHELL /   102425      60  151669  151664  151661  151662
SHELL /   102426      60  151635  151636  151670  151640
SHELL /   102427      60  151640  151670  151668  151641
SHELL /   102428      60  151665  151671  151637  151638
SHELL /   102429      60  151671  151670  151636  151637
SHELL /   102430      60  151664  151669  151671  151665
SHELL /   102431      60  151669  151668  151670  151671
SHELL /   102432      60  151672  151674  151525  151526
SHELL /   102433      60  151674  151533  151524  151525
SHELL /   102434      60  151673  151675  151674  151672
SHELL /   102435      60  151675  151534  151533  151674
SHELL /   102436      60  151661  151660  151675  151673
SHELL /   102437      60  151660  151535  151534  151675
SHELL /   102438      60  151644  151676  151528  151529
SHELL /   102439      60  151676  151677  151527  151528
SHELL /   102440      60  151677  151672  151526  151527
SHELL /   102441      60  151642  151663  151678  151643
SHELL /   102442      60  151643  151678  151676  151644
SHELL /   102443      60  151673  151679  151662  151661
SHELL /   102444      60  151679  151678  151663  151662
SHELL /   102445      60  151672  151677  151679  151673
SHELL /   102446      60  151677  151676  151678  151679
SHELL /   102447      60  151688  151690  151685  151686
SHELL /   102448      60  151690  151681  151682  151685
SHELL /   102449      60  151689  151691  151690  151688
SHELL /   102450      60  151691  151680  151681  151690
SHELL /   102451      60  151086  151087  151691  151689
SHELL /   102452      60  151087  151088  151680  151691
SHELL /   102453      60  151103  151692  151687  151104
SHELL /   102454      60  151692  151688  151686  151687
SHELL /   102455      60  151102  151693  151692  151103
SHELL /   102456      60  151693  151689  151688  151692
SHELL /   102457      60  151084  151085  151693  151102
SHELL /   102458      60  151085  151086  151689  151693
SHELL /   102459      60  151694  151696  151634  151633
SHELL /   102460      60  151696  151684  151635  151634
SHELL /   102461      60  151695  151697  151696  151694
SHELL /   102462      60  151697  151683  151684  151696
SHELL /   102463      60  151686  151685  151697  151695
SHELL /   102464      60  151685  151682  151683  151697
SHELL /   102465      60  151106  151698  151632  151107
SHELL /   102466      60  151698  151694  151633  151632
SHELL /   102467      60  151105  151699  151698  151106
SHELL /   102468      60  151699  151695  151694  151698
SHELL /   102469      60  151104  151687  151699  151105
SHELL /   102470      60  151687  151686  151695  151699
SHELL /   102471      60  151704  151706  151700  151701
SHELL /   102472      60  151706  151542  151541  151700
SHELL /   102473      60  151705  151707  151706  151704
SHELL /   102474      60  151707  151543  151542  151706
SHELL /   102475      60  151091  151092  151707  151705
SHELL /   102476      60  151092  151093  151543  151707
SHELL /   102477      60  151681  151708  151703  151682
SHELL /   102478      60  151708  151709  151702  151703
SHELL /   102479      60  151709  151704  151701  151702
SHELL /   102480      60  151088  151089  151710  151680
SHELL /   102481      60  151680  151710  151708  151681
SHELL /   102482      60  151705  151711  151090  151091
SHELL /   102483      60  151711  151710  151089  151090
SHELL /   102484      60  151704  151709  151711  151705
SHELL /   102485      60  151709  151708  151710  151711
SHELL /   102486      60  151712  151714  151639  151638
SHELL /   102487      60  151714  151539  151538  151639
SHELL /   102488      60  151713  151715  151714  151712
SHELL /   102489      60  151715  151540  151539  151714
SHELL /   102490      60  151701  151700  151715  151713
SHELL /   102491      60  151700  151541  151540  151715
SHELL /   102492      60  151684  151716  151636  151635
SHELL /   102493      60  151716  151717  151637  151636
SHELL /   102494      60  151717  151712  151638  151637
SHELL /   102495      60  151682  151703  151718  151683
SHELL /   102496      60  151683  151718  151716  151684
SHELL /   102497      60  151713  151719  151702  151701
SHELL /   102498      60  151719  151718  151703  151702
SHELL /   102499      60  151712  151717  151719  151713
SHELL /   102500      60  151717  151716  151718  151719
SHELL /   102501      60  151747  151749  151744  151745
SHELL /   102502      60  151749  151740  151741  151744
SHELL /   102503      60  151748  151750  151749  151747
SHELL /   102504      60  151750  151739  151740  151749
SHELL /   102505      60  151732  151733  151750  151748
SHELL /   102506      60  151733  151734  151739  151750
SHELL /   102507      60  151723  151751  151746  151722
SHELL /   102508      60  151751  151747  151745  151746
SHELL /   102509      60  151724  151752  151751  151723
SHELL /   102510      60  151752  151748  151747  151751
SHELL /   102511      60  151725  151731  151752  151724
SHELL /   102512      60  151731  151732  151748  151752
SHELL /   102513      60  151753  151755   99046   99067
SHELL /   102514      60  151755  151743   99048   99046
SHELL /   102515      60  151754  151756  151755  151753
SHELL /   102516      60  151756  151742  151743  151755
SHELL /   102517      60  151745  151744  151756  151754
SHELL /   102518      60  151744  151741  151742  151756
SHELL /   102519      60  151720  151757   99065   99070
SHELL /   102520      60  151757  151753   99067   99065
SHELL /   102521      60  151721  151758  151757  151720
SHELL /   102522      60  151758  151754  151753  151757
SHELL /   102523      60  151722  151746  151758  151721
SHELL /   102524      60  151746  151745  151754  151758
SHELL /   102525      60  151763  151765  151759  151760
SHELL /   102526      60  151765   73583   73582  151759
SHELL /   102527      60  151764  151766  151765  151763
SHELL /   102528      60  151766   73584   73583  151765
SHELL /   102529      60  151737  151738  151766  151764
SHELL /   102530      60  151738   73593   73584  151766
SHELL /   102531      60  151740  151767  151762  151741
SHELL /   102532      60  151767  151768  151761  151762
SHELL /   102533      60  151768  151763  151760  151761
SHELL /   102534      60  151734  151735  151769  151739
SHELL /   102535      60  151739  151769  151767  151740
SHELL /   102536      60  151764  151770  151736  151737
SHELL /   102537      60  151770  151769  151735  151736
SHELL /   102538      60  151763  151768  151770  151764
SHELL /   102539      60  151768  151767  151769  151770
SHELL /   102540      60  151771  151773   98987   99050
SHELL /   102541      60  151773   73580   73579   98987
SHELL /   102542      60  151772  151774  151773  151771
SHELL /   102543      60  151774   73581   73580  151773
SHELL /   102544      60  151760  151759  151774  151772
SHELL /   102545      60  151759   73582   73581  151774
SHELL /   102546      60  151743  151775   99069   99048
SHELL /   102547      60  151775  151776   99038   99069
SHELL /   102548      60  151776  151771   99050   99038
SHELL /   102549      60  151741  151762  151777  151742
SHELL /   102550      60  151742  151777  151775  151743
SHELL /   102551      60  151772  151778  151761  151760
SHELL /   102552      60  151778  151777  151762  151761
SHELL /   102553      60  151771  151776  151778  151772
SHELL /   102554      60  151776  151775  151777  151778
SHELL /   102555      60  151787  151789  151784  151785
SHELL /   102556      60  151789  151780  151781  151784
SHELL /   102557      60  151788  151790  151789  151787
SHELL /   102558      60  151790  151779  151780  151789
SHELL /   102559      60  151522  151521  151790  151788
SHELL /   102560      60  151521  151520  151779  151790
SHELL /   102561      60  151729  151791  151786  151728
SHELL /   102562      60  151791  151787  151785  151786
SHELL /   102563      60  151730  151792  151791  151729
SHELL /   102564      60  151792  151788  151787  151791
SHELL /   102565      60  151524  151523  151792  151730
SHELL /   102566      60  151523  151522  151788  151792
SHELL /   102567      60  151793  151795  151733  151732
SHELL /   102568      60  151795  151783  151734  151733
SHELL /   102569      60  151794  151796  151795  151793
SHELL /   102570      60  151796  151782  151783  151795
SHELL /   102571      60  151785  151784  151796  151794
SHELL /   102572      60  151784  151781  151782  151796
SHELL /   102573      60  151726  151797  151731  151725
SHELL /   102574      60  151797  151793  151732  151731
SHELL /   102575      60  151727  151798  151797  151726
SHELL /   102576      60  151798  151794  151793  151797
SHELL /   102577      60  151728  151786  151798  151727
SHELL /   102578      60  151786  151785  151794  151798
SHELL /   102579      60  151803  151805  151799  151800
SHELL /   102580      60  151805   73613   73604  151799
SHELL /   102581      60  151804  151806  151805  151803
SHELL /   102582      60  151806   73614   73613  151805
SHELL /   102583      60  151517  151516  151806  151804
SHELL /   102584      60  151516   73623   73614  151806
SHELL /   102585      60  151780  151807  151802  151781
SHELL /   102586      60  151807  151808  151801  151802
SHELL /   102587      60  151808  151803  151800  151801
SHELL /   102588      60  151520  151519  151809  151779
SHELL /   102589      60  151779  151809  151807  151780
SHELL /   102590      60  151804  151810  151518  151517
SHELL /   102591      60  151810  151809  151519  151518
SHELL /   102592      60  151803  151808  151810  151804
SHELL /   102593      60  151808  151807  151809  151810
SHELL /   102594      60  151811  151813  151738  151737
SHELL /   102595      60  151813   73594   73593  151738
SHELL /   102596      60  151812  151814  151813  151811
SHELL /   102597      60  151814   73603   73594  151813
SHELL /   102598      60  151800  151799  151814  151812
SHELL /   102599      60  151799   73604   73603  151814
SHELL /   102600      60  151783  151815  151735  151734
SHELL /   102601      60  151815  151816  151736  151735
SHELL /   102602      60  151816  151811  151737  151736
SHELL /   102603      60  151781  151802  151817  151782
SHELL /   102604      60  151782  151817  151815  151783
SHELL /   102605      60  151812  151818  151801  151800
SHELL /   102606      60  151818  151817  151802  151801
SHELL /   102607      60  151811  151816  151818  151812
SHELL /   102608      60  151816  151815  151817  151818
SHELL /   102609      60  151835  151837  151832  151833
SHELL /   102610      60  151837  151828  151829  151832
SHELL /   102611      60  151836  151838  151837  151835
SHELL /   102612      60  151838  151827  151828  151837
SHELL /   102613      60  151820  151821  151838  151836
SHELL /   102614      60  151821  151822  151827  151838
SHELL /   102615      60  151121  151839  151834  151122
SHELL /   102616      60  151839  151835  151833  151834
SHELL /   102617      60  151120  151840  151839  151121
SHELL /   102618      60  151840  151836  151835  151839
SHELL /   102619      60  151119  151819  151840  151120
SHELL /   102620      60  151819  151820  151836  151840
SHELL /   102621      60  151841  151843   99161   99166
SHELL /   102622      60  151843  151831   99163   99161
SHELL /   102623      60  151842  151844  151843  151841
SHELL /   102624      60  151844  151830  151831  151843
SHELL /   102625      60  151833  151832  151844  151842
SHELL /   102626      60  151832  151829  151830  151844
SHELL /   102627      60  151124  151845   99395   99458
SHELL /   102628      60  151845  151841   99166   99395
SHELL /   102629      60  151123  151846  151845  151124
SHELL /   102630      60  151846  151842  151841  151845
SHELL /   102631      60  151122  151834  151846  151123
SHELL /   102632      60  151834  151833  151842  151846
SHELL /   102633      60  151851  151853  151847  151848
SHELL /   102634      60  151853  151723  151722  151847
SHELL /   102635      60  151852  151854  151853  151851
SHELL /   102636      60  151854  151724  151723  151853
SHELL /   102637      60  151825  151826  151854  151852
SHELL /   102638      60  151826  151725  151724  151854
SHELL /   102639      60  151828  151855  151850  151829
SHELL /   102640      60  151855  151856  151849  151850
SHELL /   102641      60  151856  151851  151848  151849
SHELL /   102642      60  151822  151823  151857  151827
SHELL /   102643      60  151827  151857  151855  151828
SHELL /   102644      60  151852  151858  151824  151825
SHELL /   102645      60  151858  151857  151823  151824
SHELL /   102646      60  151851  151856  151858  151852
SHELL /   102647      60  151856  151855  151857  151858
SHELL /   102648      60  151859  151861   99134   99165
SHELL /   102649      60  151861  151720   99070   99134
SHELL /   102650      60  151860  151862  151861  151859
SHELL /   102651      60  151862  151721  151720  151861
SHELL /   102652      60  151848  151847  151862  151860
SHELL /   102653      60  151847  151722  151721  151862
SHELL /   102654      60  151831  151863   99142   99163
SHELL /   102655      60  151863  151864   99144   99142
SHELL /   102656      60  151864  151859   99165   99144
SHELL /   102657      60  151829  151850  151865  151830
SHELL /   102658      60  151830  151865  151863  151831
SHELL /   102659      60  151860  151866  151849  151848
SHELL /   102660      60  151866  151865  151850  151849
SHELL /   102661      60  151859  151864  151866  151860
SHELL /   102662      60  151864  151863  151865  151866
SHELL /   102663      60  151875  151877  151872  151873
SHELL /   102664      60  151877  151868  151869  151872
SHELL /   102665      60  151876  151878  151877  151875
SHELL /   102666      60  151878  151867  151868  151877
SHELL /   102667      60  151531  151530  151878  151876
SHELL /   102668      60  151530  151529  151867  151878
SHELL /   102669      60  151115  151879  151874  151116
SHELL /   102670      60  151879  151875  151873  151874
SHELL /   102671      60  151114  151880  151879  151115
SHELL /   102672      60  151880  151876  151875  151879
SHELL /   102673      60  151113  151532  151880  151114
SHELL /   102674      60  151532  151531  151876  151880
SHELL /   102675      60  151881  151883  151821  151820
SHELL /   102676      60  151883  151871  151822  151821
SHELL /   102677      60  151882  151884  151883  151881
SHELL /   102678      60  151884  151870  151871  151883
SHELL /   102679      60  151873  151872  151884  151882
SHELL /   102680      60  151872  151869  151870  151884
SHELL /   102681      60  151118  151885  151819  151119
SHELL /   102682      60  151885  151881  151820  151819
SHELL /   102683      60  151117  151886  151885  151118
SHELL /   102684      60  151886  151882  151881  151885
SHELL /   102685      60  151116  151874  151886  151117
SHELL /   102686      60  151874  151873  151882  151886
SHELL /   102687      60  151891  151893  151887  151888
SHELL /   102688      60  151893  151729  151728  151887
SHELL /   102689      60  151892  151894  151893  151891
SHELL /   102690      60  151894  151730  151729  151893
SHELL /   102691      60  151526  151525  151894  151892
SHELL /   102692      60  151525  151524  151730  151894
SHELL /   102693      60  151868  151895  151890  151869
SHELL /   102694      60  151895  151896  151889  151890
SHELL /   102695      60  151896  151891  151888  151889
SHELL /   102696      60  151529  151528  151897  151867
SHELL /   102697      60  151867  151897  151895  151868
SHELL /   102698      60  151892  151898  151527  151526
SHELL /   102699      60  151898  151897  151528  151527
SHELL /   102700      60  151891  151896  151898  151892
SHELL /   102701      60  151896  151895  151897  151898
SHELL /   102702      60  151899  151901  151826  151825
SHELL /   102703      60  151901  151726  151725  151826
SHELL /   102704      60  151900  151902  151901  151899
SHELL /   102705      60  151902  151727  151726  151901
SHELL /   102706      60  151888  151887  151902  151900
SHELL /   102707      60  151887  151728  151727  151902
SHELL /   102708      60  151871  151903  151823  151822
SHELL /   102709      60  151903  151904  151824  151823
SHELL /   102710      60  151904  151899  151825  151824
SHELL /   102711      60  151869  151890  151905  151870
SHELL /   102712      60  151870  151905  151903  151871
SHELL /   102713      60  151900  151906  151889  151888
SHELL /   102714      60  151906  151905  151890  151889
SHELL /   102715      60  151899  151904  151906  151900
SHELL /   102716      60  151904  151903  151905  151906
SHELL /   102717      60  151975  151977  151972  151973
SHELL /   102718      60  151977  151968  151969  151972
SHELL /   102719      60  151976  151978  151977  151975
SHELL /   102720      60  151978  151967  151968  151977
SHELL /   102721      60  151960  151961  151978  151976
SHELL /   102722      60  151961  151962  151967  151978
SHELL /   102723      60  151951  151979  151974  151950
SHELL /   102724      60  151979  151975  151973  151974
SHELL /   102725      60  151952  151980  151979  151951
SHELL /   102726      60  151980  151976  151975  151979
SHELL /   102727      60  151953  151959  151980  151952
SHELL /   102728      60  151959  151960  151976  151980
SHELL /   102729      60  151981  151983  151936  151937
SHELL /   102730      60  151983  151971  151935  151936
SHELL /   102731      60  151982  151984  151983  151981
SHELL /   102732      60  151984  151970  151971  151983
SHELL /   102733      60  151973  151972  151984  151982
SHELL /   102734      60  151972  151969  151970  151984
SHELL /   102735      60  151948  151985  151938  151939
SHELL /   102736      60  151985  151981  151937  151938
SHELL /   102737      60  151949  151986  151985  151948
SHELL /   102738      60  151986  151982  151981  151985
SHELL /   102739      60  151950  151974  151986  151949
SHELL /   102740      60  151974  151973  151982  151986
SHELL /   102741      60  151991  151993  151987  151988
SHELL /   102742      60  151993  151914  151915  151987
SHELL /   102743      60  151992  151994  151993  151991
SHELL /   102744      60  151994  151913  151914  151993
SHELL /   102745      60  151965  151966  151994  151992
SHELL /   102746      60  151966  151912  151913  151994
SHELL /   102747      60  151968  151995  151990  151969
SHELL /   102748      60  151995  151996  151989  151990
SHELL /   102749      60  151996  151991  151988  151989
SHELL /   102750      60  151962  151963  151997  151967
SHELL /   102751      60  151967  151997  151995  151968
SHELL /   102752      60  151992  151998  151964  151965
SHELL /   102753      60  151998  151997  151963  151964
SHELL /   102754      60  151991  151996  151998  151992
SHELL /   102755      60  151996  151995  151997  151998
SHELL /   102756      60  151999  152001  151931  151932
SHELL /   102757      60  152001  151917  151918  151931
SHELL /   102758      60  152000  152002  152001  151999
SHELL /   102759      60  152002  151916  151917  152001
SHELL /   102760      60  151988  151987  152002  152000
SHELL /   102761      60  151987  151915  151916  152002
SHELL /   102762      60  151971  152003  151934  151935
SHELL /   102763      60  152003  152004  151933  151934
SHELL /   102764      60  152004  151999  151932  151933
SHELL /   102765      60  151969  151990  152005  151970
SHELL /   102766      60  151970  152005  152003  151971
SHELL /   102767      60  152000  152006  151989  151988
SHELL /   102768      60  152006  152005  151990  151989
SHELL /   102769      60  151999  152004  152006  152000
SHELL /   102770      60  152004  152003  152005  152006
SHELL /   102771      60  152015  152017  152012  152013
SHELL /   102772      60  152017  152008  152009  152012
SHELL /   102773      60  152016  152018  152017  152015
SHELL /   102774      60  152018  152007  152008  152017
SHELL /   102775      60  147710  147709  152018  152016
SHELL /   102776      60  147709  147708  152007  152018
SHELL /   102777      60  151957  152019  152014  151956
SHELL /   102778      60  152019  152015  152013  152014
SHELL /   102779      60  151958  152020  152019  151957
SHELL /   102780      60  152020  152016  152015  152019
SHELL /   102781      60  147712  147711  152020  151958
SHELL /   102782      60  147711  147710  152016  152020
SHELL /   102783      60  152021  152023  151961  151960
SHELL /   102784      60  152023  152011  151962  151961
SHELL /   102785      60  152022  152024  152023  152021
SHELL /   102786      60  152024  152010  152011  152023
SHELL /   102787      60  152013  152012  152024  152022
SHELL /   102788      60  152012  152009  152010  152024
SHELL /   102789      60  151954  152025  151959  151953
SHELL /   102790      60  152025  152021  151960  151959
SHELL /   102791      60  151955  152026  152025  151954
SHELL /   102792      60  152026  152022  152021  152025
SHELL /   102793      60  151956  152014  152026  151955
SHELL /   102794      60  152014  152013  152022  152026
SHELL /   102795      60  152031  152033  152027  152028
SHELL /   102796      60  152033  151908  151909  152027
SHELL /   102797      60  152032  152034  152033  152031
SHELL /   102798      60  152034  151907  151908  152033
SHELL /   102799      60  147705  147704  152034  152032
SHELL /   102800      60  147704  147703  151907  152034
SHELL /   102801      60  152008  152035  152030  152009
SHELL /   102802      60  152035  152036  152029  152030
SHELL /   102803      60  152036  152031  152028  152029
SHELL /   102804      60  147708  147707  152037  152007
SHELL /   102805      60  152007  152037  152035  152008
SHELL /   102806      60  152032  152038  147706  147705
SHELL /   102807      60  152038  152037  147707  147706
SHELL /   102808      60  152031  152036  152038  152032
SHELL /   102809      60  152036  152035  152037  152038
SHELL /   102810      60  152039  152041  151966  151965
SHELL /   102811      60  152041  151911  151912  151966
SHELL /   102812      60  152040  152042  152041  152039
SHELL /   102813      60  152042  151910  151911  152041
SHELL /   102814      60  152028  152027  152042  152040
SHELL /   102815      60  152027  151909  151910  152042
SHELL /   102816      60  152011  152043  151963  151962
SHELL /   102817      60  152043  152044  151964  151963
SHELL /   102818      60  152044  152039  151965  151964
SHELL /   102819      60  152009  152030  152045  152010
SHELL /   102820      60  152010  152045  152043  152011
SHELL /   102821      60  152040  152046  152029  152028
SHELL /   102822      60  152046  152045  152030  152029
SHELL /   102823      60  152039  152044  152046  152040
SHELL /   102824      60  152044  152043  152045  152046
SHELL /   102825      60  152063  152065  152060  152061
SHELL /   102826      60  152065  152056  152057  152060
SHELL /   102827      60  152064  152066  152065  152063
SHELL /   102828      60  152066  152055  152056  152065
SHELL /   102829      60  152048  152049  152066  152064
SHELL /   102830      60  152049  152050  152055  152066
SHELL /   102831      60  151059  152067  152062  151058
SHELL /   102832      60  152067  152063  152061  152062
SHELL /   102833      60  151060  152068  152067  151059
SHELL /   102834      60  152068  152064  152063  152067
SHELL /   102835      60  151061  152047  152068  151060
SHELL /   102836      60  152047  152048  152064  152068
SHELL /   102837      60  152069  152071  151945  151946
SHELL /   102838      60  152071  152059  151944  151945
SHELL /   102839      60  152070  152072  152071  152069
SHELL /   102840      60  152072  152058  152059  152071
SHELL /   102841      60  152061  152060  152072  152070
SHELL /   102842      60  152060  152057  152058  152072
SHELL /   102843      60  151056  152073  151947  151055
SHELL /   102844      60  152073  152069  151946  151947
SHELL /   102845      60  151057  152074  152073  151056
SHELL /   102846      60  152074  152070  152069  152073
SHELL /   102847      60  151058  152062  152074  151057
SHELL /   102848      60  152062  152061  152070  152074
SHELL /   102849      60  152079  152081  152075  152076
SHELL /   102850      60  152081  151951  151950  152075
SHELL /   102851      60  152080  152082  152081  152079
SHELL /   102852      60  152082  151952  151951  152081
SHELL /   102853      60  152053  152054  152082  152080
SHELL /   102854      60  152054  151953  151952  152082
SHELL /   102855      60  152056  152083  152078  152057
SHELL /   102856      60  152083  152084  152077  152078
SHELL /   102857      60  152084  152079  152076  152077
SHELL /   102858      60  152050  152051  152085  152055
SHELL /   102859      60  152055  152085  152083  152056
SHELL /   102860      60  152080  152086  152052  152053
SHELL /   102861      60  152086  152085  152051  152052
SHELL /   102862      60  152079  152084  152086  152080
SHELL /   102863      60  152084  152083  152085  152086
SHELL /   102864      60  152087  152089  151940  151941
SHELL /   102865      60  152089  151948  151939  151940
SHELL /   102866      60  152088  152090  152089  152087
SHELL /   102867      60  152090  151949  151948  152089
SHELL /   102868      60  152076  152075  152090  152088
SHELL /   102869      60  152075  151950  151949  152090
SHELL /   102870      60  152059  152091  151943  151944
SHELL /   102871      60  152091  152092  151942  151943
SHELL /   102872      60  152092  152087  151941  151942
SHELL /   102873      60  152057  152078  152093  152058
SHELL /   102874      60  152058  152093  152091  152059
SHELL /   102875      60  152088  152094  152077  152076
SHELL /   102876      60  152094  152093  152078  152077
SHELL /   102877      60  152087  152092  152094  152088
SHELL /   102878      60  152092  152091  152093  152094
SHELL /   102879      60  152103  152105  152100  152101
SHELL /   102880      60  152105  152096  152097  152100
SHELL /   102881      60  152104  152106  152105  152103
SHELL /   102882      60  152106  152095  152096  152105
SHELL /   102883      60  147719  147718  152106  152104
SHELL /   102884      60  147718  147717  152095  152106
SHELL /   102885      60  151065  152107  152102  151064
SHELL /   102886      60  152107  152103  152101  152102
SHELL /   102887      60  151066  152108  152107  151065
SHELL /   102888      60  152108  152104  152103  152107
SHELL /   102889      60  147721  147720  152108  151066
SHELL /   102890      60  147720  147719  152104  152108
SHELL /   102891      60  152109  152111  152049  152048
SHELL /   102892      60  152111  152099  152050  152049
SHELL /   102893      60  152110  152112  152111  152109
SHELL /   102894      60  152112  152098  152099  152111
SHELL /   102895      60  152101  152100  152112  152110
SHELL /   102896      60  152100  152097  152098  152112
SHELL /   102897      60  151062  152113  152047  151061
SHELL /   102898      60  152113  152109  152048  152047
SHELL /   102899      60  151063  152114  152113  151062
SHELL /   102900      60  152114  152110  152109  152113
SHELL /   102901      60  151064  152102  152114  151063
SHELL /   102902      60  152102  152101  152110  152114
SHELL /   102903      60  152119  152121  152115  152116
SHELL /   102904      60  152121  151957  151956  152115
SHELL /   102905      60  152120  152122  152121  152119
SHELL /   102906      60  152122  151958  151957  152121
SHELL /   102907      60  147714  147713  152122  152120
SHELL /   102908      60  147713  147712  151958  152122
SHELL /   102909      60  152096  152123  152118  152097
SHELL /   102910      60  152123  152124  152117  152118
SHELL /   102911      60  152124  152119  152116  152117
SHELL /   102912      60  147717  147716  152125  152095
SHELL /   102913      60  152095  152125  152123  152096
SHELL /   102914      60  152120  152126  147715  147714
SHELL /   102915      60  152126  152125  147716  147715
SHELL /   102916      60  152119  152124  152126  152120
SHELL /   102917      60  152124  152123  152125  152126
SHELL /   102918      60  152127  152129  152054  152053
SHELL /   102919      60  152129  151954  151953  152054
SHELL /   102920      60  152128  152130  152129  152127
SHELL /   102921      60  152130  151955  151954  152129
SHELL /   102922      60  152116  152115  152130  152128
SHELL /   102923      60  152115  151956  151955  152130
SHELL /   102924      60  152099  152131  152051  152050
SHELL /   102925      60  152131  152132  152052  152051
SHELL /   102926      60  152132  152127  152053  152052
SHELL /   102927      60  152097  152118  152133  152098
SHELL /   102928      60  152098  152133  152131  152099
SHELL /   102929      60  152128  152134  152117  152116
SHELL /   102930      60  152134  152133  152118  152117
SHELL /   102931      60  152127  152132  152134  152128
SHELL /   102932      60  152132  152131  152133  152134
SHELL /   102933      60  152163  152165  152160  152161
SHELL /   102934      60  152165  152156  152157  152160
SHELL /   102935      60  152164  152166  152165  152163
SHELL /   102936      60  152166  152155  152156  152165
SHELL /   102937      60  152148  152149  152166  152164
SHELL /   102938      60  152149  152150  152155  152166
SHELL /   102939      60  152138  152167  152162  152137
SHELL /   102940      60  152167  152163  152161  152162
SHELL /   102941      60  152139  152168  152167  152138
SHELL /   102942      60  152168  152164  152163  152167
SHELL /   102943      60  152140  152147  152168  152139
SHELL /   102944      60  152147  152148  152164  152168
SHELL /   102945      60  152169  152171  151078  151077
SHELL /   102946      60  152171  152159  151079  151078
SHELL /   102947      60  152170  152172  152171  152169
SHELL /   102948      60  152172  152158  152159  152171
SHELL /   102949      60  152161  152160  152172  152170
SHELL /   102950      60  152160  152157  152158  152172
SHELL /   102951      60  152135  152173  151076  151075
SHELL /   102952      60  152173  152169  151077  151076
SHELL /   102953      60  152136  152174  152173  152135
SHELL /   102954      60  152174  152170  152169  152173
SHELL /   102955      60  152137  152162  152174  152136
SHELL /   102956      60  152162  152161  152170  152174
SHELL /   102957      60  152179  152181  152175  152176
SHELL /   102958      60  152181  151927  151928  152175
SHELL /   102959      60  152180  152182  152181  152179
SHELL /   102960      60  152182  151926  151927  152181
SHELL /   102961      60  152153  152154  152182  152180
SHELL /   102962      60  152154  151925  151926  152182
SHELL /   102963      60  152156  152183  152178  152157
SHELL /   102964      60  152183  152184  152177  152178
SHELL /   102965      60  152184  152179  152176  152177
SHELL /   102966      60  152150  152151  152185  152155
SHELL /   102967      60  152155  152185  152183  152156
SHELL /   102968      60  152180  152186  152152  152153
SHELL /   102969      60  152186  152185  152151  152152
SHELL /   102970      60  152179  152184  152186  152180
SHELL /   102971      60  152184  152183  152185  152186
SHELL /   102972      60  152187  152189  151083  151082
SHELL /   102973      60  152189  151930  151084  151083
SHELL /   102974      60  152188  152190  152189  152187
SHELL /   102975      60  152190  151929  151930  152189
SHELL /   102976      60  152176  152175  152190  152188
SHELL /   102977      60  152175  151928  151929  152190
SHELL /   102978      60  152159  152191  151080  151079
SHELL /   102979      60  152191  152192  151081  151080
SHELL /   102980      60  152192  152187  151082  151081
SHELL /   102981      60  152157  152178  152193  152158
SHELL /   102982      60  152158  152193  152191  152159
SHELL /   102983      60  152188  152194  152177  152176
SHELL /   102984      60  152194  152193  152178  152177
SHELL /   102985      60  152187  152192  152194  152188
SHELL /   102986      60  152192  152191  152193  152194
SHELL /   102987      60  152204  152206  152201  152202
SHELL /   102988      60  152206  152196  152197  152201
SHELL /   102989      60  152205  152207  152206  152204
SHELL /   102990      60  152207  152195  152196  152206
SHELL /   102991      60  151937  151936  152207  152205
SHELL /   102992      60  151936  151935  152195  152207
SHELL /   102993      60  152145  152208  152203  152144
SHELL /   102994      60  152208  152204  152202  152203
SHELL /   102995      60  152146  152209  152208  152145
SHELL /   102996      60  152209  152205  152204  152208
SHELL /   102997      60  151939  151938  152209  152146
SHELL /   102998      60  151938  151937  152205  152209
SHELL /   102999      60  152213  152214  152210  152211
SHELL /   103000      60  152214  152198  152199  152210
SHELL /   103001      60  152202  152201  152214  152213
SHELL /   103002      60  152201  152197  152198  152214
SHELL /   103003      60  152143  152215  152212  152142
SHELL /   103004      60  152215  152213  152211  152212
SHELL /   103005      60  152144  152203  152215  152143
SHELL /   103006      60  152203  152202  152213  152215
SHELL /   103007      60  152216  152217  152149  152148
SHELL /   103008      60  152217  152200  152150  152149
SHELL /   103009      60  152211  152210  152217  152216
SHELL /   103010      60  152210  152199  152200  152217
SHELL /   103011      60  152141  152218  152147  152140
SHELL /   103012      60  152218  152216  152148  152147
SHELL /   103013      60  152142  152212  152218  152141
SHELL /   103014      60  152212  152211  152216  152218
SHELL /   103015      60  152223  152225  152219  152220
SHELL /   103016      60  152225  151920  151921  152219
SHELL /   103017      60  152224  152226  152225  152223
SHELL /   103018      60  152226  151919  151920  152225
SHELL /   103019      60  151932  151931  152226  152224
SHELL /   103020      60  151931  151918  151919  152226
SHELL /   103021      60  152196  152227  152222  152197
SHELL /   103022      60  152227  152228  152221  152222
SHELL /   103023      60  152228  152223  152220  152221
SHELL /   103024      60  151935  151934  152229  152195
SHELL /   103025      60  152195  152229  152227  152196
SHELL /   103026      60  152224  152230  151933  151932
SHELL /   103027      60  152230  152229  151934  151933
SHELL /   103028      60  152223  152228  152230  152224
SHELL /   103029      60  152228  152227  152229  152230
SHELL /   103030      60  152231  152235  152154  152153
SHELL /   103031      60  152235  151924  151925  152154
SHELL /   103032      60  152232  152234  152235  152231
SHELL /   103033      60  152234  151923  151924  152235
SHELL /   103034      60  152233  152236  152234  152232
SHELL /   103035      60  152236  151922  151923  152234
SHELL /   103036      60  152220  152219  152236  152233
SHELL /   103037      60  152219  151921  151922  152236
SHELL /   103038      60  152199  152237  152239  152200
SHELL /   103039      60  152200  152239  152151  152150
SHELL /   103040      60  152231  152240  152238  152232
SHELL /   103041      60  152240  152239  152237  152238
SHELL /   103042      60  152153  152152  152240  152231
SHELL /   103043      60  152152  152151  152239  152240
SHELL /   103044      60  152197  152222  152241  152198
SHELL /   103045      60  152198  152241  152237  152199
SHELL /   103046      60  152233  152242  152221  152220
SHELL /   103047      60  152242  152241  152222  152221
SHELL /   103048      60  152232  152238  152242  152233
SHELL /   103049      60  152238  152237  152241  152242
SHELL /   103050      60  152259  152261  152256  152257
SHELL /   103051      60  152261  152252  152253  152256
SHELL /   103052      60  152260  152262  152261  152259
SHELL /   103053      60  152262  152251  152252  152261
SHELL /   103054      60  152244  152245  152262  152260
SHELL /   103055      60  152245  152246  152251  152262
SHELL /   103056      60  151046  152263  152258  151045
SHELL /   103057      60  152263  152259  152257  152258
SHELL /   103058      60  151047  152264  152263  151046
SHELL /   103059      60  152264  152260  152259  152263
SHELL /   103060      60  151048  152243  152264  151047
SHELL /   103061      60  152243  152244  152260  152264
SHELL /   103062      60  152265  152267  151069  151068
SHELL /   103063      60  152267  152255  151070  151069
SHELL /   103064      60  152266  152268  152267  152265
SHELL /   103065      60  152268  152254  152255  152267
SHELL /   103066      60  152257  152256  152268  152266
SHELL /   103067      60  152256  152253  152254  152268
SHELL /   103068      60  151043  152269  151067  151042
SHELL /   103069      60  152269  152265  151068  151067
SHELL /   103070      60  151044  152270  152269  151043
SHELL /   103071      60  152270  152266  152265  152269
SHELL /   103072      60  151045  152258  152270  151044
SHELL /   103073      60  152258  152257  152266  152270
SHELL /   103074      60  152275  152277  152271  152272
SHELL /   103075      60  152277  152138  152137  152271
SHELL /   103076      60  152276  152278  152277  152275
SHELL /   103077      60  152278  152139  152138  152277
SHELL /   103078      60  152249  152250  152278  152276
SHELL /   103079      60  152250  152140  152139  152278
SHELL /   103080      60  152252  152279  152274  152253
SHELL /   103081      60  152279  152280  152273  152274
SHELL /   103082      60  152280  152275  152272  152273
SHELL /   103083      60  152246  152247  152281  152251
SHELL /   103084      60  152251  152281  152279  152252
SHELL /   103085      60  152276  152282  152248  152249
SHELL /   103086      60  152282  152281  152247  152248
SHELL /   103087      60  152275  152280  152282  152276
SHELL /   103088      60  152280  152279  152281  152282
SHELL /   103089      60  152283  152285  151074  151073
SHELL /   103090      60  152285  152135  151075  151074
SHELL /   103091      60  152284  152286  152285  152283
SHELL /   103092      60  152286  152136  152135  152285
SHELL /   103093      60  152272  152271  152286  152284
SHELL /   103094      60  152271  152137  152136  152286
SHELL /   103095      60  152255  152287  151071  151070
SHELL /   103096      60  152287  152288  151072  151071
SHELL /   103097      60  152288  152283  151073  151072
SHELL /   103098      60  152253  152274  152289  152254
SHELL /   103099      60  152254  152289  152287  152255
SHELL /   103100      60  152284  152290  152273  152272
SHELL /   103101      60  152290  152289  152274  152273
SHELL /   103102      60  152283  152288  152290  152284
SHELL /   103103      60  152288  152287  152289  152290
SHELL /   103104      60  152300  152302  152297  152298
SHELL /   103105      60  152302  152292  152293  152297
SHELL /   103106      60  152301  152303  152302  152300
SHELL /   103107      60  152303  152291  152292  152302
SHELL /   103108      60  151946  151945  152303  152301
SHELL /   103109      60  151945  151944  152291  152303
SHELL /   103110      60  151053  152304  152299  151052
SHELL /   103111      60  152304  152300  152298  152299
SHELL /   103112      60  151054  152305  152304  151053
SHELL /   103113      60  152305  152301  152300  152304
SHELL /   103114      60  151055  151947  152305  151054
SHELL /   103115      60  151947  151946  152301  152305
SHELL /   103116      60  152309  152310  152306  152307
SHELL /   103117      60  152310  152294  152295  152306
SHELL /   103118      60  152298  152297  152310  152309
SHELL /   103119      60  152297  152293  152294  152310
SHELL /   103120      60  151051  152311  152308  151050
SHELL /   103121      60  152311  152309  152307  152308
SHELL /   103122      60  151052  152299  152311  151051
SHELL /   103123      60  152299  152298  152309  152311
SHELL /   103124      60  152312  152313  152245  152244
SHELL /   103125      60  152313  152296  152246  152245
SHELL /   103126      60  152307  152306  152313  152312
SHELL /   103127      60  152306  152295  152296  152313
SHELL /   103128      60  151049  152314  152243  151048
SHELL /   103129      60  152314  152312  152244  152243
SHELL /   103130      60  151050  152308  152314  151049
SHELL /   103131      60  152308  152307  152312  152314
SHELL /   103132      60  152319  152321  152315  152316
SHELL /   103133      60  152321  152145  152144  152315
SHELL /   103134      60  152320  152322  152321  152319
SHELL /   103135      60  152322  152146  152145  152321
SHELL /   103136      60  151941  151940  152322  152320
SHELL /   103137      60  151940  151939  152146  152322
SHELL /   103138      60  152292  152323  152318  152293
SHELL /   103139      60  152323  152324  152317  152318
SHELL /   103140      60  152324  152319  152316  152317
SHELL /   103141      60  151944  151943  152325  152291
SHELL /   103142      60  152291  152325  152323  152292
SHELL /   103143      60  152320  152326  151942  151941
SHELL /   103144      60  152326  152325  151943  151942
SHELL /   103145      60  152319  152324  152326  152320
SHELL /   103146      60  152324  152323  152325  152326
SHELL /   103147      60  152327  152331  152250  152249
SHELL /   103148      60  152331  152141  152140  152250
SHELL /   103149      60  152328  152330  152331  152327
SHELL /   103150      60  152330  152142  152141  152331
SHELL /   103151      60  152329  152332  152330  152328
SHELL /   103152      60  152332  152143  152142  152330
SHELL /   103153      60  152316  152315  152332  152329
SHELL /   103154      60  152315  152144  152143  152332
SHELL /   103155      60  152295  152333  152335  152296
SHELL /   103156      60  152296  152335  152247  152246
SHELL /   103157      60  152327  152336  152334  152328
SHELL /   103158      60  152336  152335  152333  152334
SHELL /   103159      60  152249  152248  152336  152327
SHELL /   103160      60  152248  152247  152335  152336
SHELL /   103161      60  152293  152318  152337  152294
SHELL /   103162      60  152294  152337  152333  152295
SHELL /   103163      60  152329  152338  152317  152316
SHELL /   103164      60  152338  152337  152318  152317
SHELL /   103165      60  152328  152334  152338  152329
SHELL /   103166      60  152334  152333  152337  152338
SHELL /   103167      60  152383  152385  152380  152381
SHELL /   103168      60  152385  152376  152377  152380
SHELL /   103169      60  152384  152386  152385  152383
SHELL /   103170      60  152386  152375  152376  152385
SHELL /   103171      60  152368  152369  152386  152384
SHELL /   103172      60  152369  152370  152375  152386
SHELL /   103173      60  152359  152387  152382  152358
SHELL /   103174      60  152387  152383  152381  152382
SHELL /   103175      60  152360  152388  152387  152359
SHELL /   103176      60  152388  152384  152383  152387
SHELL /   103177      60  152361  152367  152388  152360
SHELL /   103178      60  152367  152368  152384  152388
SHELL /   103179      60  152389  152391  152344  152345
SHELL /   103180      60  152391  152379  152343  152344
SHELL /   103181      60  152390  152392  152391  152389
SHELL /   103182      60  152392  152378  152379  152391
SHELL /   103183      60  152381  152380  152392  152390
SHELL /   103184      60  152380  152377  152378  152392
SHELL /   103185      60  152356  152393  152346  152347
SHELL /   103186      60  152393  152389  152345  152346
SHELL /   103187      60  152357  152394  152393  152356
SHELL /   103188      60  152394  152390  152389  152393
SHELL /   103189      60  152358  152382  152394  152357
SHELL /   103190      60  152382  152381  152390  152394
SHELL /   103191      60  152399  152401  152395  152396
SHELL /   103192      60  152401   73764   73763  152395
SHELL /   103193      60  152400  152402  152401  152399
SHELL /   103194      60  152402   73773   73764  152401
SHELL /   103195      60  152373  152374  152402  152400
SHELL /   103196      60  152374   73774   73773  152402
SHELL /   103197      60  152376  152403  152398  152377
SHELL /   103198      60  152403  152404  152397  152398
SHELL /   103199      60  152404  152399  152396  152397
SHELL /   103200      60  152370  152371  152405  152375
SHELL /   103201      60  152375  152405  152403  152376
SHELL /   103202      60  152400  152406  152372  152373
SHELL /   103203      60  152406  152405  152371  152372
SHELL /   103204      60  152399  152404  152406  152400
SHELL /   103205      60  152404  152403  152405  152406
SHELL /   103206      60  152407  152409  152339  152340
SHELL /   103207      60  152409   73753   73744  152339
SHELL /   103208      60  152408  152410  152409  152407
SHELL /   103209      60  152410   73754   73753  152409
SHELL /   103210      60  152396  152395  152410  152408
SHELL /   103211      60  152395   73763   73754  152410
SHELL /   103212      60  152379  152411  152342  152343
SHELL /   103213      60  152411  152412  152341  152342
SHELL /   103214      60  152412  152407  152340  152341
SHELL /   103215      60  152377  152398  152413  152378
SHELL /   103216      60  152378  152413  152411  152379
SHELL /   103217      60  152408  152414  152397  152396
SHELL /   103218      60  152414  152413  152398  152397
SHELL /   103219      60  152407  152412  152414  152408
SHELL /   103220      60  152412  152411  152413  152414
SHELL /   103221      60  152423  152425  152420  152421
SHELL /   103222      60  152425  152416  152417  152420
SHELL /   103223      60  152424  152426  152425  152423
SHELL /   103224      60  152426  152415  152416  152425
SHELL /   103225      60  147692  147691  152426  152424
SHELL /   103226      60  147691  147690  152415  152426
SHELL /   103227      60  152365  152427  152422  152364
SHELL /   103228      60  152427  152423  152421  152422
SHELL /   103229      60  152366  152428  152427  152365
SHELL /   103230      60  152428  152424  152423  152427
SHELL /   103231      60  147694  147693  152428  152366
SHELL /   103232      60  147693  147692  152424  152428
SHELL /   103233      60  152429  152431  152369  152368
SHELL /   103234      60  152431  152419  152370  152369
SHELL /   103235      60  152430  152432  152431  152429
SHELL /   103236      60  152432  152418  152419  152431
SHELL /   103237      60  152421  152420  152432  152430
SHELL /   103238      60  152420  152417  152418  152432
SHELL /   103239      60  152362  152433  152367  152361
SHELL /   103240      60  152433  152429  152368  152367
SHELL /   103241      60  152363  152434  152433  152362
SHELL /   103242      60  152434  152430  152429  152433
SHELL /   103243      60  152364  152422  152434  152363
SHELL /   103244      60  152422  152421  152430  152434
SHELL /   103245      60  152439  152441  152435  152436
SHELL /   103246      60  152441   73794   73793  152435
SHELL /   103247      60  152440  152442  152441  152439
SHELL /   103248      60  152442   73803   73794  152441
SHELL /   103249      60  147687  147686  152442  152440
SHELL /   103250      60  147686   73804   73803  152442
SHELL /   103251      60  152416  152443  152438  152417
SHELL /   103252      60  152443  152444  152437  152438
SHELL /   103253      60  152444  152439  152436  152437
SHELL /   103254      60  147690  147689  152445  152415
SHELL /   103255      60  152415  152445  152443  152416
SHELL /   103256      60  152440  152446  147688  147687
SHELL /   103257      60  152446  152445  147689  147688
SHELL /   103258      60  152439  152444  152446  152440
SHELL /   103259      60  152444  152443  152445  152446
SHELL /   103260      60  152447  152449  152374  152373
SHELL /   103261      60  152449   73783   73774  152374
SHELL /   103262      60  152448  152450  152449  152447
SHELL /   103263      60  152450   73784   73783  152449
SHELL /   103264      60  152436  152435  152450  152448
SHELL /   103265      60  152435   73793   73784  152450
SHELL /   103266      60  152419  152451  152371  152370
SHELL /   103267      60  152451  152452  152372  152371
SHELL /   103268      60  152452  152447  152373  152372
SHELL /   103269      60  152417  152438  152453  152418
SHELL /   103270      60  152418  152453  152451  152419
SHELL /   103271      60  152448  152454  152437  152436
SHELL /   103272      60  152454  152453  152438  152437
SHELL /   103273      60  152447  152452  152454  152448
SHELL /   103274      60  152452  152451  152453  152454
SHELL /   103275      60  152471  152473  152468  152469
SHELL /   103276      60  152473  152464  152465  152468
SHELL /   103277      60  152472  152474  152473  152471
SHELL /   103278      60  152474  152463  152464  152473
SHELL /   103279      60  152456  152457  152474  152472
SHELL /   103280      60  152457  152458  152463  152474
SHELL /   103281      60  151914  152475  152470  151915
SHELL /   103282      60  152475  152471  152469  152470
SHELL /   103283      60  151913  152476  152475  151914
SHELL /   103284      60  152476  152472  152471  152475
SHELL /   103285      60  151912  152455  152476  151913
SHELL /   103286      60  152455  152456  152472  152476
SHELL /   103287      60  152477  152479  152353  152354
SHELL /   103288      60  152479  152467  152352  152353
SHELL /   103289      60  152478  152480  152479  152477
SHELL /   103290      60  152480  152466  152467  152479
SHELL /   103291      60  152469  152468  152480  152478
SHELL /   103292      60  152468  152465  152466  152480
SHELL /   103293      60  151917  152481  152355  151918
SHELL /   103294      60  152481  152477  152354  152355
SHELL /   103295      60  151916  152482  152481  151917
SHELL /   103296      60  152482  152478  152477  152481
SHELL /   103297      60  151915  152470  152482  151916
SHELL /   103298      60  152470  152469  152478  152482
SHELL /   103299      60  152487  152489  152483  152484
SHELL /   103300      60  152489  152359  152358  152483
SHELL /   103301      60  152488  152490  152489  152487
SHELL /   103302      60  152490  152360  152359  152489
SHELL /   103303      60  152461  152462  152490  152488
SHELL /   103304      60  152462  152361  152360  152490
SHELL /   103305      60  152464  152491  152486  152465
SHELL /   103306      60  152491  152492  152485  152486
SHELL /   103307      60  152492  152487  152484  152485
SHELL /   103308      60  152458  152459  152493  152463
SHELL /   103309      60  152463  152493  152491  152464
SHELL /   103310      60  152488  152494  152460  152461
SHELL /   103311      60  152494  152493  152459  152460
SHELL /   103312      60  152487  152492  152494  152488
SHELL /   103313      60  152492  152491  152493  152494
SHELL /   103314      60  152495  152497  152348  152349
SHELL /   103315      60  152497  152356  152347  152348
SHELL /   103316      60  152496  152498  152497  152495
SHELL /   103317      60  152498  152357  152356  152497
SHELL /   103318      60  152484  152483  152498  152496
SHELL /   103319      60  152483  152358  152357  152498
SHELL /   103320      60  152467  152499  152351  152352
SHELL /   103321      60  152499  152500  152350  152351
SHELL /   103322      60  152500  152495  152349  152350
SHELL /   103323      60  152465  152486  152501  152466
SHELL /   103324      60  152466  152501  152499  152467
SHELL /   103325      60  152496  152502  152485  152484
SHELL /   103326      60  152502  152501  152486  152485
SHELL /   103327      60  152495  152500  152502  152496
SHELL /   103328      60  152500  152499  152501  152502
SHELL /   103329      60  152511  152513  152508  152509
SHELL /   103330      60  152513  152504  152505  152508
SHELL /   103331      60  152512  152514  152513  152511
SHELL /   103332      60  152514  152503  152504  152513
SHELL /   103333      60  147701  147700  152514  152512
SHELL /   103334      60  147700  147699  152503  152514
SHELL /   103335      60  151908  152515  152510  151909
SHELL /   103336      60  152515  152511  152509  152510
SHELL /   103337      60  151907  152516  152515  151908
SHELL /   103338      60  152516  152512  152511  152515
SHELL /   103339      60  147703  147702  152516  151907
SHELL /   103340      60  147702  147701  152512  152516
SHELL /   103341      60  152517  152519  152457  152456
SHELL /   103342      60  152519  152507  152458  152457
SHELL /   103343      60  152518  152520  152519  152517
SHELL /   103344      60  152520  152506  152507  152519
SHELL /   103345      60  152509  152508  152520  152518
SHELL /   103346      60  152508  152505  152506  152520
SHELL /   103347      60  151911  152521  152455  151912
SHELL /   103348      60  152521  152517  152456  152455
SHELL /   103349      60  151910  152522  152521  151911
SHELL /   103350      60  152522  152518  152517  152521
SHELL /   103351      60  151909  152510  152522  151910
SHELL /   103352      60  152510  152509  152518  152522
SHELL /   103353      60  152527  152529  152523  152524
SHELL /   103354      60  152529  152365  152364  152523
SHELL /   103355      60  152528  152530  152529  152527
SHELL /   103356      60  152530  152366  152365  152529
SHELL /   103357      60  147696  147695  152530  152528
SHELL /   103358      60  147695  147694  152366  152530
SHELL /   103359      60  152504  152531  152526  152505
SHELL /   103360      60  152531  152532  152525  152526
SHELL /   103361      60  152532  152527  152524  152525
SHELL /   103362      60  147699  147698  152533  152503
SHELL /   103363      60  152503  152533  152531  152504
SHELL /   103364      60  152528  152534  147697  147696
SHELL /   103365      60  152534  152533  147698  147697
SHELL /   103366      60  152527  152532  152534  152528
SHELL /   103367      60  152532  152531  152533  152534
SHELL /   103368      60  152535  152537  152462  152461
SHELL /   103369      60  152537  152362  152361  152462
SHELL /   103370      60  152536  152538  152537  152535
SHELL /   103371      60  152538  152363  152362  152537
SHELL /   103372      60  152524  152523  152538  152536
SHELL /   103373      60  152523  152364  152363  152538
SHELL /   103374      60  152507  152539  152459  152458
SHELL /   103375      60  152539  152540  152460  152459
SHELL /   103376      60  152540  152535  152461  152460
SHELL /   103377      60  152505  152526  152541  152506
SHELL /   103378      60  152506  152541  152539  152507
SHELL /   103379      60  152536  152542  152525  152524
SHELL /   103380      60  152542  152541  152526  152525
SHELL /   103381      60  152535  152540  152542  152536
SHELL /   103382      60  152540  152539  152541  152542
SHELL /   103383      60  152571  152573  152568  152569
SHELL /   103384      60  152573  152564  152565  152568
SHELL /   103385      60  152572  152574  152573  152571
SHELL /   103386      60  152574  152563  152564  152573
SHELL /   103387      60  152556  152557  152574  152572
SHELL /   103388      60  152557  152558  152563  152574
SHELL /   103389      60  152546  152575  152570  152545
SHELL /   103390      60  152575  152571  152569  152570
SHELL /   103391      60  152547  152576  152575  152546
SHELL /   103392      60  152576  152572  152571  152575
SHELL /   103393      60  152548  152555  152576  152547
SHELL /   103394      60  152555  152556  152572  152576
SHELL /   103395      60  152577  152579  151096  151095
SHELL /   103396      60  152579  152567  151097  151096
SHELL /   103397      60  152578  152580  152579  152577
SHELL /   103398      60  152580  152566  152567  152579
SHELL /   103399      60  152569  152568  152580  152578
SHELL /   103400      60  152568  152565  152566  152580
SHELL /   103401      60  152543  152581  151094  151093
SHELL /   103402      60  152581  152577  151095  151094
SHELL /   103403      60  152544  152582  152581  152543
SHELL /   103404      60  152582  152578  152577  152581
SHELL /   103405      60  152545  152570  152582  152544
SHELL /   103406      60  152570  152569  152578  152582
SHELL /   103407      60  152587  152589  152583  152584
SHELL /   103408      60  152589   73703   73694  152583
SHELL /   103409      60  152588  152590  152589  152587
SHELL /   103410      60  152590   73704   73703  152589
SHELL /   103411      60  152561  152562  152590  152588
SHELL /   103412      60  152562   73713   73704  152590
SHELL /   103413      60  152564  152591  152586  152565
SHELL /   103414      60  152591  152592  152585  152586
SHELL /   103415      60  152592  152587  152584  152585
SHELL /   103416      60  152558  152559  152593  152563
SHELL /   103417      60  152563  152593  152591  152564
SHELL /   103418      60  152588  152594  152560  152561
SHELL /   103419      60  152594  152593  152559  152560
SHELL /   103420      60  152587  152592  152594  152588
SHELL /   103421      60  152592  152591  152593  152594
SHELL /   103422      60  152595  152597  151101  151100
SHELL /   103423      60  152597   73684   73683  151101
SHELL /   103424      60  152596  152598  152597  152595
SHELL /   103425      60  152598   73693   73684  152597
SHELL /   103426      60  152584  152583  152598  152596
SHELL /   103427      60  152583   73694   73693  152598
SHELL /   103428      60  152567  152599  151098  151097
SHELL /   103429      60  152599  152600  151099  151098
SHELL /   103430      60  152600  152595  151100  151099
SHELL /   103431      60  152565  152586  152601  152566
SHELL /   103432      60  152566  152601  152599  152567
SHELL /   103433      60  152596  152602  152585  152584
SHELL /   103434      60  152602  152601  152586  152585
SHELL /   103435      60  152595  152600  152602  152596
SHELL /   103436      60  152600  152599  152601  152602
SHELL /   103437      60  152612  152614  152609  152610
SHELL /   103438      60  152614  152604  152605  152609
SHELL /   103439      60  152613  152615  152614  152612
SHELL /   103440      60  152615  152603  152604  152614
SHELL /   103441      60  152345  152344  152615  152613
SHELL /   103442      60  152344  152343  152603  152615
SHELL /   103443      60  152553  152616  152611  152552
SHELL /   103444      60  152616  152612  152610  152611
SHELL /   103445      60  152554  152617  152616  152553
SHELL /   103446      60  152617  152613  152612  152616
SHELL /   103447      60  152347  152346  152617  152554
SHELL /   103448      60  152346  152345  152613  152617
SHELL /   103449      60  152621  152622  152618  152619
SHELL /   103450      60  152622  152606  152607  152618
SHELL /   103451      60  152610  152609  152622  152621
SHELL /   103452      60  152609  152605  152606  152622
SHELL /   103453      60  152551  152623  152620  152550
SHELL /   103454      60  152623  152621  152619  152620
SHELL /   103455      60  152552  152611  152623  152551
SHELL /   103456      60  152611  152610  152621  152623
SHELL /   103457      60  152624  152625  152557  152556
SHELL /   103458      60  152625  152608  152558  152557
SHELL /   103459      60  152619  152618  152625  152624
SHELL /   103460      60  152618  152607  152608  152625
SHELL /   103461      60  152549  152626  152555  152548
SHELL /   103462      60  152626  152624  152556  152555
SHELL /   103463      60  152550  152620  152626  152549
SHELL /   103464      60  152620  152619  152624  152626
SHELL /   103465      60  152631  152633  152627  152628
SHELL /   103466      60  152633   73734   73733  152627
SHELL /   103467      60  152632  152634  152633  152631
SHELL /   103468      60  152634   73743   73734  152633
SHELL /   103469      60  152340  152339  152634  152632
SHELL /   103470      60  152339   73744   73743  152634
SHELL /   103471      60  152604  152635  152630  152605
SHELL /   103472      60  152635  152636  152629  152630
SHELL /   103473      60  152636  152631  152628  152629
SHELL /   103474      60  152343  152342  152637  152603
SHELL /   103475      60  152603  152637  152635  152604
SHELL /   103476      60  152632  152638  152341  152340
SHELL /   103477      60  152638  152637  152342  152341
SHELL /   103478      60  152631  152636  152638  152632
SHELL /   103479      60  152636  152635  152637  152638
SHELL /   103480      60  152639  152643  152562  152561
SHELL /   103481      60  152643   73714   73713  152562
SHELL /   103482      60  152640  152642  152643  152639
SHELL /   103483      60  152642   73723   73714  152643
SHELL /   103484      60  152641  152644  152642  152640
SHELL /   103485      60  152644   73724   73723  152642
SHELL /   103486      60  152628  152627  152644  152641
SHELL /   103487      60  152627   73733   73724  152644
SHELL /   103488      60  152607  152645  152647  152608
SHELL /   103489      60  152608  152647  152559  152558
SHELL /   103490      60  152639  152648  152646  152640
SHELL /   103491      60  152648  152647  152645  152646
SHELL /   103492      60  152561  152560  152648  152639
SHELL /   103493      60  152560  152559  152647  152648
SHELL /   103494      60  152605  152630  152649  152606
SHELL /   103495      60  152606  152649  152645  152607
SHELL /   103496      60  152641  152650  152629  152628
SHELL /   103497      60  152650  152649  152630  152629
SHELL /   103498      60  152640  152646  152650  152641
SHELL /   103499      60  152646  152645  152649  152650
SHELL /   103500      60  152667  152669  152664  152665
SHELL /   103501      60  152669  152660  152661  152664
SHELL /   103502      60  152668  152670  152669  152667
SHELL /   103503      60  152670  152659  152660  152669
SHELL /   103504      60  152652  152653  152670  152668
SHELL /   103505      60  152653  152654  152659  152670
SHELL /   103506      60  151927  152671  152666  151928
SHELL /   103507      60  152671  152667  152665  152666
SHELL /   103508      60  151926  152672  152671  151927
SHELL /   103509      60  152672  152668  152667  152671
SHELL /   103510      60  151925  152651  152672  151926
SHELL /   103511      60  152651  152652  152668  152672
SHELL /   103512      60  152673  152675  151087  151086
SHELL /   103513      60  152675  152663  151088  151087
SHELL /   103514      60  152674  152676  152675  152673
SHELL /   103515      60  152676  152662  152663  152675
SHELL /   103516      60  152665  152664  152676  152674
SHELL /   103517      60  152664  152661  152662  152676
SHELL /   103518      60  151930  152677  151085  151084
SHELL /   103519      60  152677  152673  151086  151085
SHELL /   103520      60  151929  152678  152677  151930
SHELL /   103521      60  152678  152674  152673  152677
SHELL /   103522      60  151928  152666  152678  151929
SHELL /   103523      60  152666  152665  152674  152678
SHELL /   103524      60  152683  152685  152679  152680
SHELL /   103525      60  152685  152546  152545  152679
SHELL /   103526      60  152684  152686  152685  152683
SHELL /   103527      60  152686  152547  152546  152685
SHELL /   103528      60  152657  152658  152686  152684
SHELL /   103529      60  152658  152548  152547  152686
SHELL /   103530      60  152660  152687  152682  152661
SHELL /   103531      60  152687  152688  152681  152682
SHELL /   103532      60  152688  152683  152680  152681
SHELL /   103533      60  152654  152655  152689  152659
SHELL /   103534      60  152659  152689  152687  152660
SHELL /   103535      60  152684  152690  152656  152657
SHELL /   103536      60  152690  152689  152655  152656
SHELL /   103537      60  152683  152688  152690  152684
SHELL /   103538      60  152688  152687  152689  152690
SHELL /   103539      60  152691  152693  151092  151091
SHELL /   103540      60  152693  152543  151093  151092
SHELL /   103541      60  152692  152694  152693  152691
SHELL /   103542      60  152694  152544  152543  152693
SHELL /   103543      60  152680  152679  152694  152692
SHELL /   103544      60  152679  152545  152544  152694
SHELL /   103545      60  152663  152695  151089  151088
SHELL /   103546      60  152695  152696  151090  151089
SHELL /   103547      60  152696  152691  151091  151090
SHELL /   103548      60  152661  152682  152697  152662
SHELL /   103549      60  152662  152697  152695  152663
SHELL /   103550      60  152692  152698  152681  152680
SHELL /   103551      60  152698  152697  152682  152681
SHELL /   103552      60  152691  152696  152698  152692
SHELL /   103553      60  152696  152695  152697  152698
SHELL /   103554      60  152708  152710  152705  152706
SHELL /   103555      60  152710  152700  152701  152705
SHELL /   103556      60  152709  152711  152710  152708
SHELL /   103557      60  152711  152699  152700  152710
SHELL /   103558      60  152354  152353  152711  152709
SHELL /   103559      60  152353  152352  152699  152711
SHELL /   103560      60  151920  152712  152707  151921
SHELL /   103561      60  152712  152708  152706  152707
SHELL /   103562      60  151919  152713  152712  151920
SHELL /   103563      60  152713  152709  152708  152712
SHELL /   103564      60  151918  152355  152713  151919
SHELL /   103565      60  152355  152354  152709  152713
SHELL /   103566      60  152717  152718  152714  152715
SHELL /   103567      60  152718  152702  152703  152714
SHELL /   103568      60  152706  152705  152718  152717
SHELL /   103569      60  152705  152701  152702  152718
SHELL /   103570      60  151922  152719  152716  151923
SHELL /   103571      60  152719  152717  152715  152716
SHELL /   103572      60  151921  152707  152719  151922
SHELL /   103573      60  152707  152706  152717  152719
SHELL /   103574      60  152720  152721  152653  152652
SHELL /   103575      60  152721  152704  152654  152653
SHELL /   103576      60  152715  152714  152721  152720
SHELL /   103577      60  152714  152703  152704  152721
SHELL /   103578      60  151924  152722  152651  151925
SHELL /   103579      60  152722  152720  152652  152651
SHELL /   103580      60  151923  152716  152722  151924
SHELL /   103581      60  152716  152715  152720  152722
SHELL /   103582      60  152727  152729  152723  152724
SHELL /   103583      60  152729  152553  152552  152723
SHELL /   103584      60  152728  152730  152729  152727
SHELL /   103585      60  152730  152554  152553  152729
SHELL /   103586      60  152349  152348  152730  152728
SHELL /   103587      60  152348  152347  152554  152730
SHELL /   103588      60  152700  152731  152726  152701
SHELL /   103589      60  152731  152732  152725  152726
SHELL /   103590      60  152732  152727  152724  152725
SHELL /   103591      60  152352  152351  152733  152699
SHELL /   103592      60  152699  152733  152731  152700
SHELL /   103593      60  152728  152734  152350  152349
SHELL /   103594      60  152734  152733  152351  152350
SHELL /   103595      60  152727  152732  152734  152728
SHELL /   103596      60  152732  152731  152733  152734
SHELL /   103597      60  152735  152739  152658  152657
SHELL /   103598      60  152739  152549  152548  152658
SHELL /   103599      60  152736  152738  152739  152735
SHELL /   103600      60  152738  152550  152549  152739
SHELL /   103601      60  152737  152740  152738  152736
SHELL /   103602      60  152740  152551  152550  152738
SHELL /   103603      60  152724  152723  152740  152737
SHELL /   103604      60  152723  152552  152551  152740
SHELL /   103605      60  152703  152741  152743  152704
SHELL /   103606      60  152704  152743  152655  152654
SHELL /   103607      60  152735  152744  152742  152736
SHELL /   103608      60  152744  152743  152741  152742
SHELL /   103609      60  152657  152656  152744  152735
SHELL /   103610      60  152656  152655  152743  152744
SHELL /   103611      60  152701  152726  152745  152702
SHELL /   103612      60  152702  152745  152741  152703
SHELL /   103613      60  152737  152746  152725  152724
SHELL /   103614      60  152746  152745  152726  152725
SHELL /   103615      60  152736  152742  152746  152737
SHELL /   103616      60  152742  152741  152745  152746
SHELL /   103617      60  152849  152851  152846  152847
SHELL /   103618      60  152851  152842  152843  152846
SHELL /   103619      60  152850  152852  152851  152849
SHELL /   103620      60  152852  152841  152842  152851
SHELL /   103621      60  152834  152835  152852  152850
SHELL /   103622      60  152835  152836  152841  152852
SHELL /   103623      60  152825  152853  152848  152824
SHELL /   103624      60  152853  152849  152847  152848
SHELL /   103625      60  152826  152854  152853  152825
SHELL /   103626      60  152854  152850  152849  152853
SHELL /   103627      60  152827  152833  152854  152826
SHELL /   103628      60  152833  152834  152850  152854
SHELL /   103629      60  152855  152857  152810  152811
SHELL /   103630      60  152857  152845  152809  152810
SHELL /   103631      60  152856  152858  152857  152855
SHELL /   103632      60  152858  152844  152845  152857
SHELL /   103633      60  152847  152846  152858  152856
SHELL /   103634      60  152846  152843  152844  152858
SHELL /   103635      60  152822  152859  152812  152813
SHELL /   103636      60  152859  152855  152811  152812
SHELL /   103637      60  152823  152860  152859  152822
SHELL /   103638      60  152860  152856  152855  152859
SHELL /   103639      60  152824  152848  152860  152823
SHELL /   103640      60  152848  152847  152856  152860
SHELL /   103641      60  152865  152867  152861  152862
SHELL /   103642      60  152867  152789  152790  152861
SHELL /   103643      60  152866  152868  152867  152865
SHELL /   103644      60  152868  152788  152789  152867
SHELL /   103645      60  152839  152840  152868  152866
SHELL /   103646      60  152840  152787  152788  152868
SHELL /   103647      60  152842  152869  152864  152843
SHELL /   103648      60  152869  152870  152863  152864
SHELL /   103649      60  152870  152865  152862  152863
SHELL /   103650      60  152836  152837  152871  152841
SHELL /   103651      60  152841  152871  152869  152842
SHELL /   103652      60  152866  152872  152838  152839
SHELL /   103653      60  152872  152871  152837  152838
SHELL /   103654      60  152865  152870  152872  152866
SHELL /   103655      60  152870  152869  152871  152872
SHELL /   103656      60  152873  152875  152805  152806
SHELL /   103657      60  152875  152792  152793  152805
SHELL /   103658      60  152874  152876  152875  152873
SHELL /   103659      60  152876  152791  152792  152875
SHELL /   103660      60  152862  152861  152876  152874
SHELL /   103661      60  152861  152790  152791  152876
SHELL /   103662      60  152845  152877  152808  152809
SHELL /   103663      60  152877  152878  152807  152808
SHELL /   103664      60  152878  152873  152806  152807
SHELL /   103665      60  152843  152864  152879  152844
SHELL /   103666      60  152844  152879  152877  152845
SHELL /   103667      60  152874  152880  152863  152862
SHELL /   103668      60  152880  152879  152864  152863
SHELL /   103669      60  152873  152878  152880  152874
SHELL /   103670      60  152878  152877  152879  152880
SHELL /   103671      60  152889  152891  152886  152887
SHELL /   103672      60  152891  152882  152883  152886
SHELL /   103673      60  152890  152892  152891  152889
SHELL /   103674      60  152892  152881  152882  152891
SHELL /   103675      60  152757  152758  152892  152890
SHELL /   103676      60  152758  152759  152881  152892
SHELL /   103677      60  152831  152893  152888  152830
SHELL /   103678      60  152893  152889  152887  152888
SHELL /   103679      60  152832  152894  152893  152831
SHELL /   103680      60  152894  152890  152889  152893
SHELL /   103681      60  152755  152756  152894  152832
SHELL /   103682      60  152756  152757  152890  152894
SHELL /   103683      60  152895  152897  152835  152834
SHELL /   103684      60  152897  152885  152836  152835
SHELL /   103685      60  152896  152898  152897  152895
SHELL /   103686      60  152898  152884  152885  152897
SHELL /   103687      60  152887  152886  152898  152896
SHELL /   103688      60  152886  152883  152884  152898
SHELL /   103689      60  152828  152899  152833  152827
SHELL /   103690      60  152899  152895  152834  152833
SHELL /   103691      60  152829  152900  152899  152828
SHELL /   103692      60  152900  152896  152895  152899
SHELL /   103693      60  152830  152888  152900  152829
SHELL /   103694      60  152888  152887  152896  152900
SHELL /   103695      60  152905  152907  152901  152902
SHELL /   103696      60  152907  152783  152784  152901
SHELL /   103697      60  152906  152908  152907  152905
SHELL /   103698      60  152908  152782  152783  152907
SHELL /   103699      60  152762  152763  152908  152906
SHELL /   103700      60  152763  152764  152782  152908
SHELL /   103701      60  152882  152909  152904  152883
SHELL /   103702      60  152909  152910  152903  152904
SHELL /   103703      60  152910  152905  152902  152903
SHELL /   103704      60  152759  152760  152911  152881
SHELL /   103705      60  152881  152911  152909  152882
SHELL /   103706      60  152906  152912  152761  152762
SHELL /   103707      60  152912  152911  152760  152761
SHELL /   103708      60  152905  152910  152912  152906
SHELL /   103709      60  152910  152909  152911  152912
SHELL /   103710      60  152913  152915  152840  152839
SHELL /   103711      60  152915  152786  152787  152840
SHELL /   103712      60  152914  152916  152915  152913
SHELL /   103713      60  152916  152785  152786  152915
SHELL /   103714      60  152902  152901  152916  152914
SHELL /   103715      60  152901  152784  152785  152916
SHELL /   103716      60  152885  152917  152837  152836
SHELL /   103717      60  152917  152918  152838  152837
SHELL /   103718      60  152918  152913  152839  152838
SHELL /   103719      60  152883  152904  152919  152884
SHELL /   103720      60  152884  152919  152917  152885
SHELL /   103721      60  152914  152920  152903  152902
SHELL /   103722      60  152920  152919  152904  152903
SHELL /   103723      60  152913  152918  152920  152914
SHELL /   103724      60  152918  152917  152919  152920
SHELL /   103725      60  152937  152939  152934  152935
SHELL /   103726      60  152939  152930  152931  152934
SHELL /   103727      60  152938  152940  152939  152937
SHELL /   103728      60  152940  152929  152930  152939
SHELL /   103729      60  152922  152923  152940  152938
SHELL /   103730      60  152923  152924  152929  152940
SHELL /   103731      60    2477  152941  152936    2476
SHELL /   103732      60  152941  152937  152935  152936
SHELL /   103733      60    2478  152942  152941    2477
SHELL /   103734      60  152942  152938  152937  152941
SHELL /   103735      60    2479  152921  152942    2478
SHELL /   103736      60  152921  152922  152938  152942
SHELL /   103737      60  152943  152945  152819  152820
SHELL /   103738      60  152945  152933  152818  152819
SHELL /   103739      60  152944  152946  152945  152943
SHELL /   103740      60  152946  152932  152933  152945
SHELL /   103741      60  152935  152934  152946  152944
SHELL /   103742      60  152934  152931  152932  152946
SHELL /   103743      60    2474  152947  152821    2701
SHELL /   103744      60  152947  152943  152820  152821
SHELL /   103745      60    2475  152948  152947    2474
SHELL /   103746      60  152948  152944  152943  152947
SHELL /   103747      60    2476  152936  152948    2475
SHELL /   103748      60  152936  152935  152944  152948
SHELL /   103749      60  152953  152955  152949  152950
SHELL /   103750      60  152955  152825  152824  152949
SHELL /   103751      60  152954  152956  152955  152953
SHELL /   103752      60  152956  152826  152825  152955
SHELL /   103753      60  152927  152928  152956  152954
SHELL /   103754      60  152928  152827  152826  152956
SHELL /   103755      60  152930  152957  152952  152931
SHELL /   103756      60  152957  152958  152951  152952
SHELL /   103757      60  152958  152953  152950  152951
SHELL /   103758      60  152924  152925  152959  152929
SHELL /   103759      60  152929  152959  152957  152930
SHELL /   103760      60  152954  152960  152926  152927
SHELL /   103761      60  152960  152959  152925  152926
SHELL /   103762      60  152953  152958  152960  152954
SHELL /   103763      60  152958  152957  152959  152960
SHELL /   103764      60  152961  152963  152814  152815
SHELL /   103765      60  152963  152822  152813  152814
SHELL /   103766      60  152962  152964  152963  152961
SHELL /   103767      60  152964  152823  152822  152963
SHELL /   103768      60  152950  152949  152964  152962
SHELL /   103769      60  152949  152824  152823  152964
SHELL /   103770      60  152933  152965  152817  152818
SHELL /   103771      60  152965  152966  152816  152817
SHELL /   103772      60  152966  152961  152815  152816
SHELL /   103773      60  152931  152952  152967  152932
SHELL /   103774      60  152932  152967  152965  152933
SHELL /   103775      60  152962  152968  152951  152950
SHELL /   103776      60  152968  152967  152952  152951
SHELL /   103777      60  152961  152966  152968  152962
SHELL /   103778      60  152966  152965  152967  152968
SHELL /   103779      60  152977  152979  152974  152975
SHELL /   103780      60  152979  152970  152971  152974
SHELL /   103781      60  152978  152980  152979  152977
SHELL /   103782      60  152980  152969  152970  152979
SHELL /   103783      60  152748  152749  152980  152978
SHELL /   103784      60  152749  152750  152969  152980
SHELL /   103785      60    2483  152981  152976    2482
SHELL /   103786      60  152981  152977  152975  152976
SHELL /   103787      60    2712  152982  152981    2483
SHELL /   103788      60  152982  152978  152977  152981
SHELL /   103789      60    2485  152747  152982    2712
SHELL /   103790      60  152747  152748  152978  152982
SHELL /   103791      60  152983  152985  152923  152922
SHELL /   103792      60  152985  152973  152924  152923
SHELL /   103793      60  152984  152986  152985  152983
SHELL /   103794      60  152986  152972  152973  152985
SHELL /   103795      60  152975  152974  152986  152984
SHELL /   103796      60  152974  152971  152972  152986
SHELL /   103797      60    2480  152987  152921    2479
SHELL /   103798      60  152987  152983  152922  152921
SHELL /   103799      60    2481  152988  152987    2480
SHELL /   103800      60  152988  152984  152983  152987
SHELL /   103801      60    2482  152976  152988    2481
SHELL /   103802      60  152976  152975  152984  152988
SHELL /   103803      60  152993  152995  152989  152990
SHELL /   103804      60  152995  152831  152830  152989
SHELL /   103805      60  152994  152996  152995  152993
SHELL /   103806      60  152996  152832  152831  152995
SHELL /   103807      60  152753  152754  152996  152994
SHELL /   103808      60  152754  152755  152832  152996
SHELL /   103809      60  152970  152997  152992  152971
SHELL /   103810      60  152997  152998  152991  152992
SHELL /   103811      60  152998  152993  152990  152991
SHELL /   103812      60  152750  152751  152999  152969
SHELL /   103813      60  152969  152999  152997  152970
SHELL /   103814      60  152994  153000  152752  152753
SHELL /   103815      60  153000  152999  152751  152752
SHELL /   103816      60  152993  152998  153000  152994
SHELL /   103817      60  152998  152997  152999  153000
SHELL /   103818      60  153001  153003  152928  152927
SHELL /   103819      60  153003  152828  152827  152928
SHELL /   103820      60  153002  153004  153003  153001
SHELL /   103821      60  153004  152829  152828  153003
SHELL /   103822      60  152990  152989  153004  153002
SHELL /   103823      60  152989  152830  152829  153004
SHELL /   103824      60  152973  153005  152925  152924
SHELL /   103825      60  153005  153006  152926  152925
SHELL /   103826      60  153006  153001  152927  152926
SHELL /   103827      60  152971  152992  153007  152972
SHELL /   103828      60  152972  153007  153005  152973
SHELL /   103829      60  153002  153008  152991  152990
SHELL /   103830      60  153008  153007  152992  152991
SHELL /   103831      60  153001  153006  153008  153002
SHELL /   103832      60  153006  153005  153007  153008
SHELL /   103833      60  153036  153038  153033  153034
SHELL /   103834      60  153038  153029  153030  153033
SHELL /   103835      60  153037  153039  153038  153036
SHELL /   103836      60  153039  153028  153029  153038
SHELL /   103837      60  153021  153022  153039  153037
SHELL /   103838      60  153022  153023  153028  153039
SHELL /   103839      60  153012  153040  153035  153011
SHELL /   103840      60  153040  153036  153034  153035
SHELL /   103841      60  153013  153041  153040  153012
SHELL /   103842      60  153041  153037  153036  153040
SHELL /   103843      60  153014  153020  153041  153013
SHELL /   103844      60  153020  153021  153037  153041
SHELL /   103845      60  153042  153044  104789   92761
SHELL /   103846      60  153044  153032  104768  104789
SHELL /   103847      60  153043  153045  153044  153042
SHELL /   103848      60  153045  153031  153032  153044
SHELL /   103849      60  153034  153033  153045  153043
SHELL /   103850      60  153033  153030  153031  153045
SHELL /   103851      60  153009  153046  104787  104792
SHELL /   103852      60  153046  153042   92761  104787
SHELL /   103853      60  153010  153047  153046  153009
SHELL /   103854      60  153047  153043  153042  153046
SHELL /   103855      60  153011  153035  153047  153010
SHELL /   103856      60  153035  153034  153043  153047
SHELL /   103857      60  153052  153054  153048  153049
SHELL /   103858      60  153054  152801  152802  153048
SHELL /   103859      60  153053  153055  153054  153052
SHELL /   103860      60  153055  152800  152801  153054
SHELL /   103861      60  153026  153027  153055  153053
SHELL /   103862      60  153027  152799  152800  153055
SHELL /   103863      60  153029  153056  153051  153030
SHELL /   103864      60  153056  153057  153050  153051
SHELL /   103865      60  153057  153052  153049  153050
SHELL /   103866      60  153023  153024  153058  153028
SHELL /   103867      60  153028  153058  153056  153029
SHELL /   103868      60  153053  153059  153025  153026
SHELL /   103869      60  153059  153058  153024  153025
SHELL /   103870      60  153052  153057  153059  153053
SHELL /   103871      60  153057  153056  153058  153059
SHELL /   103872      60  153060  153062  104772  104760
SHELL /   103873      60  153062  152804  104709  104772
SHELL /   103874      60  153061  153063  153062  153060
SHELL /   103875      60  153063  152803  152804  153062
SHELL /   103876      60  153049  153048  153063  153061
SHELL /   103877      60  153048  152802  152803  153063
SHELL /   103878      60  153032  153064  104770  104768
SHELL /   103879      60  153064  153065  104791  104770
SHELL /   103880      60  153065  153060  104760  104791
SHELL /   103881      60  153030  153051  153066  153031
SHELL /   103882      60  153031  153066  153064  153032
SHELL /   103883      60  153061  153067  153050  153049
SHELL /   103884      60  153067  153066  153051  153050
SHELL /   103885      60  153060  153065  153067  153061
SHELL /   103886      60  153065  153064  153066  153067
SHELL /   103887      60  153076  153078  153073  153074
SHELL /   103888      60  153078  153069  153070  153073
SHELL /   103889      60  153077  153079  153078  153076
SHELL /   103890      60  153079  153068  153069  153078
SHELL /   103891      60  152811  152810  153079  153077
SHELL /   103892      60  152810  152809  153068  153079
SHELL /   103893      60  153018  153080  153075  153017
SHELL /   103894      60  153080  153076  153074  153075
SHELL /   103895      60  153019  153081  153080  153018
SHELL /   103896      60  153081  153077  153076  153080
SHELL /   103897      60  152813  152812  153081  153019
SHELL /   103898      60  152812  152811  153077  153081
SHELL /   103899      60  153082  153084  153022  153021
SHELL /   103900      60  153084  153072  153023  153022
SHELL /   103901      60  153083  153085  153084  153082
SHELL /   103902      60  153085  153071  153072  153084
SHELL /   103903      60  153074  153073  153085  153083
SHELL /   103904      60  153073  153070  153071  153085
SHELL /   103905      60  153015  153086  153020  153014
SHELL /   103906      60  153086  153082  153021  153020
SHELL /   103907      60  153016  153087  153086  153015
SHELL /   103908      60  153087  153083  153082  153086
SHELL /   103909      60  153017  153075  153087  153016
SHELL /   103910      60  153075  153074  153083  153087
SHELL /   103911      60  153092  153094  153088  153089
SHELL /   103912      60  153094  152795  152796  153088
SHELL /   103913      60  153093  153095  153094  153092
SHELL /   103914      60  153095  152794  152795  153094
SHELL /   103915      60  152806  152805  153095  153093
SHELL /   103916      60  152805  152793  152794  153095
SHELL /   103917      60  153069  153096  153091  153070
SHELL /   103918      60  153096  153097  153090  153091
SHELL /   103919      60  153097  153092  153089  153090
SHELL /   103920      60  152809  152808  153098  153068
SHELL /   103921      60  153068  153098  153096  153069
SHELL /   103922      60  153093  153099  152807  152806
SHELL /   103923      60  153099  153098  152808  152807
SHELL /   103924      60  153092  153097  153099  153093
SHELL /   103925      60  153097  153096  153098  153099
SHELL /   103926      60  153100  153102  153027  153026
SHELL /   103927      60  153102  152798  152799  153027
SHELL /   103928      60  153101  153103  153102  153100
SHELL /   103929      60  153103  152797  152798  153102
SHELL /   103930      60  153089  153088  153103  153101
SHELL /   103931      60  153088  152796  152797  153103
SHELL /   103932      60  153072  153104  153024  153023
SHELL /   103933      60  153104  153105  153025  153024
SHELL /   103934      60  153105  153100  153026  153025
SHELL /   103935      60  153070  153091  153106  153071
SHELL /   103936      60  153071  153106  153104  153072
SHELL /   103937      60  153101  153107  153090  153089
SHELL /   103938      60  153107  153106  153091  153090
SHELL /   103939      60  153100  153105  153107  153101
SHELL /   103940      60  153105  153104  153106  153107
SHELL /   103941      60  153124  153126  153121  153122
SHELL /   103942      60  153126  153117  153118  153121
SHELL /   103943      60  153125  153127  153126  153124
SHELL /   103944      60  153127  153116  153117  153126
SHELL /   103945      60  153109  153110  153127  153125
SHELL /   103946      60  153110  153111  153116  153127
SHELL /   103947      60    2465  153128  153123    2464
SHELL /   103948      60  153128  153124  153122  153123
SHELL /   103949      60    2466  153129  153128    2465
SHELL /   103950      60  153129  153125  153124  153128
SHELL /   103951      60    2467  153108  153129    2466
SHELL /   103952      60  153108  153109  153125  153129
SHELL /   103953      60  153130  153132  104883  104888
SHELL /   103954      60  153132  153120  104885  104883
SHELL /   103955      60  153131  153133  153132  153130
SHELL /   103956      60  153133  153119  153120  153132
SHELL /   103957      60  153122  153121  153133  153131
SHELL /   103958      60  153121  153118  153119  153133
SHELL /   103959      60    2691  153134  105791  106583
SHELL /   103960      60  153134  153130  104888  105791
SHELL /   103961      60    2463  153135  153134    2691
SHELL /   103962      60  153135  153131  153130  153134
SHELL /   103963      60    2464  153123  153135    2463
SHELL /   103964      60  153123  153122  153131  153135
SHELL /   103965      60  153140  153142  153136  153137
SHELL /   103966      60  153142  153012  153011  153136
SHELL /   103967      60  153141  153143  153142  153140
SHELL /   103968      60  153143  153013  153012  153142
SHELL /   103969      60  153114  153115  153143  153141
SHELL /   103970      60  153115  153014  153013  153143
SHELL /   103971      60  153117  153144  153139  153118
SHELL /   103972      60  153144  153145  153138  153139
SHELL /   103973      60  153145  153140  153137  153138
SHELL /   103974      60  153111  153112  153146  153116
SHELL /   103975      60  153116  153146  153144  153117
SHELL /   103976      60  153141  153147  153113  153114
SHELL /   103977      60  153147  153146  153112  153113
SHELL /   103978      60  153140  153145  153147  153141
SHELL /   103979      60  153145  153144  153146  153147
SHELL /   103980      60  153148  153150  104856  104887
SHELL /   103981      60  153150  153009  104792  104856
SHELL /   103982      60  153149  153151  153150  153148
SHELL /   103983      60  153151  153010  153009  153150
SHELL /   103984      60  153137  153136  153151  153149
SHELL /   103985      60  153136  153011  153010  153151
SHELL /   103986      60  153120  153152  104864  104885
SHELL /   103987      60  153152  153153  104866  104864
SHELL /   103988      60  153153  153148  104887  104866
SHELL /   103989      60  153118  153139  153154  153119
SHELL /   103990      60  153119  153154  153152  153120
SHELL /   103991      60  153149  153155  153138  153137
SHELL /   103992      60  153155  153154  153139  153138
SHELL /   103993      60  153148  153153  153155  153149
SHELL /   103994      60  153153  153152  153154  153155
SHELL /   103995      60  153164  153166  153161  153162
SHELL /   103996      60  153166  153157  153158  153161
SHELL /   103997      60  153165  153167  153166  153164
SHELL /   103998      60  153167  153156  153157  153166
SHELL /   103999      60  152820  152819  153167  153165
SHELL /   104000      60  152819  152818  153156  153167
SHELL /   104001      60    2471  153168  153163    2470
SHELL /   104002      60  153168  153164  153162  153163
SHELL /   104003      60    2472  153169  153168    2471
SHELL /   104004      60  153169  153165  153164  153168
SHELL /   104005      60    2701  152821  153169    2472
SHELL /   104006      60  152821  152820  153165  153169
SHELL /   104007      60  153170  153172  153110  153109
SHELL /   104008      60  153172  153160  153111  153110
SHELL /   104009      60  153171  153173  153172  153170
SHELL /   104010      60  153173  153159  153160  153172
SHELL /   104011      60  153162  153161  153173  153171
SHELL /   104012      60  153161  153158  153159  153173
SHELL /   104013      60    2468  153174  153108    2467
SHELL /   104014      60  153174  153170  153109  153108
SHELL /   104015      60    2469  153175  153174    2468
SHELL /   104016      60  153175  153171  153170  153174
SHELL /   104017      60    2470  153163  153175    2469
SHELL /   104018      60  153163  153162  153171  153175
SHELL /   104019      60  153180  153182  153176  153177
SHELL /   104020      60  153182  153018  153017  153176
SHELL /   104021      60  153181  153183  153182  153180
SHELL /   104022      60  153183  153019  153018  153182
SHELL /   104023      60  152815  152814  153183  153181
SHELL /   104024      60  152814  152813  153019  153183
SHELL /   104025      60  153157  153184  153179  153158
SHELL /   104026      60  153184  153185  153178  153179
SHELL /   104027      60  153185  153180  153177  153178
SHELL /   104028      60  152818  152817  153186  153156
SHELL /   104029      60  153156  153186  153184  153157
SHELL /   104030      60  153181  153187  152816  152815
SHELL /   104031      60  153187  153186  152817  152816
SHELL /   104032      60  153180  153185  153187  153181
SHELL /   104033      60  153185  153184  153186  153187
SHELL /   104034      60  153188  153190  153115  153114
SHELL /   104035      60  153190  153015  153014  153115
SHELL /   104036      60  153189  153191  153190  153188
SHELL /   104037      60  153191  153016  153015  153190
SHELL /   104038      60  153177  153176  153191  153189
SHELL /   104039      60  153176  153017  153016  153191
SHELL /   104040      60  153160  153192  153112  153111
SHELL /   104041      60  153192  153193  153113  153112
SHELL /   104042      60  153193  153188  153114  153113
SHELL /   104043      60  153158  153179  153194  153159
SHELL /   104044      60  153159  153194  153192  153160
SHELL /   104045      60  153189  153195  153178  153177
SHELL /   104046      60  153195  153194  153179  153178
SHELL /   104047      60  153188  153193  153195  153189
SHELL /   104048      60  153193  153192  153194  153195
SHELL /   104049      60  153240  153242  153237  153238
SHELL /   104050      60  153242  153233  153234  153237
SHELL /   104051      60  153241  153243  153242  153240
SHELL /   104052      60  153243  153232  153233  153242
SHELL /   104053      60  153225  153226  153243  153241
SHELL /   104054      60  153226  153227  153232  153243
SHELL /   104055      60  153216  153244  153239  153215
SHELL /   104056      60  153244  153240  153238  153239
SHELL /   104057      60  153217  153245  153244  153216
SHELL /   104058      60  153245  153241  153240  153244
SHELL /   104059      60  153218  153224  153245  153217
SHELL /   104060      60  153224  153225  153241  153245
SHELL /   104061      60  153246  153248  153201  153202
SHELL /   104062      60  153248  153236  153200  153201
SHELL /   104063      60  153247  153249  153248  153246
SHELL /   104064      60  153249  153235  153236  153248
SHELL /   104065      60  153238  153237  153249  153247
SHELL /   104066      60  153237  153234  153235  153249
SHELL /   104067      60  153213  153250  153203  153204
SHELL /   104068      60  153250  153246  153202  153203
SHELL /   104069      60  153214  153251  153250  153213
SHELL /   104070      60  153251  153247  153246  153250
SHELL /   104071      60  153215  153239  153251  153214
SHELL /   104072      60  153239  153238  153247  153251
SHELL /   104073      60  153256  153258  153252  153253
SHELL /   104074      60  153258  151034  151033  153252
SHELL /   104075      60  153257  153259  153258  153256
SHELL /   104076      60  153259  151035  151034  153258
SHELL /   104077      60  153230  153231  153259  153257
SHELL /   104078      60  153231  151036  151035  153259
SHELL /   104079      60  153233  153260  153255  153234
SHELL /   104080      60  153260  153261  153254  153255
SHELL /   104081      60  153261  153256  153253  153254
SHELL /   104082      60  153227  153228  153262  153232
SHELL /   104083      60  153232  153262  153260  153233
SHELL /   104084      60  153257  153263  153229  153230
SHELL /   104085      60  153263  153262  153228  153229
SHELL /   104086      60  153256  153261  153263  153257
SHELL /   104087      60  153261  153260  153262  153263
SHELL /   104088      60  153264  153266  153196  153197
SHELL /   104089      60  153266  151031  151030  153196
SHELL /   104090      60  153265  153267  153266  153264
SHELL /   104091      60  153267  151032  151031  153266
SHELL /   104092      60  153253  153252  153267  153265
SHELL /   104093      60  153252  151033  151032  153267
SHELL /   104094      60  153236  153268  153199  153200
SHELL /   104095      60  153268  153269  153198  153199
SHELL /   104096      60  153269  153264  153197  153198
SHELL /   104097      60  153234  153255  153270  153235
SHELL /   104098      60  153235  153270  153268  153236
SHELL /   104099      60  153265  153271  153254  153253
SHELL /   104100      60  153271  153270  153255  153254
SHELL /   104101      60  153264  153269  153271  153265
SHELL /   104102      60  153269  153268  153270  153271
SHELL /   104103      60  153280  153282  153277  153278
SHELL /   104104      60  153282  153273  153274  153277
SHELL /   104105      60  153281  153283  153282  153280
SHELL /   104106      60  153283  153272  153273  153282
SHELL /   104107      60  152775  152776  153283  153281
SHELL /   104108      60  152776  152777  153272  153283
SHELL /   104109      60  153222  153284  153279  153221
SHELL /   104110      60  153284  153280  153278  153279
SHELL /   104111      60  153223  153285  153284  153222
SHELL /   104112      60  153285  153281  153280  153284
SHELL /   104113      60  152773  152774  153285  153223
SHELL /   104114      60  152774  152775  153281  153285
SHELL /   104115      60  153286  153288  153226  153225
SHELL /   104116      60  153288  153276  153227  153226
SHELL /   104117      60  153287  153289  153288  153286
SHELL /   104118      60  153289  153275  153276  153288
SHELL /   104119      60  153278  153277  153289  153287
SHELL /   104120      60  153277  153274  153275  153289
SHELL /   104121      60  153219  153290  153224  153218
SHELL /   104122      60  153290  153286  153225  153224
SHELL /   104123      60  153220  153291  153290  153219
SHELL /   104124      60  153291  153287  153286  153290
SHELL /   104125      60  153221  153279  153291  153220
SHELL /   104126      60  153279  153278  153287  153291
SHELL /   104127      60  153296  153298  153292  153293
SHELL /   104128      60  153298  151040  151039  153292
SHELL /   104129      60  153297  153299  153298  153296
SHELL /   104130      60  153299  151041  151040  153298
SHELL /   104131      60  152780  152781  153299  153297
SHELL /   104132      60  152781  151042  151041  153299
SHELL /   104133      60  153273  153300  153295  153274
SHELL /   104134      60  153300  153301  153294  153295
SHELL /   104135      60  153301  153296  153293  153294
SHELL /   104136      60  152777  152778  153302  153272
SHELL /   104137      60  153272  153302  153300  153273
SHELL /   104138      60  153297  153303  152779  152780
SHELL /   104139      60  153303  153302  152778  152779
SHELL /   104140      60  153296  153301  153303  153297
SHELL /   104141      60  153301  153300  153302  153303
SHELL /   104142      60  153304  153306  153231  153230
SHELL /   104143      60  153306  151037  151036  153231
SHELL /   104144      60  153305  153307  153306  153304
SHELL /   104145      60  153307  151038  151037  153306
SHELL /   104146      60  153293  153292  153307  153305
SHELL /   104147      60  153292  151039  151038  153307
SHELL /   104148      60  153276  153308  153228  153227
SHELL /   104149      60  153308  153309  153229  153228
SHELL /   104150      60  153309  153304  153230  153229
SHELL /   104151      60  153274  153295  153310  153275
SHELL /   104152      60  153275  153310  153308  153276
SHELL /   104153      60  153305  153311  153294  153293
SHELL /   104154      60  153311  153310  153295  153294
SHELL /   104155      60  153304  153309  153311  153305
SHELL /   104156      60  153309  153308  153310  153311
SHELL /   104157      60  153328  153330  153325  153326
SHELL /   104158      60  153330  153321  153322  153325
SHELL /   104159      60  153329  153331  153330  153328
SHELL /   104160      60  153331  153320  153321  153330
SHELL /   104161      60  153313  153314  153331  153329
SHELL /   104162      60  153314  153315  153320  153331
SHELL /   104163      60  152789  153332  153327  152790
SHELL /   104164      60  153332  153328  153326  153327
SHELL /   104165      60  152788  153333  153332  152789
SHELL /   104166      60  153333  153329  153328  153332
SHELL /   104167      60  152787  153312  153333  152788
SHELL /   104168      60  153312  153313  153329  153333
SHELL /   104169      60  153334  153336  153210  153211
SHELL /   104170      60  153336  153324  153209  153210
SHELL /   104171      60  153335  153337  153336  153334
SHELL /   104172      60  153337  153323  153324  153336
SHELL /   104173      60  153326  153325  153337  153335
SHELL /   104174      60  153325  153322  153323  153337
SHELL /   104175      60  152792  153338  153212  152793
SHELL /   104176      60  153338  153334  153211  153212
SHELL /   104177      60  152791  153339  153338  152792
SHELL /   104178      60  153339  153335  153334  153338
SHELL /   104179      60  152790  153327  153339  152791
SHELL /   104180      60  153327  153326  153335  153339
SHELL /   104181      60  153344  153346  153340  153341
SHELL /   104182      60  153346  153216  153215  153340
SHELL /   104183      60  153345  153347  153346  153344
SHELL /   104184      60  153347  153217  153216  153346
SHELL /   104185      60  153318  153319  153347  153345
SHELL /   104186      60  153319  153218  153217  153347
SHELL /   104187      60  153321  153348  153343  153322
SHELL /   104188      60  153348  153349  153342  153343
SHELL /   104189      60  153349  153344  153341  153342
SHELL /   104190      60  153315  153316  153350  153320
SHELL /   104191      60  153320  153350  153348  153321
SHELL /   104192      60  153345  153351  153317  153318
SHELL /   104193      60  153351  153350  153316  153317
SHELL /   104194      60  153344  153349  153351  153345
SHELL /   104195      60  153349  153348  153350  153351
SHELL /   104196      60  153352  153354  153205  153206
SHELL /   104197      60  153354  153213  153204  153205
SHELL /   104198      60  153353  153355  153354  153352
SHELL /   104199      60  153355  153214  153213  153354
SHELL /   104200      60  153341  153340  153355  153353
SHELL /   104201      60  153340  153215  153214  153355
SHELL /   104202      60  153324  153356  153208  153209
SHELL /   104203      60  153356  153357  153207  153208
SHELL /   104204      60  153357  153352  153206  153207
SHELL /   104205      60  153322  153343  153358  153323
SHELL /   104206      60  153323  153358  153356  153324
SHELL /   104207      60  153353  153359  153342  153341
SHELL /   104208      60  153359  153358  153343  153342
SHELL /   104209      60  153352  153357  153359  153353
SHELL /   104210      60  153357  153356  153358  153359
SHELL /   104211      60  153368  153370  153365  153366
SHELL /   104212      60  153370  153361  153362  153365
SHELL /   104213      60  153369  153371  153370  153368
SHELL /   104214      60  153371  153360  153361  153370
SHELL /   104215      60  152766  152767  153371  153369
SHELL /   104216      60  152767  152768  153360  153371
SHELL /   104217      60  152783  153372  153367  152784
SHELL /   104218      60  153372  153368  153366  153367
SHELL /   104219      60  152782  153373  153372  152783
SHELL /   104220      60  153373  153369  153368  153372
SHELL /   104221      60  152764  152765  153373  152782
SHELL /   104222      60  152765  152766  153369  153373
SHELL /   104223      60  153374  153376  153314  153313
SHELL /   104224      60  153376  153364  153315  153314
SHELL /   104225      60  153375  153377  153376  153374
SHELL /   104226      60  153377  153363  153364  153376
SHELL /   104227      60  153366  153365  153377  153375
SHELL /   104228      60  153365  153362  153363  153377
SHELL /   104229      60  152786  153378  153312  152787
SHELL /   104230      60  153378  153374  153313  153312
SHELL /   104231      60  152785  153379  153378  152786
SHELL /   104232      60  153379  153375  153374  153378
SHELL /   104233      60  152784  153367  153379  152785
SHELL /   104234      60  153367  153366  153375  153379
SHELL /   104235      60  153384  153386  153380  153381
SHELL /   104236      60  153386  153222  153221  153380
SHELL /   104237      60  153385  153387  153386  153384
SHELL /   104238      60  153387  153223  153222  153386
SHELL /   104239      60  152771  152772  153387  153385
SHELL /   104240      60  152772  152773  153223  153387
SHELL /   104241      60  153361  153388  153383  153362
SHELL /   104242      60  153388  153389  153382  153383
SHELL /   104243      60  153389  153384  153381  153382
SHELL /   104244      60  152768  152769  153390  153360
SHELL /   104245      60  153360  153390  153388  153361
SHELL /   104246      60  153385  153391  152770  152771
SHELL /   104247      60  153391  153390  152769  152770
SHELL /   104248      60  153384  153389  153391  153385
SHELL /   104249      60  153389  153388  153390  153391
SHELL /   104250      60  153392  153394  153319  153318
SHELL /   104251      60  153394  153219  153218  153319
SHELL /   104252      60  153393  153395  153394  153392
SHELL /   104253      60  153395  153220  153219  153394
SHELL /   104254      60  153381  153380  153395  153393
SHELL /   104255      60  153380  153221  153220  153395
SHELL /   104256      60  153364  153396  153316  153315
SHELL /   104257      60  153396  153397  153317  153316
SHELL /   104258      60  153397  153392  153318  153317
SHELL /   104259      60  153362  153383  153398  153363
SHELL /   104260      60  153363  153398  153396  153364
SHELL /   104261      60  153393  153399  153382  153381
SHELL /   104262      60  153399  153398  153383  153382
SHELL /   104263      60  153392  153397  153399  153393
SHELL /   104264      60  153397  153396  153398  153399
SHELL /   104265      60  153427  153429  153424  153425
SHELL /   104266      60  153429  153420  153421  153424
SHELL /   104267      60  153428  153430  153429  153427
SHELL /   104268      60  153430  153419  153420  153429
SHELL /   104269      60  153412  153413  153430  153428
SHELL /   104270      60  153413  153414  153419  153430
SHELL /   104271      60  153403  153431  153426  153402
SHELL /   104272      60  153431  153427  153425  153426
SHELL /   104273      60  153404  153432  153431  153403
SHELL /   104274      60  153432  153428  153427  153431
SHELL /   104275      60  153405  153411  153432  153404
SHELL /   104276      60  153411  153412  153428  153432
SHELL /   104277      60  153433  153435  104362  104360
SHELL /   104278      60  153435  153423  104383  104362
SHELL /   104279      60  153434  153436  153435  153433
SHELL /   104280      60  153436  153422  153423  153435
SHELL /   104281      60  153425  153424  153436  153434
SHELL /   104282      60  153424  153421  153422  153436
SHELL /   104283      60  153400  153437  104381  104379
SHELL /   104284      60  153437  153433  104360  104381
SHELL /   104285      60  153401  153438  153437  153400
SHELL /   104286      60  153438  153434  153433  153437
SHELL /   104287      60  153402  153426  153438  153401
SHELL /   104288      60  153426  153425  153434  153438
SHELL /   104289      60  153443  153445  153439  153440
SHELL /   104290      60  153445  151022  151021  153439
SHELL /   104291      60  153444  153446  153445  153443
SHELL /   104292      60  153446  151023  151022  153445
SHELL /   104293      60  153417  153418  153446  153444
SHELL /   104294      60  153418  151024  151023  153446
SHELL /   104295      60  153420  153447  153442  153421
SHELL /   104296      60  153447  153448  153441  153442
SHELL /   104297      60  153448  153443  153440  153441
SHELL /   104298      60  153414  153415  153449  153419
SHELL /   104299      60  153419  153449  153447  153420
SHELL /   104300      60  153444  153450  153416  153417
SHELL /   104301      60  153450  153449  153415  153416
SHELL /   104302      60  153443  153448  153450  153444
SHELL /   104303      60  153448  153447  153449  153450
SHELL /   104304      60  153451  153453  104868  104301
SHELL /   104305      60  153453  151019  104076  104868
SHELL /   104306      60  153452  153454  153453  153451
SHELL /   104307      60  153454  151020  151019  153453
SHELL /   104308      60  153440  153439  153454  153452
SHELL /   104309      60  153439  151021  151020  153454
SHELL /   104310      60  153423  153455  104352  104383
SHELL /   104311      60  153455  153456  104364  104352
SHELL /   104312      60  153456  153451  104301  104364
SHELL /   104313      60  153421  153442  153457  153422
SHELL /   104314      60  153422  153457  153455  153423
SHELL /   104315      60  153452  153458  153441  153440
SHELL /   104316      60  153458  153457  153442  153441
SHELL /   104317      60  153451  153456  153458  153452
SHELL /   104318      60  153456  153455  153457  153458
SHELL /   104319      60  153467  153469  153464  153465
SHELL /   104320      60  153469  153460  153461  153464
SHELL /   104321      60  153468  153470  153469  153467
SHELL /   104322      60  153470  153459  153460  153469
SHELL /   104323      60  153202  153201  153470  153468
SHELL /   104324      60  153201  153200  153459  153470
SHELL /   104325      60  153409  153471  153466  153408
SHELL /   104326      60  153471  153467  153465  153466
SHELL /   104327      60  153410  153472  153471  153409
SHELL /   104328      60  153472  153468  153467  153471
SHELL /   104329      60  153204  153203  153472  153410
SHELL /   104330      60  153203  153202  153468  153472
SHELL /   104331      60  153473  153475  153413  153412
SHELL /   104332      60  153475  153463  153414  153413
SHELL /   104333      60  153474  153476  153475  153473
SHELL /   104334      60  153476  153462  153463  153475
SHELL /   104335      60  153465  153464  153476  153474
SHELL /   104336      60  153464  153461  153462  153476
SHELL /   104337      60  153406  153477  153411  153405
SHELL /   104338      60  153477  153473  153412  153411
SHELL /   104339      60  153407  153478  153477  153406
SHELL /   104340      60  153478  153474  153473  153477
SHELL /   104341      60  153408  153466  153478  153407
SHELL /   104342      60  153466  153465  153474  153478
SHELL /   104343      60  153483  153485  153479  153480
SHELL /   104344      60  153485  151028  151027  153479
SHELL /   104345      60  153484  153486  153485  153483
SHELL /   104346      60  153486  151029  151028  153485
SHELL /   104347      60  153197  153196  153486  153484
SHELL /   104348      60  153196  151030  151029  153486
SHELL /   104349      60  153460  153487  153482  153461
SHELL /   104350      60  153487  153488  153481  153482
SHELL /   104351      60  153488  153483  153480  153481
SHELL /   104352      60  153200  153199  153489  153459
SHELL /   104353      60  153459  153489  153487  153460
SHELL /   104354      60  153484  153490  153198  153197
SHELL /   104355      60  153490  153489  153199  153198
SHELL /   104356      60  153483  153488  153490  153484
SHELL /   104357      60  153488  153487  153489  153490
SHELL /   104358      60  153491  153493  153418  153417
SHELL /   104359      60  153493  151025  151024  153418
SHELL /   104360      60  153492  153494  153493  153491
SHELL /   104361      60  153494  151026  151025  153493
SHELL /   104362      60  153480  153479  153494  153492
SHELL /   104363      60  153479  151027  151026  153494
SHELL /   104364      60  153463  153495  153415  153414
SHELL /   104365      60  153495  153496  153416  153415
SHELL /   104366      60  153496  153491  153417  153416
SHELL /   104367      60  153461  153482  153497  153462
SHELL /   104368      60  153462  153497  153495  153463
SHELL /   104369      60  153492  153498  153481  153480
SHELL /   104370      60  153498  153497  153482  153481
SHELL /   104371      60  153491  153496  153498  153492
SHELL /   104372      60  153496  153495  153497  153498
SHELL /   104373      60  153515  153517  153512  153513
SHELL /   104374      60  153517  153508  153509  153512
SHELL /   104375      60  153516  153518  153517  153515
SHELL /   104376      60  153518  153507  153508  153517
SHELL /   104377      60  153500  153501  153518  153516
SHELL /   104378      60  153501  153502  153507  153518
SHELL /   104379      60  152801  153519  153514  152802
SHELL /   104380      60  153519  153515  153513  153514
SHELL /   104381      60  152800  153520  153519  152801
SHELL /   104382      60  153520  153516  153515  153519
SHELL /   104383      60  152799  153499  153520  152800
SHELL /   104384      60  153499  153500  153516  153520
SHELL /   104385      60  153521  153523  104477  104475
SHELL /   104386      60  153523  153511  104456  104477
SHELL /   104387      60  153522  153524  153523  153521
SHELL /   104388      60  153524  153510  153511  153523
SHELL /   104389      60  153513  153512  153524  153522
SHELL /   104390      60  153512  153509  153510  153524
SHELL /   104391      60  152804  153525  104480  104709
SHELL /   104392      60  153525  153521  104475  104480
SHELL /   104393      60  152803  153526  153525  152804
SHELL /   104394      60  153526  153522  153521  153525
SHELL /   104395      60  152802  153514  153526  152803
SHELL /   104396      60  153514  153513  153522  153526
SHELL /   104397      60  153531  153533  153527  153528
SHELL /   104398      60  153533  153403  153402  153527
SHELL /   104399      60  153532  153534  153533  153531
SHELL /   104400      60  153534  153404  153403  153533
SHELL /   104401      60  153505  153506  153534  153532
SHELL /   104402      60  153506  153405  153404  153534
SHELL /   104403      60  153508  153535  153530  153509
SHELL /   104404      60  153535  153536  153529  153530
SHELL /   104405      60  153536  153531  153528  153529
SHELL /   104406      60  153502  153503  153537  153507
SHELL /   104407      60  153507  153537  153535  153508
SHELL /   104408      60  153532  153538  153504  153505
SHELL /   104409      60  153538  153537  153503  153504
SHELL /   104410      60  153531  153536  153538  153532
SHELL /   104411      60  153536  153535  153537  153538
SHELL /   104412      60  153539  153541  104384  104448
SHELL /   104413      60  153541  153400  104379  104384
SHELL /   104414      60  153540  153542  153541  153539
SHELL /   104415      60  153542  153401  153400  153541
SHELL /   104416      60  153528  153527  153542  153540
SHELL /   104417      60  153527  153402  153401  153542
SHELL /   104418      60  153511  153543  104458  104456
SHELL /   104419      60  153543  153544  104479  104458
SHELL /   104420      60  153544  153539  104448  104479
SHELL /   104421      60  153509  153530  153545  153510
SHELL /   104422      60  153510  153545  153543  153511
SHELL /   104423      60  153540  153546  153529  153528
SHELL /   104424      60  153546  153545  153530  153529
SHELL /   104425      60  153539  153544  153546  153540
SHELL /   104426      60  153544  153543  153545  153546
SHELL /   104427      60  153555  153557  153552  153553
SHELL /   104428      60  153557  153548  153549  153552
SHELL /   104429      60  153556  153558  153557  153555
SHELL /   104430      60  153558  153547  153548  153557
SHELL /   104431      60  153211  153210  153558  153556
SHELL /   104432      60  153210  153209  153547  153558
SHELL /   104433      60  152795  153559  153554  152796
SHELL /   104434      60  153559  153555  153553  153554
SHELL /   104435      60  152794  153560  153559  152795
SHELL /   104436      60  153560  153556  153555  153559
SHELL /   104437      60  152793  153212  153560  152794
SHELL /   104438      60  153212  153211  153556  153560
SHELL /   104439      60  153561  153563  153501  153500
SHELL /   104440      60  153563  153551  153502  153501
SHELL /   104441      60  153562  153564  153563  153561
SHELL /   104442      60  153564  153550  153551  153563
SHELL /   104443      60  153553  153552  153564  153562
SHELL /   104444      60  153552  153549  153550  153564
SHELL /   104445      60  152798  153565  153499  152799
SHELL /   104446      60  153565  153561  153500  153499
SHELL /   104447      60  152797  153566  153565  152798
SHELL /   104448      60  153566  153562  153561  153565
SHELL /   104449      60  152796  153554  153566  152797
SHELL /   104450      60  153554  153553  153562  153566
SHELL /   104451      60  153571  153573  153567  153568
SHELL /   104452      60  153573  153409  153408  153567
SHELL /   104453      60  153572  153574  153573  153571
SHELL /   104454      60  153574  153410  153409  153573
SHELL /   104455      60  153206  153205  153574  153572
SHELL /   104456      60  153205  153204  153410  153574
SHELL /   104457      60  153548  153575  153570  153549
SHELL /   104458      60  153575  153576  153569  153570
SHELL /   104459      60  153576  153571  153568  153569
SHELL /   104460      60  153209  153208  153577  153547
SHELL /   104461      60  153547  153577  153575  153548
SHELL /   104462      60  153572  153578  153207  153206
SHELL /   104463      60  153578  153577  153208  153207
SHELL /   104464      60  153571  153576  153578  153572
SHELL /   104465      60  153576  153575  153577  153578
SHELL /   104466      60  153579  153581  153506  153505
SHELL /   104467      60  153581  153406  153405  153506
SHELL /   104468      60  153580  153582  153581  153579
SHELL /   104469      60  153582  153407  153406  153581
SHELL /   104470      60  153568  153567  153582  153580
SHELL /   104471      60  153567  153408  153407  153582
SHELL /   104472      60  153551  153583  153503  153502
SHELL /   104473      60  153583  153584  153504  153503
SHELL /   104474      60  153584  153579  153505  153504
SHELL /   104475      60  153549  153570  153585  153550
SHELL /   104476      60  153550  153585  153583  153551
SHELL /   104477      60  153580  153586  153569  153568
SHELL /   104478      60  153586  153585  153570  153569
SHELL /   104479      60  153579  153584  153586  153580
SHELL /   104480      60  153584  153583  153585  153586
SHELL /   104481      60  153655  153657  153652  153653
SHELL /   104482      60  153657  153648  153649  153652
SHELL /   104483      60  153656  153658  153657  153655
SHELL /   104484      60  153658  153647  153648  153657
SHELL /   104485      60  153640  153641  153658  153656
SHELL /   104486      60  153641  153642  153647  153658
SHELL /   104487      60  153631  153659  153654  153630
SHELL /   104488      60  153659  153655  153653  153654
SHELL /   104489      60  153632  153660  153659  153631
SHELL /   104490      60  153660  153656  153655  153659
SHELL /   104491      60  153633  153639  153660  153632
SHELL /   104492      60  153639  153640  153656  153660
SHELL /   104493      60  153661  153663  153616  153617
SHELL /   104494      60  153663  153651  153615  153616
SHELL /   104495      60  153662  153664  153663  153661
SHELL /   104496      60  153664  153650  153651  153663
SHELL /   104497      60  153653  153652  153664  153662
SHELL /   104498      60  153652  153649  153650  153664
SHELL /   104499      60  153628  153665  153618  153619
SHELL /   104500      60  153665  153661  153617  153618
SHELL /   104501      60  153629  153666  153665  153628
SHELL /   104502      60  153666  153662  153661  153665
SHELL /   104503      60  153630  153654  153666  153629
SHELL /   104504      60  153654  153653  153662  153666
SHELL /   104505      60  153671  153673  153667  153668
SHELL /   104506      60  153673  153594  153595  153667
SHELL /   104507      60  153672  153674  153673  153671
SHELL /   104508      60  153674  153593  153594  153673
SHELL /   104509      60  153645  153646  153674  153672
SHELL /   104510      60  153646  153592  153593  153674
SHELL /   104511      60  153648  153675  153670  153649
SHELL /   104512      60  153675  153676  153669  153670
SHELL /   104513      60  153676  153671  153668  153669
SHELL /   104514      60  153642  153643  153677  153647
SHELL /   104515      60  153647  153677  153675  153648
SHELL /   104516      60  153672  153678  153644  153645
SHELL /   104517      60  153678  153677  153643  153644
SHELL /   104518      60  153671  153676  153678  153672
SHELL /   104519      60  153676  153675  153677  153678
SHELL /   104520      60  153679  153681  153611  153612
SHELL /   104521      60  153681  153597  153598  153611
SHELL /   104522      60  153680  153682  153681  153679
SHELL /   104523      60  153682  153596  153597  153681
SHELL /   104524      60  153668  153667  153682  153680
SHELL /   104525      60  153667  153595  153596  153682
SHELL /   104526      60  153651  153683  153614  153615
SHELL /   104527      60  153683  153684  153613  153614
SHELL /   104528      60  153684  153679  153612  153613
SHELL /   104529      60  153649  153670  153685  153650
SHELL /   104530      60  153650  153685  153683  153651
SHELL /   104531      60  153680  153686  153669  153668
SHELL /   104532      60  153686  153685  153670  153669
SHELL /   104533      60  153679  153684  153686  153680
SHELL /   104534      60  153684  153683  153685  153686
SHELL /   104535      60  153695  153697  153692  153693
SHELL /   104536      60  153697  153688  153689  153692
SHELL /   104537      60  153696  153698  153697  153695
SHELL /   104538      60  153698  153687  153688  153697
SHELL /   104539      60  147746  147745  153698  153696
SHELL /   104540      60  147745  147744  153687  153698
SHELL /   104541      60  153637  153699  153694  153636
SHELL /   104542      60  153699  153695  153693  153694
SHELL /   104543      60  153638  153700  153699  153637
SHELL /   104544      60  153700  153696  153695  153699
SHELL /   104545      60  147748  147747  153700  153638
SHELL /   104546      60  147747  147746  153696  153700
SHELL /   104547      60  153701  153703  153641  153640
SHELL /   104548      60  153703  153691  153642  153641
SHELL /   104549      60  153702  153704  153703  153701
SHELL /   104550      60  153704  153690  153691  153703
SHELL /   104551      60  153693  153692  153704  153702
SHELL /   104552      60  153692  153689  153690  153704
SHELL /   104553      60  153634  153705  153639  153633
SHELL /   104554      60  153705  153701  153640  153639
SHELL /   104555      60  153635  153706  153705  153634
SHELL /   104556      60  153706  153702  153701  153705
SHELL /   104557      60  153636  153694  153706  153635
SHELL /   104558      60  153694  153693  153702  153706
SHELL /   104559      60  153711  153713  153707  153708
SHELL /   104560      60  153713  153588  153589  153707
SHELL /   104561      60  153712  153714  153713  153711
SHELL /   104562      60  153714  153587  153588  153713
SHELL /   104563      60  147741  147740  153714  153712
SHELL /   104564      60  147740  147739  153587  153714
SHELL /   104565      60  153688  153715  153710  153689
SHELL /   104566      60  153715  153716  153709  153710
SHELL /   104567      60  153716  153711  153708  153709
SHELL /   104568      60  147744  147743  153717  153687
SHELL /   104569      60  153687  153717  153715  153688
SHELL /   104570      60  153712  153718  147742  147741
SHELL /   104571      60  153718  153717  147743  147742
SHELL /   104572      60  153711  153716  153718  153712
SHELL /   104573      60  153716  153715  153717  153718
SHELL /   104574      60  153719  153721  153646  153645
SHELL /   104575      60  153721  153591  153592  153646
SHELL /   104576      60  153720  153722  153721  153719
SHELL /   104577      60  153722  153590  153591  153721
SHELL /   104578      60  153708  153707  153722  153720
SHELL /   104579      60  153707  153589  153590  153722
SHELL /   104580      60  153691  153723  153643  153642
SHELL /   104581      60  153723  153724  153644  153643
SHELL /   104582      60  153724  153719  153645  153644
SHELL /   104583      60  153689  153710  153725  153690
SHELL /   104584      60  153690  153725  153723  153691
SHELL /   104585      60  153720  153726  153709  153708
SHELL /   104586      60  153726  153725  153710  153709
SHELL /   104587      60  153719  153724  153726  153720
SHELL /   104588      60  153724  153723  153725  153726
SHELL /   104589      60  153743  153745  153740  153741
SHELL /   104590      60  153745  153736  153737  153740
SHELL /   104591      60  153744  153746  153745  153743
SHELL /   104592      60  153746  153735  153736  153745
SHELL /   104593      60  153728  153729  153746  153744
SHELL /   104594      60  153729  153730  153735  153746
SHELL /   104595      60    2502  153747  153742    2501
SHELL /   104596      60  153747  153743  153741  153742
SHELL /   104597      60    2503  153748  153747    2502
SHELL /   104598      60  153748  153744  153743  153747
SHELL /   104599      60    2504  153727  153748    2503
SHELL /   104600      60  153727  153728  153744  153748
SHELL /   104601      60  153749  153751  153625  153626
SHELL /   104602      60  153751  153739  153624  153625
SHELL /   104603      60  153750  153752  153751  153749
SHELL /   104604      60  153752  153738  153739  153751
SHELL /   104605      60  153741  153740  153752  153750
SHELL /   104606      60  153740  153737  153738  153752
SHELL /   104607      60    2499  153753  153627    2498
SHELL /   104608      60  153753  153749  153626  153627
SHELL /   104609      60    2500  153754  153753    2499
SHELL /   104610      60  153754  153750  153749  153753
SHELL /   104611      60    2501  153742  153754    2500
SHELL /   104612      60  153742  153741  153750  153754
SHELL /   104613      60  153759  153761  153755  153756
SHELL /   104614      60  153761  153631  153630  153755
SHELL /   104615      60  153760  153762  153761  153759
SHELL /   104616      60  153762  153632  153631  153761
SHELL /   104617      60  153733  153734  153762  153760
SHELL /   104618      60  153734  153633  153632  153762
SHELL /   104619      60  153736  153763  153758  153737
SHELL /   104620      60  153763  153764  153757  153758
SHELL /   104621      60  153764  153759  153756  153757
SHELL /   104622      60  153730  153731  153765  153735
SHELL /   104623      60  153735  153765  153763  153736
SHELL /   104624      60  153760  153766  153732  153733
SHELL /   104625      60  153766  153765  153731  153732
SHELL /   104626      60  153759  153764  153766  153760
SHELL /   104627      60  153764  153763  153765  153766
SHELL /   104628      60  153767  153769  153620  153621
SHELL /   104629      60  153769  153628  153619  153620
SHELL /   104630      60  153768  153770  153769  153767
SHELL /   104631      60  153770  153629  153628  153769
SHELL /   104632      60  153756  153755  153770  153768
SHELL /   104633      60  153755  153630  153629  153770
SHELL /   104634      60  153739  153771  153623  153624
SHELL /   104635      60  153771  153772  153622  153623
SHELL /   104636      60  153772  153767  153621  153622
SHELL /   104637      60  153737  153758  153773  153738
SHELL /   104638      60  153738  153773  153771  153739
SHELL /   104639      60  153768  153774  153757  153756
SHELL /   104640      60  153774  153773  153758  153757
SHELL /   104641      60  153767  153772  153774  153768
SHELL /   104642      60  153772  153771  153773  153774
SHELL /   104643      60  153783  153785  153780  153781
SHELL /   104644      60  153785  153776  153777  153780
SHELL /   104645      60  153784  153786  153785  153783
SHELL /   104646      60  153786  153775  153776  153785
SHELL /   104647      60  147755  147754  153786  153784
SHELL /   104648      60  147754  147753  153775  153786
SHELL /   104649      60    2506  153787  153782    2516
SHELL /   104650      60  153787  153783  153781  153782
SHELL /   104651      60    2517  153788  153787    2506
SHELL /   104652      60  153788  153784  153783  153787
SHELL /   104653      60    2518  147756  153788    2517
SHELL /   104654      60  147756  147755  153784  153788
SHELL /   104655      60  153789  153791  153729  153728
SHELL /   104656      60  153791  153779  153730  153729
SHELL /   104657      60  153790  153792  153791  153789
SHELL /   104658      60  153792  153778  153779  153791
SHELL /   104659      60  153781  153780  153792  153790
SHELL /   104660      60  153780  153777  153778  153792
SHELL /   104661      60    2505  153793  153727    2504
SHELL /   104662      60  153793  153789  153728  153727
SHELL /   104663      60    2734  153794  153793    2505
SHELL /   104664      60  153794  153790  153789  153793
SHELL /   104665      60    2516  153782  153794    2734
SHELL /   104666      60  153782  153781  153790  153794
SHELL /   104667      60  153799  153801  153795  153796
SHELL /   104668      60  153801  153637  153636  153795
SHELL /   104669      60  153800  153802  153801  153799
SHELL /   104670      60  153802  153638  153637  153801
SHELL /   104671      60  147750  147749  153802  153800
SHELL /   104672      60  147749  147748  153638  153802
SHELL /   104673      60  153776  153803  153798  153777
SHELL /   104674      60  153803  153804  153797  153798
SHELL /   104675      60  153804  153799  153796  153797
SHELL /   104676      60  147753  147752  153805  153775
SHELL /   104677      60  153775  153805  153803  153776
SHELL /   104678      60  153800  153806  147751  147750
SHELL /   104679      60  153806  153805  147752  147751
SHELL /   104680      60  153799  153804  153806  153800
SHELL /   104681      60  153804  153803  153805  153806
SHELL /   104682      60  153807  153809  153734  153733
SHELL /   104683      60  153809  153634  153633  153734
SHELL /   104684      60  153808  153810  153809  153807
SHELL /   104685      60  153810  153635  153634  153809
SHELL /   104686      60  153796  153795  153810  153808
SHELL /   104687      60  153795  153636  153635  153810
SHELL /   104688      60  153779  153811  153731  153730
SHELL /   104689      60  153811  153812  153732  153731
SHELL /   104690      60  153812  153807  153733  153732
SHELL /   104691      60  153777  153798  153813  153778
SHELL /   104692      60  153778  153813  153811  153779
SHELL /   104693      60  153808  153814  153797  153796
SHELL /   104694      60  153814  153813  153798  153797
SHELL /   104695      60  153807  153812  153814  153808
SHELL /   104696      60  153812  153811  153813  153814
SHELL /   104697      60  153843  153845  153840  153841
SHELL /   104698      60  153845  153836  153837  153840
SHELL /   104699      60  153844  153846  153845  153843
SHELL /   104700      60  153846  153835  153836  153845
SHELL /   104701      60  153828  153829  153846  153844
SHELL /   104702      60  153829  153830  153835  153846
SHELL /   104703      60  153818  153847  153842  153817
SHELL /   104704      60  153847  153843  153841  153842
SHELL /   104705      60  153819  153848  153847  153818
SHELL /   104706      60  153848  153844  153843  153847
SHELL /   104707      60  153820  153827  153848  153819
SHELL /   104708      60  153827  153828  153844  153848
SHELL /   104709      60  153849  153851  152758  152757
SHELL /   104710      60  153851  153839  152759  152758
SHELL /   104711      60  153850  153852  153851  153849
SHELL /   104712      60  153852  153838  153839  153851
SHELL /   104713      60  153841  153840  153852  153850
SHELL /   104714      60  153840  153837  153838  153852
SHELL /   104715      60  153815  153853  152756  152755
SHELL /   104716      60  153853  153849  152757  152756
SHELL /   104717      60  153816  153854  153853  153815
SHELL /   104718      60  153854  153850  153849  153853
SHELL /   104719      60  153817  153842  153854  153816
SHELL /   104720      60  153842  153841  153850  153854
SHELL /   104721      60  153859  153861  153855  153856
SHELL /   104722      60  153861  153607  153608  153855
SHELL /   104723      60  153860  153862  153861  153859
SHELL /   104724      60  153862  153606  153607  153861
SHELL /   104725      60  153833  153834  153862  153860
SHELL /   104726      60  153834  153605  153606  153862
SHELL /   104727      60  153836  153863  153858  153837
SHELL /   104728      60  153863  153864  153857  153858
SHELL /   104729      60  153864  153859  153856  153857
SHELL /   104730      60  153830  153831  153865  153835
SHELL /   104731      60  153835  153865  153863  153836
SHELL /   104732      60  153860  153866  153832  153833
SHELL /   104733      60  153866  153865  153831  153832
SHELL /   104734      60  153859  153864  153866  153860
SHELL /   104735      60  153864  153863  153865  153866
SHELL /   104736      60  153867  153869  152763  152762
SHELL /   104737      60  153869  153610  152764  152763
SHELL /   104738      60  153868  153870  153869  153867
SHELL /   104739      60  153870  153609  153610  153869
SHELL /   104740      60  153856  153855  153870  153868
SHELL /   104741      60  153855  153608  153609  153870
SHELL /   104742      60  153839  153871  152760  152759
SHELL /   104743      60  153871  153872  152761  152760
SHELL /   104744      60  153872  153867  152762  152761
SHELL /   104745      60  153837  153858  153873  153838
SHELL /   104746      60  153838  153873  153871  153839
SHELL /   104747      60  153868  153874  153857  153856
SHELL /   104748      60  153874  153873  153858  153857
SHELL /   104749      60  153867  153872  153874  153868
SHELL /   104750      60  153872  153871  153873  153874
SHELL /   104751      60  153884  153886  153881  153882
SHELL /   104752      60  153886  153876  153877  153881
SHELL /   104753      60  153885  153887  153886  153884
SHELL /   104754      60  153887  153875  153876  153886
SHELL /   104755      60  153617  153616  153887  153885
SHELL /   104756      60  153616  153615  153875  153887
SHELL /   104757      60  153825  153888  153883  153824
SHELL /   104758      60  153888  153884  153882  153883
SHELL /   104759      60  153826  153889  153888  153825
SHELL /   104760      60  153889  153885  153884  153888
SHELL /   104761      60  153619  153618  153889  153826
SHELL /   104762      60  153618  153617  153885  153889
SHELL /   104763      60  153893  153894  153890  153891
SHELL /   104764      60  153894  153878  153879  153890
SHELL /   104765      60  153882  153881  153894  153893
SHELL /   104766      60  153881  153877  153878  153894
SHELL /   104767      60  153823  153895  153892  153822
SHELL /   104768      60  153895  153893  153891  153892
SHELL /   104769      60  153824  153883  153895  153823
SHELL /   104770      60  153883  153882  153893  153895
SHELL /   104771      60  153896  153897  153829  153828
SHELL /   104772      60  153897  153880  153830  153829
SHELL /   104773      60  153891  153890  153897  153896
SHELL /   104774      60  153890  153879  153880  153897
SHELL /   104775      60  153821  153898  153827  153820
SHELL /   104776      60  153898  153896  153828  153827
SHELL /   104777      60  153822  153892  153898  153821
SHELL /   104778      60  153892  153891  153896  153898
SHELL /   104779      60  153903  153905  153899  153900
SHELL /   104780      60  153905  153600  153601  153899
SHELL /   104781      60  153904  153906  153905  153903
SHELL /   104782      60  153906  153599  153600  153905
SHELL /   104783      60  153612  153611  153906  153904
SHELL /   104784      60  153611  153598  153599  153906
SHELL /   104785      60  153876  153907  153902  153877
SHELL /   104786      60  153907  153908  153901  153902
SHELL /   104787      60  153908  153903  153900  153901
SHELL /   104788      60  153615  153614  153909  153875
SHELL /   104789      60  153875  153909  153907  153876
SHELL /   104790      60  153904  153910  153613  153612
SHELL /   104791      60  153910  153909  153614  153613
SHELL /   104792      60  153903  153908  153910  153904
SHELL /   104793      60  153908  153907  153909  153910
SHELL /   104794      60  153911  153915  153834  153833
SHELL /   104795      60  153915  153604  153605  153834
SHELL /   104796      60  153912  153914  153915  153911
SHELL /   104797      60  153914  153603  153604  153915
SHELL /   104798      60  153913  153916  153914  153912
SHELL /   104799      60  153916  153602  153603  153914
SHELL /   104800      60  153900  153899  153916  153913
SHELL /   104801      60  153899  153601  153602  153916
SHELL /   104802      60  153879  153917  153919  153880
SHELL /   104803      60  153880  153919  153831  153830
SHELL /   104804      60  153911  153920  153918  153912
SHELL /   104805      60  153920  153919  153917  153918
SHELL /   104806      60  153833  153832  153920  153911
SHELL /   104807      60  153832  153831  153919  153920
SHELL /   104808      60  153877  153902  153921  153878
SHELL /   104809      60  153878  153921  153917  153879
SHELL /   104810      60  153913  153922  153901  153900
SHELL /   104811      60  153922  153921  153902  153901
SHELL /   104812      60  153912  153918  153922  153913
SHELL /   104813      60  153918  153917  153921  153922
SHELL /   104814      60  153939  153941  153936  153937
SHELL /   104815      60  153941  153932  153933  153936
SHELL /   104816      60  153940  153942  153941  153939
SHELL /   104817      60  153942  153931  153932  153941
SHELL /   104818      60  153924  153925  153942  153940
SHELL /   104819      60  153925  153926  153931  153942
SHELL /   104820      60    2489  153943  153938    2488
SHELL /   104821      60  153943  153939  153937  153938
SHELL /   104822      60    2490  153944  153943    2489
SHELL /   104823      60  153944  153940  153939  153943
SHELL /   104824      60    2491  153923  153944    2490
SHELL /   104825      60  153923  153924  153940  153944
SHELL /   104826      60  153945  153947  152749  152748
SHELL /   104827      60  153947  153935  152750  152749
SHELL /   104828      60  153946  153948  153947  153945
SHELL /   104829      60  153948  153934  153935  153947
SHELL /   104830      60  153937  153936  153948  153946
SHELL /   104831      60  153936  153933  153934  153948
SHELL /   104832      60    2486  153949  152747    2485
SHELL /   104833      60  153949  153945  152748  152747
SHELL /   104834      60    2487  153950  153949    2486
SHELL /   104835      60  153950  153946  153945  153949
SHELL /   104836      60    2488  153938  153950    2487
SHELL /   104837      60  153938  153937  153946  153950
SHELL /   104838      60  153955  153957  153951  153952
SHELL /   104839      60  153957  153818  153817  153951
SHELL /   104840      60  153956  153958  153957  153955
SHELL /   104841      60  153958  153819  153818  153957
SHELL /   104842      60  153929  153930  153958  153956
SHELL /   104843      60  153930  153820  153819  153958
SHELL /   104844      60  153932  153959  153954  153933
SHELL /   104845      60  153959  153960  153953  153954
SHELL /   104846      60  153960  153955  153952  153953
SHELL /   104847      60  153926  153927  153961  153931
SHELL /   104848      60  153931  153961  153959  153932
SHELL /   104849      60  153956  153962  153928  153929
SHELL /   104850      60  153962  153961  153927  153928
SHELL /   104851      60  153955  153960  153962  153956
SHELL /   104852      60  153960  153959  153961  153962
SHELL /   104853      60  153963  153965  152754  152753
SHELL /   104854      60  153965  153815  152755  152754
SHELL /   104855      60  153964  153966  153965  153963
SHELL /   104856      60  153966  153816  153815  153965
SHELL /   104857      60  153952  153951  153966  153964
SHELL /   104858      60  153951  153817  153816  153966
SHELL /   104859      60  153935  153967  152751  152750
SHELL /   104860      60  153967  153968  152752  152751
SHELL /   104861      60  153968  153963  152753  152752
SHELL /   104862      60  153933  153954  153969  153934
SHELL /   104863      60  153934  153969  153967  153935
SHELL /   104864      60  153964  153970  153953  153952
SHELL /   104865      60  153970  153969  153954  153953
SHELL /   104866      60  153963  153968  153970  153964
SHELL /   104867      60  153968  153967  153969  153970
SHELL /   104868      60  153980  153982  153977  153978
SHELL /   104869      60  153982  153972  153973  153977
SHELL /   104870      60  153981  153983  153982  153980
SHELL /   104871      60  153983  153971  153972  153982
SHELL /   104872      60  153626  153625  153983  153981
SHELL /   104873      60  153625  153624  153971  153983
SHELL /   104874      60    2496  153984  153979    2723
SHELL /   104875      60  153984  153980  153978  153979
SHELL /   104876      60    2497  153985  153984    2496
SHELL /   104877      60  153985  153981  153980  153984
SHELL /   104878      60    2498  153627  153985    2497
SHELL /   104879      60  153627  153626  153981  153985
SHELL /   104880      60  153989  153990  153986  153987
SHELL /   104881      60  153990  153974  153975  153986
SHELL /   104882      60  153978  153977  153990  153989
SHELL /   104883      60  153977  153973  153974  153990
SHELL /   104884      60    2494  153991  153988    2493
SHELL /   104885      60  153991  153989  153987  153988
SHELL /   104886      60    2723  153979  153991    2494
SHELL /   104887      60  153979  153978  153989  153991
SHELL /   104888      60  153992  153993  153925  153924
SHELL /   104889      60  153993  153976  153926  153925
SHELL /   104890      60  153987  153986  153993  153992
SHELL /   104891      60  153986  153975  153976  153993
SHELL /   104892      60    2492  153994  153923    2491
SHELL /   104893      60  153994  153992  153924  153923
SHELL /   104894      60    2493  153988  153994    2492
SHELL /   104895      60  153988  153987  153992  153994
SHELL /   104896      60  153999  154001  153995  153996
SHELL /   104897      60  154001  153825  153824  153995
SHELL /   104898      60  154000  154002  154001  153999
SHELL /   104899      60  154002  153826  153825  154001
SHELL /   104900      60  153621  153620  154002  154000
SHELL /   104901      60  153620  153619  153826  154002
SHELL /   104902      60  153972  154003  153998  153973
SHELL /   104903      60  154003  154004  153997  153998
SHELL /   104904      60  154004  153999  153996  153997
SHELL /   104905      60  153624  153623  154005  153971
SHELL /   104906      60  153971  154005  154003  153972
SHELL /   104907      60  154000  154006  153622  153621
SHELL /   104908      60  154006  154005  153623  153622
SHELL /   104909      60  153999  154004  154006  154000
SHELL /   104910      60  154004  154003  154005  154006
SHELL /   104911      60  154007  154011  153930  153929
SHELL /   104912      60  154011  153821  153820  153930
SHELL /   104913      60  154008  154010  154011  154007
SHELL /   104914      60  154010  153822  153821  154011
SHELL /   104915      60  154009  154012  154010  154008
SHELL /   104916      60  154012  153823  153822  154010
SHELL /   104917      60  153996  153995  154012  154009
SHELL /   104918      60  153995  153824  153823  154012
SHELL /   104919      60  153975  154013  154015  153976
SHELL /   104920      60  153976  154015  153927  153926
SHELL /   104921      60  154007  154016  154014  154008
SHELL /   104922      60  154016  154015  154013  154014
SHELL /   104923      60  153929  153928  154016  154007
SHELL /   104924      60  153928  153927  154015  154016
SHELL /   104925      60  153973  153998  154017  153974
SHELL /   104926      60  153974  154017  154013  153975
SHELL /   104927      60  154009  154018  153997  153996
SHELL /   104928      60  154018  154017  153998  153997
SHELL /   104929      60  154008  154014  154018  154009
SHELL /   104930      60  154014  154013  154017  154018
SHELL /   104931      60  154063  154065  154060  154061
SHELL /   104932      60  154065  154056  154057  154060
SHELL /   104933      60  154064  154066  154065  154063
SHELL /   104934      60  154066  154055  154056  154065
SHELL /   104935      60  154048  154049  154066  154064
SHELL /   104936      60  154049  154050  154055  154066
SHELL /   104937      60  154039  154067  154062  154038
SHELL /   104938      60  154067  154063  154061  154062
SHELL /   104939      60  154040  154068  154067  154039
SHELL /   104940      60  154068  154064  154063  154067
SHELL /   104941      60  154041  154047  154068  154040
SHELL /   104942      60  154047  154048  154064  154068
SHELL /   104943      60  154069  154071  154024  154025
SHELL /   104944      60  154071  154059  154023  154024
SHELL /   104945      60  154070  154072  154071  154069
SHELL /   104946      60  154072  154058  154059  154071
SHELL /   104947      60  154061  154060  154072  154070
SHELL /   104948      60  154060  154057  154058  154072
SHELL /   104949      60  154036  154073  154026  154027
SHELL /   104950      60  154073  154069  154025  154026
SHELL /   104951      60  154037  154074  154073  154036
SHELL /   104952      60  154074  154070  154069  154073
SHELL /   104953      60  154038  154062  154074  154037
SHELL /   104954      60  154062  154061  154070  154074
SHELL /   104955      60  154079  154081  154075  154076
SHELL /   104956      60  154081  151059  151058  154075
SHELL /   104957      60  154080  154082  154081  154079
SHELL /   104958      60  154082  151060  151059  154081
SHELL /   104959      60  154053  154054  154082  154080
SHELL /   104960      60  154054  151061  151060  154082
SHELL /   104961      60  154056  154083  154078  154057
SHELL /   104962      60  154083  154084  154077  154078
SHELL /   104963      60  154084  154079  154076  154077
SHELL /   104964      60  154050  154051  154085  154055
SHELL /   104965      60  154055  154085  154083  154056
SHELL /   104966      60  154080  154086  154052  154053
SHELL /   104967      60  154086  154085  154051  154052
SHELL /   104968      60  154079  154084  154086  154080
SHELL /   104969      60  154084  154083  154085  154086
SHELL /   104970      60  154087  154089  154019  154020
SHELL /   104971      60  154089  151056  151055  154019
SHELL /   104972      60  154088  154090  154089  154087
SHELL /   104973      60  154090  151057  151056  154089
SHELL /   104974      60  154076  154075  154090  154088
SHELL /   104975      60  154075  151058  151057  154090
SHELL /   104976      60  154059  154091  154022  154023
SHELL /   104977      60  154091  154092  154021  154022
SHELL /   104978      60  154092  154087  154020  154021
SHELL /   104979      60  154057  154078  154093  154058
SHELL /   104980      60  154058  154093  154091  154059
SHELL /   104981      60  154088  154094  154077  154076
SHELL /   104982      60  154094  154093  154078  154077
SHELL /   104983      60  154087  154092  154094  154088
SHELL /   104984      60  154092  154091  154093  154094
SHELL /   104985      60  154103  154105  154100  154101
SHELL /   104986      60  154105  154096  154097  154100
SHELL /   104987      60  154104  154106  154105  154103
SHELL /   104988      60  154106  154095  154096  154105
SHELL /   104989      60  147728  147727  154106  154104
SHELL /   104990      60  147727  147726  154095  154106
SHELL /   104991      60  154045  154107  154102  154044
SHELL /   104992      60  154107  154103  154101  154102
SHELL /   104993      60  154046  154108  154107  154045
SHELL /   104994      60  154108  154104  154103  154107
SHELL /   104995      60  147730  147729  154108  154046
SHELL /   104996      60  147729  147728  154104  154108
SHELL /   104997      60  154109  154111  154049  154048
SHELL /   104998      60  154111  154099  154050  154049
SHELL /   104999      60  154110  154112  154111  154109
SHELL /   105000      60  154112  154098  154099  154111
SHELL /   105001      60  154101  154100  154112  154110
SHELL /   105002      60  154100  154097  154098  154112
SHELL /   105003      60  154042  154113  154047  154041
SHELL /   105004      60  154113  154109  154048  154047
SHELL /   105005      60  154043  154114  154113  154042
SHELL /   105006      60  154114  154110  154109  154113
SHELL /   105007      60  154044  154102  154114  154043
SHELL /   105008      60  154102  154101  154110  154114
SHELL /   105009      60  154119  154121  154115  154116
SHELL /   105010      60  154121  151065  151064  154115
SHELL /   105011      60  154120  154122  154121  154119
SHELL /   105012      60  154122  151066  151065  154121
SHELL /   105013      60  147723  147722  154122  154120
SHELL /   105014      60  147722  147721  151066  154122
SHELL /   105015      60  154096  154123  154118  154097
SHELL /   105016      60  154123  154124  154117  154118
SHELL /   105017      60  154124  154119  154116  154117
SHELL /   105018      60  147726  147725  154125  154095
SHELL /   105019      60  154095  154125  154123  154096
SHELL /   105020      60  154120  154126  147724  147723
SHELL /   105021      60  154126  154125  147725  147724
SHELL /   105022      60  154119  154124  154126  154120
SHELL /   105023      60  154124  154123  154125  154126
SHELL /   105024      60  154127  154129  154054  154053
SHELL /   105025      60  154129  151062  151061  154054
SHELL /   105026      60  154128  154130  154129  154127
SHELL /   105027      60  154130  151063  151062  154129
SHELL /   105028      60  154116  154115  154130  154128
SHELL /   105029      60  154115  151064  151063  154130
SHELL /   105030      60  154099  154131  154051  154050
SHELL /   105031      60  154131  154132  154052  154051
SHELL /   105032      60  154132  154127  154053  154052
SHELL /   105033      60  154097  154118  154133  154098
SHELL /   105034      60  154098  154133  154131  154099
SHELL /   105035      60  154128  154134  154117  154116
SHELL /   105036      60  154134  154133  154118  154117
SHELL /   105037      60  154127  154132  154134  154128
SHELL /   105038      60  154132  154131  154133  154134
SHELL /   105039      60  154151  154153  154148  154149
SHELL /   105040      60  154153  154144  154145  154148
SHELL /   105041      60  154152  154154  154153  154151
SHELL /   105042      60  154154  154143  154144  154153
SHELL /   105043      60  154136  154137  154154  154152
SHELL /   105044      60  154137  154138  154143  154154
SHELL /   105045      60  153594  154155  154150  153595
SHELL /   105046      60  154155  154151  154149  154150
SHELL /   105047      60  153593  154156  154155  153594
SHELL /   105048      60  154156  154152  154151  154155
SHELL /   105049      60  153592  154135  154156  153593
SHELL /   105050      60  154135  154136  154152  154156
SHELL /   105051      60  154157  154159  154033  154034
SHELL /   105052      60  154159  154147  154032  154033
SHELL /   105053      60  154158  154160  154159  154157
SHELL /   105054      60  154160  154146  154147  154159
SHELL /   105055      60  154149  154148  154160  154158
SHELL /   105056      60  154148  154145  154146  154160
SHELL /   105057      60  153597  154161  154035  153598
SHELL /   105058      60  154161  154157  154034  154035
SHELL /   105059      60  153596  154162  154161  153597
SHELL /   105060      60  154162  154158  154157  154161
SHELL /   105061      60  153595  154150  154162  153596
SHELL /   105062      60  154150  154149  154158  154162
SHELL /   105063      60  154167  154169  154163  154164
SHELL /   105064      60  154169  154039  154038  154163
SHELL /   105065      60  154168  154170  154169  154167
SHELL /   105066      60  154170  154040  154039  154169
SHELL /   105067      60  154141  154142  154170  154168
SHELL /   105068      60  154142  154041  154040  154170
SHELL /   105069      60  154144  154171  154166  154145
SHELL /   105070      60  154171  154172  154165  154166
SHELL /   105071      60  154172  154167  154164  154165
SHELL /   105072      60  154138  154139  154173  154143
SHELL /   105073      60  154143  154173  154171  154144
SHELL /   105074      60  154168  154174  154140  154141
SHELL /   105075      60  154174  154173  154139  154140
SHELL /   105076      60  154167  154172  154174  154168
SHELL /   105077      60  154172  154171  154173  154174
SHELL /   105078      60  154175  154177  154028  154029
SHELL /   105079      60  154177  154036  154027  154028
SHELL /   105080      60  154176  154178  154177  154175
SHELL /   105081      60  154178  154037  154036  154177
SHELL /   105082      60  154164  154163  154178  154176
SHELL /   105083      60  154163  154038  154037  154178
SHELL /   105084      60  154147  154179  154031  154032
SHELL /   105085      60  154179  154180  154030  154031
SHELL /   105086      60  154180  154175  154029  154030
SHELL /   105087      60  154145  154166  154181  154146
SHELL /   105088      60  154146  154181  154179  154147
SHELL /   105089      60  154176  154182  154165  154164
SHELL /   105090      60  154182  154181  154166  154165
SHELL /   105091      60  154175  154180  154182  154176
SHELL /   105092      60  154180  154179  154181  154182
SHELL /   105093      60  154191  154193  154188  154189
SHELL /   105094      60  154193  154184  154185  154188
SHELL /   105095      60  154192  154194  154193  154191
SHELL /   105096      60  154194  154183  154184  154193
SHELL /   105097      60  147737  147736  154194  154192
SHELL /   105098      60  147736  147735  154183  154194
SHELL /   105099      60  153588  154195  154190  153589
SHELL /   105100      60  154195  154191  154189  154190
SHELL /   105101      60  153587  154196  154195  153588
SHELL /   105102      60  154196  154192  154191  154195
SHELL /   105103      60  147739  147738  154196  153587
SHELL /   105104      60  147738  147737  154192  154196
SHELL /   105105      60  154197  154199  154137  154136
SHELL /   105106      60  154199  154187  154138  154137
SHELL /   105107      60  154198  154200  154199  154197
SHELL /   105108      60  154200  154186  154187  154199
SHELL /   105109      60  154189  154188  154200  154198
SHELL /   105110      60  154188  154185  154186  154200
SHELL /   105111      60  153591  154201  154135  153592
SHELL /   105112      60  154201  154197  154136  154135
SHELL /   105113      60  153590  154202  154201  153591
SHELL /   105114      60  154202  154198  154197  154201
SHELL /   105115      60  153589  154190  154202  153590
SHELL /   105116      60  154190  154189  154198  154202
SHELL /   105117      60  154207  154209  154203  154204
SHELL /   105118      60  154209  154045  154044  154203
SHELL /   105119      60  154208  154210  154209  154207
SHELL /   105120      60  154210  154046  154045  154209
SHELL /   105121      60  147732  147731  154210  154208
SHELL /   105122      60  147731  147730  154046  154210
SHELL /   105123      60  154184  154211  154206  154185
SHELL /   105124      60  154211  154212  154205  154206
SHELL /   105125      60  154212  154207  154204  154205
SHELL /   105126      60  147735  147734  154213  154183
SHELL /   105127      60  154183  154213  154211  154184
SHELL /   105128      60  154208  154214  147733  147732
SHELL /   105129      60  154214  154213  147734  147733
SHELL /   105130      60  154207  154212  154214  154208
SHELL /   105131      60  154212  154211  154213  154214
SHELL /   105132      60  154215  154217  154142  154141
SHELL /   105133      60  154217  154042  154041  154142
SHELL /   105134      60  154216  154218  154217  154215
SHELL /   105135      60  154218  154043  154042  154217
SHELL /   105136      60  154204  154203  154218  154216
SHELL /   105137      60  154203  154044  154043  154218
SHELL /   105138      60  154187  154219  154139  154138
SHELL /   105139      60  154219  154220  154140  154139
SHELL /   105140      60  154220  154215  154141  154140
SHELL /   105141      60  154185  154206  154221  154186
SHELL /   105142      60  154186  154221  154219  154187
SHELL /   105143      60  154216  154222  154205  154204
SHELL /   105144      60  154222  154221  154206  154205
SHELL /   105145      60  154215  154220  154222  154216
SHELL /   105146      60  154220  154219  154221  154222
SHELL /   105147      60  154251  154253  154248  154249
SHELL /   105148      60  154253  154244  154245  154248
SHELL /   105149      60  154252  154254  154253  154251
SHELL /   105150      60  154254  154243  154244  154253
SHELL /   105151      60  154236  154237  154254  154252
SHELL /   105152      60  154237  154238  154243  154254
SHELL /   105153      60  154226  154255  154250  154225
SHELL /   105154      60  154255  154251  154249  154250
SHELL /   105155      60  154227  154256  154255  154226
SHELL /   105156      60  154256  154252  154251  154255
SHELL /   105157      60  154228  154235  154256  154227
SHELL /   105158      60  154235  154236  154252  154256
SHELL /   105159      60  154257  154259  152776  152775
SHELL /   105160      60  154259  154247  152777  152776
SHELL /   105161      60  154258  154260  154259  154257
SHELL /   105162      60  154260  154246  154247  154259
SHELL /   105163      60  154249  154248  154260  154258
SHELL /   105164      60  154248  154245  154246  154260
SHELL /   105165      60  154223  154261  152774  152773
SHELL /   105166      60  154261  154257  152775  152774
SHELL /   105167      60  154224  154262  154261  154223
SHELL /   105168      60  154262  154258  154257  154261
SHELL /   105169      60  154225  154250  154262  154224
SHELL /   105170      60  154250  154249  154258  154262
SHELL /   105171      60  154267  154269  154263  154264
SHELL /   105172      60  154269  151046  151045  154263
SHELL /   105173      60  154268  154270  154269  154267
SHELL /   105174      60  154270  151047  151046  154269
SHELL /   105175      60  154241  154242  154270  154268
SHELL /   105176      60  154242  151048  151047  154270
SHELL /   105177      60  154244  154271  154266  154245
SHELL /   105178      60  154271  154272  154265  154266
SHELL /   105179      60  154272  154267  154264  154265
SHELL /   105180      60  154238  154239  154273  154243
SHELL /   105181      60  154243  154273  154271  154244
SHELL /   105182      60  154268  154274  154240  154241
SHELL /   105183      60  154274  154273  154239  154240
SHELL /   105184      60  154267  154272  154274  154268
SHELL /   105185      60  154272  154271  154273  154274
SHELL /   105186      60  154275  154277  152781  152780
SHELL /   105187      60  154277  151043  151042  152781
SHELL /   105188      60  154276  154278  154277  154275
SHELL /   105189      60  154278  151044  151043  154277
SHELL /   105190      60  154264  154263  154278  154276
SHELL /   105191      60  154263  151045  151044  154278
SHELL /   105192      60  154247  154279  152778  152777
SHELL /   105193      60  154279  154280  152779  152778
SHELL /   105194      60  154280  154275  152780  152779
SHELL /   105195      60  154245  154266  154281  154246
SHELL /   105196      60  154246  154281  154279  154247
SHELL /   105197      60  154276  154282  154265  154264
SHELL /   105198      60  154282  154281  154266  154265
SHELL /   105199      60  154275  154280  154282  154276
SHELL /   105200      60  154280  154279  154281  154282
SHELL /   105201      60  154292  154294  154289  154290
SHELL /   105202      60  154294  154284  154285  154289
SHELL /   105203      60  154293  154295  154294  154292
SHELL /   105204      60  154295  154283  154284  154294
SHELL /   105205      60  154025  154024  154295  154293
SHELL /   105206      60  154024  154023  154283  154295
SHELL /   105207      60  154233  154296  154291  154232
SHELL /   105208      60  154296  154292  154290  154291
SHELL /   105209      60  154234  154297  154296  154233
SHELL /   105210      60  154297  154293  154292  154296
SHELL /   105211      60  154027  154026  154297  154234
SHELL /   105212      60  154026  154025  154293  154297
SHELL /   105213      60  154301  154302  154298  154299
SHELL /   105214      60  154302  154286  154287  154298
SHELL /   105215      60  154290  154289  154302  154301
SHELL /   105216      60  154289  154285  154286  154302
SHELL /   105217      60  154231  154303  154300  154230
SHELL /   105218      60  154303  154301  154299  154300
SHELL /   105219      60  154232  154291  154303  154231
SHELL /   105220      60  154291  154290  154301  154303
SHELL /   105221      60  154304  154305  154237  154236
SHELL /   105222      60  154305  154288  154238  154237
SHELL /   105223      60  154299  154298  154305  154304
SHELL /   105224      60  154298  154287  154288  154305
SHELL /   105225      60  154229  154306  154235  154228
SHELL /   105226      60  154306  154304  154236  154235
SHELL /   105227      60  154230  154300  154306  154229
SHELL /   105228      60  154300  154299  154304  154306
SHELL /   105229      60  154311  154313  154307  154308
SHELL /   105230      60  154313  151053  151052  154307
SHELL /   105231      60  154312  154314  154313  154311
SHELL /   105232      60  154314  151054  151053  154313
SHELL /   105233      60  154020  154019  154314  154312
SHELL /   105234      60  154019  151055  151054  154314
SHELL /   105235      60  154284  154315  154310  154285
SHELL /   105236      60  154315  154316  154309  154310
SHELL /   105237      60  154316  154311  154308  154309
SHELL /   105238      60  154023  154022  154317  154283
SHELL /   105239      60  154283  154317  154315  154284
SHELL /   105240      60  154312  154318  154021  154020
SHELL /   105241      60  154318  154317  154022  154021
SHELL /   105242      60  154311  154316  154318  154312
SHELL /   105243      60  154316  154315  154317  154318
SHELL /   105244      60  154319  154323  154242  154241
SHELL /   105245      60  154323  151049  151048  154242
SHELL /   105246      60  154320  154322  154323  154319
SHELL /   105247      60  154322  151050  151049  154323
SHELL /   105248      60  154321  154324  154322  154320
SHELL /   105249      60  154324  151051  151050  154322
SHELL /   105250      60  154308  154307  154324  154321
SHELL /   105251      60  154307  151052  151051  154324
SHELL /   105252      60  154287  154325  154327  154288
SHELL /   105253      60  154288  154327  154239  154238
SHELL /   105254      60  154319  154328  154326  154320
SHELL /   105255      60  154328  154327  154325  154326
SHELL /   105256      60  154241  154240  154328  154319
SHELL /   105257      60  154240  154239  154327  154328
SHELL /   105258      60  154285  154310  154329  154286
SHELL /   105259      60  154286  154329  154325  154287
SHELL /   105260      60  154321  154330  154309  154308
SHELL /   105261      60  154330  154329  154310  154309
SHELL /   105262      60  154320  154326  154330  154321
SHELL /   105263      60  154326  154325  154329  154330
SHELL /   105264      60  154347  154349  154344  154345
SHELL /   105265      60  154349  154340  154341  154344
SHELL /   105266      60  154348  154350  154349  154347
SHELL /   105267      60  154350  154339  154340  154349
SHELL /   105268      60  154332  154333  154350  154348
SHELL /   105269      60  154333  154334  154339  154350
SHELL /   105270      60  153607  154351  154346  153608
SHELL /   105271      60  154351  154347  154345  154346
SHELL /   105272      60  153606  154352  154351  153607
SHELL /   105273      60  154352  154348  154347  154351
SHELL /   105274      60  153605  154331  154352  153606
SHELL /   105275      60  154331  154332  154348  154352
SHELL /   105276      60  154353  154355  152767  152766
SHELL /   105277      60  154355  154343  152768  152767
SHELL /   105278      60  154354  154356  154355  154353
SHELL /   105279      60  154356  154342  154343  154355
SHELL /   105280      60  154345  154344  154356  154354
SHELL /   105281      60  154344  154341  154342  154356
SHELL /   105282      60  153610  154357  152765  152764
SHELL /   105283      60  154357  154353  152766  152765
SHELL /   105284      60  153609  154358  154357  153610
SHELL /   105285      60  154358  154354  154353  154357
SHELL /   105286      60  153608  154346  154358  153609
SHELL /   105287      60  154346  154345  154354  154358
SHELL /   105288      60  154363  154365  154359  154360
SHELL /   105289      60  154365  154226  154225  154359
SHELL /   105290      60  154364  154366  154365  154363
SHELL /   105291      60  154366  154227  154226  154365
SHELL /   105292      60  154337  154338  154366  154364
SHELL /   105293      60  154338  154228  154227  154366
SHELL /   105294      60  154340  154367  154362  154341
SHELL /   105295      60  154367  154368  154361  154362
SHELL /   105296      60  154368  154363  154360  154361
SHELL /   105297      60  154334  154335  154369  154339
SHELL /   105298      60  154339  154369  154367  154340
SHELL /   105299      60  154364  154370  154336  154337
SHELL /   105300      60  154370  154369  154335  154336
SHELL /   105301      60  154363  154368  154370  154364
SHELL /   105302      60  154368  154367  154369  154370
SHELL /   105303      60  154371  154373  152772  152771
SHELL /   105304      60  154373  154223  152773  152772
SHELL /   105305      60  154372  154374  154373  154371
SHELL /   105306      60  154374  154224  154223  154373
SHELL /   105307      60  154360  154359  154374  154372
SHELL /   105308      60  154359  154225  154224  154374
SHELL /   105309      60  154343  154375  152769  152768
SHELL /   105310      60  154375  154376  152770  152769
SHELL /   105311      60  154376  154371  152771  152770
SHELL /   105312      60  154341  154362  154377  154342
SHELL /   105313      60  154342  154377  154375  154343
SHELL /   105314      60  154372  154378  154361  154360
SHELL /   105315      60  154378  154377  154362  154361
SHELL /   105316      60  154371  154376  154378  154372
SHELL /   105317      60  154376  154375  154377  154378
SHELL /   105318      60  154388  154390  154385  154386
SHELL /   105319      60  154390  154380  154381  154385
SHELL /   105320      60  154389  154391  154390  154388
SHELL /   105321      60  154391  154379  154380  154390
SHELL /   105322      60  154034  154033  154391  154389
SHELL /   105323      60  154033  154032  154379  154391
SHELL /   105324      60  153600  154392  154387  153601
SHELL /   105325      60  154392  154388  154386  154387
SHELL /   105326      60  153599  154393  154392  153600
SHELL /   105327      60  154393  154389  154388  154392
SHELL /   105328      60  153598  154035  154393  153599
SHELL /   105329      60  154035  154034  154389  154393
SHELL /   105330      60  154397  154398  154394  154395
SHELL /   105331      60  154398  154382  154383  154394
SHELL /   105332      60  154386  154385  154398  154397
SHELL /   105333      60  154385  154381  154382  154398
SHELL /   105334      60  153602  154399  154396  153603
SHELL /   105335      60  154399  154397  154395  154396
SHELL /   105336      60  153601  154387  154399  153602
SHELL /   105337      60  154387  154386  154397  154399
SHELL /   105338      60  154400  154401  154333  154332
SHELL /   105339      60  154401  154384  154334  154333
SHELL /   105340      60  154395  154394  154401  154400
SHELL /   105341      60  154394  154383  154384  154401
SHELL /   105342      60  153604  154402  154331  153605
SHELL /   105343      60  154402  154400  154332  154331
SHELL /   105344      60  153603  154396  154402  153604
SHELL /   105345      60  154396  154395  154400  154402
SHELL /   105346      60  154407  154409  154403  154404
SHELL /   105347      60  154409  154233  154232  154403
SHELL /   105348      60  154408  154410  154409  154407
SHELL /   105349      60  154410  154234  154233  154409
SHELL /   105350      60  154029  154028  154410  154408
SHELL /   105351      60  154028  154027  154234  154410
SHELL /   105352      60  154380  154411  154406  154381
SHELL /   105353      60  154411  154412  154405  154406
SHELL /   105354      60  154412  154407  154404  154405
SHELL /   105355      60  154032  154031  154413  154379
SHELL /   105356      60  154379  154413  154411  154380
SHELL /   105357      60  154408  154414  154030  154029
SHELL /   105358      60  154414  154413  154031  154030
SHELL /   105359      60  154407  154412  154414  154408
SHELL /   105360      60  154412  154411  154413  154414
SHELL /   105361      60  154415  154419  154338  154337
SHELL /   105362      60  154419  154229  154228  154338
SHELL /   105363      60  154416  154418  154419  154415
SHELL /   105364      60  154418  154230  154229  154419
SHELL /   105365      60  154417  154420  154418  154416
SHELL /   105366      60  154420  154231  154230  154418
SHELL /   105367      60  154404  154403  154420  154417
SHELL /   105368      60  154403  154232  154231  154420
SHELL /   105369      60  154383  154421  154423  154384
SHELL /   105370      60  154384  154423  154335  154334
SHELL /   105371      60  154415  154424  154422  154416
SHELL /   105372      60  154424  154423  154421  154422
SHELL /   105373      60  154337  154336  154424  154415
SHELL /   105374      60  154336  154335  154423  154424
SHELL /   105375      60  154381  154406  154425  154382
SHELL /   105376      60  154382  154425  154421  154383
SHELL /   105377      60  154417  154426  154405  154404
SHELL /   105378      60  154426  154425  154406  154405
SHELL /   105379      60  154416  154422  154426  154417
SHELL /   105380      60  154422  154421  154425  154426
SHELL /   105381      61  133976  133974  133972  133973
SHELL /   105382      61  133975  133956  133957  133971
SHELL /   105383      61  133974  133975  133971  133972
SHELL /   105384      61  133970  133968  133960  133961
SHELL /   105385      61  133969  133954  133955  133959
SHELL /   105386      61  133968  133969  133959  133960
SHELL /   105387      61  133964  133963  133968  133970
SHELL /   105388      61  133963  133962  133969  133968
SHELL /   105389      61  133962  133953  133954  133969
SHELL /   105390      61  133961  133960  133974  133976
SHELL /   105391      61  133960  133959  133975  133974
SHELL /   105392      61  133959  133955  133956  133975
SHELL /   105393      61  129453  129463  129455  129444
SHELL /   105394      61  129444  129455  129447  129435
SHELL /   105395      61  129443  129453  129444  129433
SHELL /   105396      61  129435  129447  129438  129426
SHELL /   105397      61  129434  129443  129433  129423
SHELL /   105398      61  129433  129444  129435  129425
SHELL /   105399      61  129425  129435  129426  129414
SHELL /   105400      61  129424  129434  129423  129416
SHELL /   105401      61  129423  129433  129425  129415
SHELL /   105402      61  129416  129423  129415  129406
SHELL /   105403      61  129415  129425  129414  129405
SHELL /   105404      61  129406  129415  129405  129396
SHELL /   105405      61  126163  133964  133970  126162
SHELL /   105406      61  126162  133970  133961  126161
SHELL /   105407      61  126161  133961  133976  126160
SHELL /   105408      61  126160  133976  133973  126159
SHELL /   105409      61  126162  126163  129463  129453
SHELL /   105410      61  126161  126162  129453  129443
SHELL /   105411      61  126160  126161  129443  129434
SHELL /   105412      61  126159  126160  129434  129424
SHELL /   105413      61  132295  132291  132290  132294
SHELL /   105414      61  132294  132290  132249  132248
SHELL /   105415      61  132293  132282  132283  132292
SHELL /   105416      61  132292  132283  132251  132250
SHELL /   105417      61  132291  132293  132292  132290
SHELL /   105418      61  132290  132292  132250  132249
SHELL /   105419      61  132286  132285  132291  132295
SHELL /   105420      61  132285  132284  132293  132291
SHELL /   105421      61  132284  132281  132282  132293
SHELL /   105422      61  132250  132251  132256  132263
SHELL /   105423      61  132249  132250  132263  132262
SHELL /   105424      61  132248  132249  132262  132264
SHELL /   105425      61  126639  132286  132295  126638
SHELL /   105426      61  126638  132295  132294  126637
SHELL /   105427      61  126637  132294  132248  126636
SHELL /   105428      61  126636  132248  132264  126635
SHELL /   105429      61  127520  127512  127503  127510
SHELL /   105430      61  127510  127503  127495  127502
SHELL /   105431      61  127505  127499  127492  127497
SHELL /   105432      61  127499  127494  127487  127492
SHELL /   105433      61  127497  127503  127512  127505
SHELL /   105434      61  127497  127492  127485  127489
SHELL /   105435      61  127492  127487  127482  127485
SHELL /   105436      61  127490  127496  127502  127495
SHELL /   105437      61  127489  127495  127503  127497
SHELL /   105438      61  127489  127485  127480  127484
SHELL /   105439      61  127486  127491  127496  127490
SHELL /   105440      61  127485  127482  127478  127480
SHELL /   105441      61  127484  127490  127495  127489
SHELL /   105442      61  127484  127480  127477  127481
SHELL /   105443      61  127481  127486  127490  127484
SHELL /   105444      61  127480  127478  127475  127477
SHELL /   105445      61  126639  127475  127478  126638
SHELL /   105446      61  126638  127478  127482  126637
SHELL /   105447      61  126637  127482  127487  126636
SHELL /   105448      61  126636  127487  127494  126635
SHELL /   105449      61  141749  141748  141750  141751
SHELL /   105450      61  141748  141749  141693  141692
SHELL /   105451      61  141735  141731  141730  141734
SHELL /   105452      61  141734  141730  141689  141688
SHELL /   105453      61  141733  141722  141723  141732
SHELL /   105454      61  141732  141723  141691  141690
SHELL /   105455      61  141731  141733  141732  141730
SHELL /   105456      61  141730  141732  141690  141689
SHELL /   105457      61  141723  141748  141692  141691
SHELL /   105458      61  141722  141750  141748  141723
SHELL /   105459      61  141712  141696  141691  141692
SHELL /   105460      61  141711  141697  141696  141712
SHELL /   105461      61  141709  141711  141712  141708
SHELL /   105462      61  141708  141712  141692  141693
SHELL /   105463      61  141704  141702  141700  141701
SHELL /   105464      61  141703  141696  141697  141699
SHELL /   105465      61  141702  141703  141699  141700
SHELL /   105466      61  141690  141691  141696  141703
SHELL /   105467      61  141689  141690  141703  141702
SHELL /   105468      61  141688  141689  141702  141704
SHELL /   105469      61  126967  141735  141734  126966
SHELL /   105470      61  126966  141734  141688  126965
SHELL /   105471      61  126965  141688  141704  126964
SHELL /   105472      61  126964  141704  141701  126963
SHELL /   105473      61  139759  139758  139735  139734
SHELL /   105474      61  139745  139744  139742  139743
SHELL /   105475      61  139743  139742  139746  139747
SHELL /   105476      61  139734  139735  139744  139745
SHELL /   105477      61  139722  139720  139712  139713
SHELL /   105478      61  139721  139706  139707  139711
SHELL /   105479      61  139720  139721  139711  139712
SHELL /   105480      61  139719  139717  139715  139716
SHELL /   105481      61  139718  139704  139705  139714
SHELL /   105482      61  139717  139718  139714  139715
SHELL /   105483      61  139716  139715  139720  139722
SHELL /   105484      61  139715  139714  139721  139720
SHELL /   105485      61  139714  139705  139706  139721
SHELL /   105486      61  139713  139712  139726  139728
SHELL /   105487      61  139712  139711  139727  139726
SHELL /   105488      61  139711  139707  139708  139727
SHELL /   105489      61  139707  139735  139758  139708
SHELL /   105490      61  139706  139744  139735  139707
SHELL /   105491      61  139705  139742  139744  139706
SHELL /   105492      61  139704  139746  139742  139705
SHELL /   105493      61  127163  139719  139716  127162
SHELL /   105494      61  127162  139716  139722  127161
SHELL /   105495      61  127161  139722  139713  127160
SHELL /   105496      61  127160  139713  139728  127159
SHELL /   105497      61  127159  127160  130698  130708
SHELL /   105498      61  127160  127161  130688  130698
SHELL /   105499      61  127161  127162  130678  130688
SHELL /   105500      61  127162  127163  130668  130678
SHELL /   105501      61  130678  130668  130676  130686
SHELL /   105502      61  130686  130676  130684  130694
SHELL /   105503      61  130688  130678  130686  130696
SHELL /   105504      61  130694  130684  130692  130702
SHELL /   105505      61  130696  130686  130694  130704
SHELL /   105506      61  130698  130688  130696  130706
SHELL /   105507      61  130702  130692  130700  130710
SHELL /   105508      61  130704  130694  130702  130712
SHELL /   105509      61  130706  130696  130704  130714
SHELL /   105510      61  130708  130698  130706  130715
SHELL /   105511      61  130710  130700  126287  126288
SHELL /   105512      61  130712  130702  130710  130720
SHELL /   105513      61  130714  130704  130712  130721
SHELL /   105514      61  130715  130706  130714  130723
SHELL /   105515      61  130720  130710  126288  126289
SHELL /   105516      61  130721  130712  130720  130730
SHELL /   105517      61  130723  130714  130721  130731
SHELL /   105518      61  130730  130720  126289  126290
SHELL /   105519      61  130731  130721  130730  130740
SHELL /   105520      61  130740  130730  126290  126291
SHELL /   105521      61  126288  134975  134974  126287
SHELL /   105522      61  126289  134966  134975  126288
SHELL /   105523      61  126290  134969  134966  126289
SHELL /   105524      61  126291  134920  134969  126290
SHELL /   105525      61  134920  134921  134967  134969
SHELL /   105526      61  134921  134922  134968  134967
SHELL /   105527      61  134922  134923  134960  134968
SHELL /   105528      61  134923  134924  134983  134960
SHELL /   105529      61  134924  134925  134982  134983
SHELL /   105530      61  134960  134983  134979  134961
SHELL /   105531      61  134961  134979  134990  134962
SHELL /   105532      61  134962  134990  134988  134963
SHELL /   105533      61  134964  134961  134962  134973
SHELL /   105534      61  134965  134964  134973  134971
SHELL /   105535      61  134966  134965  134971  134975
SHELL /   105536      61  134967  134968  134964  134965
SHELL /   105537      61  134968  134960  134961  134964
SHELL /   105538      61  134969  134967  134965  134966
SHELL /   105539      61  134971  134973  134972  134970
SHELL /   105540      61  134973  134962  134963  134972
SHELL /   105541      61  134975  134971  134970  134974
SHELL /   105542      61  134983  134982  134978  134979
SHELL /   105543      61  134989  134988  134990  134991
SHELL /   105544      61  134991  134990  134979  134978
SHELL /   105545      61  126507  126508  128754  128764
SHELL /   105546      61  126508  126509  128744  128754
SHELL /   105547      61  126509  126510  128734  128744
SHELL /   105548      61  126510  126511  128724  128734
SHELL /   105549      61  128734  128724  128733  128743
SHELL /   105550      61  128743  128733  128742  128752
SHELL /   105551      61  128744  128734  128743  128753
SHELL /   105552      61  128752  128742  128751  128761
SHELL /   105553      61  128753  128743  128752  128762
SHELL /   105554      61  128754  128744  128753  128763
SHELL /   105555      61  128761  128751  128759  128769
SHELL /   105556      61  128762  128752  128761  128771
SHELL /   105557      61  128763  128753  128762  128772
SHELL /   105558      61  128764  128754  128763  128773
SHELL /   105559      61  128769  128759  126963  126964
SHELL /   105560      61  128771  128761  128769  128779
SHELL /   105561      61  128772  128762  128771  128780
SHELL /   105562      61  128773  128763  128772  128782
SHELL /   105563      61  128779  128769  126964  126965
SHELL /   105564      61  128780  128771  128779  128789
SHELL /   105565      61  128782  128772  128780  128791
SHELL /   105566      61  128789  128779  126965  126966
SHELL /   105567      61  128791  128780  128789  128802
SHELL /   105568      61  128802  128789  126966  126967
SHELL /   105569      61  126508  131277  131283  126507
SHELL /   105570      61  126509  131280  131277  126508
SHELL /   105571      61  126510  131264  131280  126509
SHELL /   105572      61  126511  131310  131264  126510
SHELL /   105573      61  131264  131265  131278  131280
SHELL /   105574      61  131265  131266  131279  131278
SHELL /   105575      61  131266  131267  131272  131279
SHELL /   105576      61  131275  131273  131274  131282
SHELL /   105577      61  131276  131275  131282  131281
SHELL /   105578      61  131277  131276  131281  131283
SHELL /   105579      61  131278  131279  131275  131276
SHELL /   105580      61  131279  131272  131273  131275
SHELL /   105581      61  131280  131278  131276  131277
SHELL /   105582      61  131284  131288  131268  131269
SHELL /   105583      61  131285  131287  131288  131284
SHELL /   105584      61  131286  131289  131287  131285
SHELL /   105585      61  131287  131273  131272  131288
SHELL /   105586      61  131288  131272  131267  131268
SHELL /   105587      61  131289  131274  131273  131287
SHELL /   105588      61  131299  131324  131268  131267
SHELL /   105589      61  131306  131308  131266  131265
SHELL /   105590      61  131308  131299  131267  131266
SHELL /   105591      61  131310  131306  131265  131264
SHELL /   105592      61  131324  131325  131269  131268
SHELL /   105593      62  121516  122886  122876  122885
SHELL /   105594      62  121517  122007  122840  122006
SHELL /   105595      62  121885  121886  124001  124011
SHELL /   105596      62  121886  121887  123991  124001
SHELL /   105597      62  121888  121889  123971  123981
SHELL /   105598      62  121889  121890  123961  123971
SHELL /   105599      62  121890  121891  123951  123961
SHELL /   105600      62  121891  121892  123941  123951
SHELL /   105601      62  121892  121893  123931  123941
SHELL /   105602      62  121893  121894  123921  123931
SHELL /   105603      62  121894  121895  123911  123921
SHELL /   105604      62  121895  121896  123901  123911
SHELL /   105605      62  121897  121898  123882  123892
SHELL /   105606      62  121898  121899  123872  123882
SHELL /   105607      62  121899  121900  123862  123872
SHELL /   105608      62  121900  121901  123852  123862
SHELL /   105609      62  121901  121902  123842  123852
SHELL /   105610      62  121902  121903  123832  123842
SHELL /   105611      62  121903  121904  123822  123832
SHELL /   105612      62  121904  121905  123812  123822
SHELL /   105613      62  121906  121907  123792  123802
SHELL /   105614      62  121907  121908  123782  123792
SHELL /   105615      62  121908  121909  123772  123782
SHELL /   105616      62  121909  121910  123762  123772
SHELL /   105617      62  121910  121911  123752  123762
SHELL /   105618      62  121911  121912  123742  123752
SHELL /   105619      62  121912  121913  123732  123742
SHELL /   105620      62  121913  121914  123722  123732
SHELL /   105621      62  121915  121916  123702  123712
SHELL /   105622      62  121916  121917  123692  123702
SHELL /   105623      62  121917  121918  123682  123692
SHELL /   105624      62  121918  121919  123672  123682
SHELL /   105625      62  121919  121920  123662  123672
SHELL /   105626      62  121920  121921  123652  123662
SHELL /   105627      62  121921  121922  123642  123652
SHELL /   105628      62  121922  121923  123632  123642
SHELL /   105629      62  121924  121925  123612  123622
SHELL /   105630      62  121925  121926  123602  123612
SHELL /   105631      62  121926  121927  123592  123602
SHELL /   105632      62  121927  121928  123582  123592
SHELL /   105633      62  121928  121929  123572  123582
SHELL /   105634      62  121929  121930  123562  123572
SHELL /   105635      62  121930  121931  123553  123562
SHELL /   105636      62  121931  121932  123543  123553
SHELL /   105637      62  121933  121934  123523  123533
SHELL /   105638      62  121934  121935  123513  123523
SHELL /   105639      62  121937  121938  123483  123493
SHELL /   105640      62  121946  121947  123393  123403
SHELL /   105641      62  121955  121956  123303  123313
SHELL /   105642      62  121964  121965  123213  123223
SHELL /   105643      62  121973  121974  123123  123133
SHELL /   105644      62  121982  121983  123033  123043
SHELL /   105645      62  121991  121992  122943  122953
SHELL /   105646      62  121999  122874  122883  121998
SHELL /   105647      62  122000  122867  122874  121999
SHELL /   105648      62  122001  122860  122867  122000
SHELL /   105649      62  122002  122853  122860  122001
SHELL /   105650      62  122003  122848  122853  122002
SHELL /   105651      62  122004  122844  122848  122003
SHELL /   105652      62  122005  122841  122844  122004
SHELL /   105653      62  122006  122840  122841  122005
SHELL /   105654      62  122007  122008  122842  122840
SHELL /   105655      62  122008  122009  122845  122842
SHELL /   105656      62  122009  122010  122849  122845
SHELL /   105657      62  122010  122011  122854  122849
SHELL /   105658      62  122011  122012  122859  122854
SHELL /   105659      62  122012  122013  122866  122859
SHELL /   105660      62  122013  122014  122875  122866
SHELL /   105661      62  122015  122016  122894  122884
SHELL /   105662      62  122016  122017  122904  122894
SHELL /   105663      62  122018  122019  122924  122914
SHELL /   105664      62  122019  122020  122934  122924
SHELL /   105665      62  122021  122022  122954  122944
SHELL /   105666      62  122022  122023  122964  122954
SHELL /   105667      62  122024  122025  122984  122974
SHELL /   105668      62  122025  122026  122994  122984
SHELL /   105669      62  122027  122028  123014  123004
SHELL /   105670      62  122028  122029  123024  123014
SHELL /   105671      62  122029  122030  123034  123024
SHELL /   105672      62  122030  122031  123044  123034
SHELL /   105673      62  122031  122032  123054  123044
SHELL /   105674      62  122032  122033  123064  123054
SHELL /   105675      62  122034  122035  123084  123074
SHELL /   105676      62  122035  122036  123094  123084
SHELL /   105677      62  122037  122038  123114  123104
SHELL /   105678      62  122038  122039  123124  123114
SHELL /   105679      62  122207  122906  122896  122206
SHELL /   105680      62  122208  122209  122925  122915
SHELL /   105681      62  122208  122915  122906  122207
SHELL /   105682      62  122209  122210  122935  122925
SHELL /   105683      62  122210  122211  122945  122935
SHELL /   105684      62  122211  122212  122955  122945
SHELL /   105685      62  122212  122213  122965  122955
SHELL /   105686      62  122213  122214  122975  122965
SHELL /   105687      62  122215  122216  122995  122985
SHELL /   105688      62  122216  122217  123005  122995
SHELL /   105689      62  122217  122218  123015  123005
SHELL /   105690      62  122218  122219  123025  123015
SHELL /   105691      62  122219  122220  123035  123025
SHELL /   105692      62  122220  122221  123045  123035
SHELL /   105693      62  122221  122222  123055  123045
SHELL /   105694      62  122222  122223  123065  123055
SHELL /   105695      62  122224  122225  123085  123075
SHELL /   105696      62  122225  122226  123095  123085
SHELL /   105697      62  122226  122227  123105  123095
SHELL /   105698      62  122227  122228  123115  123105
SHELL /   105699      62  122228  122229  123125  123115
SHELL /   105700      62  122229  122230  123136  123125
SHELL /   105701      62  122230  122231  123145  123136
SHELL /   105702      62  122231  122232  123155  123145
SHELL /   105703      62  122233  122234  123175  123165
SHELL /   105704      62  122234  122235  123185  123175
SHELL /   105705      62  122235  122236  123195  123185
SHELL /   105706      62  122236  122237  123205  123195
SHELL /   105707      62  122237  122238  123216  123205
SHELL /   105708      62  122238  122239  123226  123216
SHELL /   105709      62  122239  122240  123236  123226
SHELL /   105710      62  122240  122241  123246  123236
SHELL /   105711      62  122242  122243  123266  123256
SHELL /   105712      62  122243  122244  123276  123266
SHELL /   105713      62  122244  122245  123286  123276
SHELL /   105714      62  122245  122246  123296  123286
SHELL /   105715      62  122246  122247  123306  123296
SHELL /   105716      62  122247  122248  123316  123306
SHELL /   105717      62  122248  122249  123326  123316
SHELL /   105718      62  122249  122250  123336  123326
SHELL /   105719      62  122251  122252  123356  123346
SHELL /   105720      62  122252  122253  123366  123356
SHELL /   105721      62  122253  122254  123376  123366
SHELL /   105722      62  122254  122255  123386  123376
SHELL /   105723      62  122255  122256  123396  123386
SHELL /   105724      62  122256  122257  123406  123396
SHELL /   105725      62  122257  122258  123416  123406
SHELL /   105726      62  122258  122259  123426  123416
SHELL /   105727      62  122260  122261  123446  123436
SHELL /   105728      62  122261  122262  123456  123446
SHELL /   105729      62  122262  122263  123466  123456
SHELL /   105730      62  122263  122264  123476  123466
SHELL /   105731      62  122264  122265  123486  123476
SHELL /   105732      62  122265  122266  123496  123486
SHELL /   105733      62  122266  122267  123506  123496
SHELL /   105734      62  122267  122268  123516  123506
SHELL /   105735      62  122269  122270  123535  123526
SHELL /   105736      62  122270  122271  123545  123535
SHELL /   105737      62  122273  122274  123576  123566
SHELL /   105738      62  122282  122283  123666  123656
SHELL /   105739      62  122291  122292  123756  123746
SHELL /   105740      62  122300  122301  123845  123835
SHELL /   105741      62  122309  122310  123936  123926
SHELL /   105742      62  122815  122816  123126  123135
SHELL /   105743      62  122818  122819  123096  123106
SHELL /   105744      62  122825  122826  123026  123036
SHELL /   105745      62  122828  122829  122996  123006
SHELL /   105746      62  122831  122832  122966  122976
SHELL /   105747      62  122834  122835  122936  122946
SHELL /   105748      62  122837  122838  122905  122916
SHELL /   105749      62  122840  122842  122843  122841
SHELL /   105750      62  122842  122845  122847  122843
SHELL /   105751      62  122845  122849  122852  122847
SHELL /   105752      62  122846  122844  122841  122843
SHELL /   105753      62  122847  122852  122856  122850
SHELL /   105754      62  122849  122854  122857  122852
SHELL /   105755      62  122850  122846  122843  122847
SHELL /   105756      62  122850  122856  122861  122855
SHELL /   105757      62  122851  122848  122844  122846
SHELL /   105758      62  122852  122857  122862  122856
SHELL /   105759      62  122854  122859  122864  122857
SHELL /   105760      62  122855  122851  122846  122850
SHELL /   105761      62  122855  122861  122869  122863
SHELL /   105762      62  122856  122862  122868  122861
SHELL /   105763      62  122857  122864  122870  122862
SHELL /   105764      62  122858  122853  122848  122851
SHELL /   105765      62  122859  122866  122872  122864
SHELL /   105766      62  122860  122865  122873  122867
SHELL /   105767      62  122862  122870  122877  122868
SHELL /   105768      62  122863  122858  122851  122855
SHELL /   105769      62  122863  122869  122878  122871
SHELL /   105770      62  122864  122872  122879  122870
SHELL /   105771      62  122865  122860  122853  122858
SHELL /   105772      62  122865  122871  122880  122873
SHELL /   105773      62  122866  122875  122881  122872
SHELL /   105774      62  122870  122879  122887  122877
SHELL /   105775      62  122871  122865  122858  122863
SHELL /   105776      62  122871  122878  122888  122880
SHELL /   105777      62  122872  122881  122889  122879
SHELL /   105778      62  122876  122869  122861  122868
SHELL /   105779      62  122877  122887  122895  122885
SHELL /   105780      62  122878  122886  122896  122888
SHELL /   105781      62  122879  122889  122897  122887
SHELL /   105782      62  122880  122888  122898  122890
SHELL /   105783      62  122882  122874  122867  122873
SHELL /   105784      62  122883  122893  121997  121998
SHELL /   105785      62  122884  122875  122014  122015
SHELL /   105786      62  122884  122894  122901  122891
SHELL /   105787      62  122885  122876  122868  122877
SHELL /   105788      62  122885  122895  122839  121516
SHELL /   105789      62  122886  121516  122206  122896
SHELL /   105790      62  122886  122878  122869  122876
SHELL /   105791      62  122887  122897  122905  122895
SHELL /   105792      62  122890  122882  122873  122880
SHELL /   105793      62  122890  122898  122908  122900
SHELL /   105794      62  122891  122881  122875  122884
SHELL /   105795      62  122891  122901  122910  122899
SHELL /   105796      62  122892  122883  122874  122882
SHELL /   105797      62  122892  122902  122893  122883
SHELL /   105798      62  122893  122903  121996  121997
SHELL /   105799      62  122894  122904  122912  122901
SHELL /   105800      62  122895  122905  122838  122839
SHELL /   105801      62  122899  122889  122881  122891
SHELL /   105802      62  122899  122910  122918  122907
SHELL /   105803      62  122900  122892  122882  122890
SHELL /   105804      62  122900  122909  122902  122892
SHELL /   105805      62  122901  122912  122920  122910
SHELL /   105806      62  122902  122911  122903  122893
SHELL /   105807      62  122903  122913  121995  121996
SHELL /   105808      62  122906  122898  122888  122896
SHELL /   105809      62  122907  122897  122889  122899
SHELL /   105810      62  122907  122918  122926  122916
SHELL /   105811      62  122908  122917  122909  122900
SHELL /   105812      62  122909  122919  122911  122902
SHELL /   105813      62  122910  122920  122928  122918
SHELL /   105814      62  122911  122921  122913  122903
SHELL /   105815      62  122913  122923  121994  121995
SHELL /   105816      62  122914  122904  122017  122018
SHELL /   105817      62  122914  122924  122932  122922
SHELL /   105818      62  122915  122908  122898  122906
SHELL /   105819      62  122915  122925  122917  122908
SHELL /   105820      62  122916  122905  122897  122907
SHELL /   105821      62  122916  122926  122836  122837
SHELL /   105822      62  122917  122927  122919  122909
SHELL /   105823      62  122918  122928  122936  122926
SHELL /   105824      62  122919  122929  122921  122911
SHELL /   105825      62  122921  122931  122923  122913
SHELL /   105826      62  122922  122912  122904  122914
SHELL /   105827      62  122922  122932  122940  122930
SHELL /   105828      62  122923  122933  121993  121994
SHELL /   105829      62  122924  122934  122942  122932
SHELL /   105830      62  122925  122935  122927  122917
SHELL /   105831      62  122926  122936  122835  122836
SHELL /   105832      62  122927  122937  122929  122919
SHELL /   105833      62  122929  122939  122931  122921
SHELL /   105834      62  122930  122920  122912  122922
SHELL /   105835      62  122930  122940  122948  122938
SHELL /   105836      62  122931  122941  122933  122923
SHELL /   105837      62  122932  122942  122950  122940
SHELL /   105838      62  122933  122943  121992  121993
SHELL /   105839      62  122935  122945  122937  122927
SHELL /   105840      62  122937  122947  122939  122929
SHELL /   105841      62  122938  122928  122920  122930
SHELL /   105842      62  122938  122948  122956  122946
SHELL /   105843      62  122939  122949  122941  122931
SHELL /   105844      62  122940  122950  122958  122948
SHELL /   105845      62  122941  122951  122943  122933
SHELL /   105846      62  122944  122934  122020  122021
SHELL /   105847      62  122944  122954  122962  122952
SHELL /   105848      62  122945  122955  122947  122937
SHELL /   105849      62  122946  122936  122928  122938
SHELL /   105850      62  122946  122956  122833  122834
SHELL /   105851      62  122947  122957  122949  122939
SHELL /   105852      62  122948  122958  122966  122956
SHELL /   105853      62  122949  122959  122951  122941
SHELL /   105854      62  122952  122942  122934  122944
SHELL /   105855      62  122952  122962  122970  122960
SHELL /   105856      62  122953  122943  122951  122961
SHELL /   105857      62  122953  122963  121990  121991
SHELL /   105858      62  122954  122964  122972  122962
SHELL /   105859      62  122955  122965  122957  122947
SHELL /   105860      62  122956  122966  122832  122833
SHELL /   105861      62  122957  122967  122959  122949
SHELL /   105862      62  122960  122950  122942  122952
SHELL /   105863      62  122960  122970  122978  122968
SHELL /   105864      62  122961  122951  122959  122969
SHELL /   105865      62  122961  122971  122963  122953
SHELL /   105866      62  122962  122972  122980  122970
SHELL /   105867      62  122963  122973  121989  121990
SHELL /   105868      62  122965  122975  122967  122957
SHELL /   105869      62  122968  122958  122950  122960
SHELL /   105870      62  122968  122978  122986  122976
SHELL /   105871      62  122969  122959  122967  122977
SHELL /   105872      62  122969  122979  122971  122961
SHELL /   105873      62  122970  122980  122988  122978
SHELL /   105874      62  122971  122981  122973  122963
SHELL /   105875      62  122973  122983  121988  121989
SHELL /   105876      62  122974  122964  122023  122024
SHELL /   105877      62  122974  122984  122992  122982
SHELL /   105878      62  122976  122966  122958  122968
SHELL /   105879      62  122976  122986  122830  122831
SHELL /   105880      62  122977  122967  122975  122985
SHELL /   105881      62  122977  122987  122979  122969
SHELL /   105882      62  122978  122988  122996  122986
SHELL /   105883      62  122979  122989  122981  122971
SHELL /   105884      62  122981  122991  122983  122973
SHELL /   105885      62  122982  122972  122964  122974
SHELL /   105886      62  122982  122992  123000  122990
SHELL /   105887      62  122983  122993  121987  121988
SHELL /   105888      62  122984  122994  123002  122992
SHELL /   105889      62  122985  122975  122214  122215
SHELL /   105890      62  122985  122995  122987  122977
SHELL /   105891      62  122986  122996  122829  122830
SHELL /   105892      62  122987  122997  122989  122979
SHELL /   105893      62  122989  122999  122991  122981
SHELL /   105894      62  122990  122980  122972  122982
SHELL /   105895      62  122990  123000  123008  122998
SHELL /   105896      62  122991  123001  122993  122983
SHELL /   105897      62  122992  123002  123010  123000
SHELL /   105898      62  122993  123003  121986  121987
SHELL /   105899      62  122995  123005  122997  122987
SHELL /   105900      62  122997  123007  122999  122989
SHELL /   105901      62  122998  122988  122980  122990
SHELL /   105902      62  122998  123008  123016  123006
SHELL /   105903      62  122999  123009  123001  122991
SHELL /   105904      62  123000  123010  123018  123008
SHELL /   105905      62  123001  123011  123003  122993
SHELL /   105906      62  123003  123013  121985  121986
SHELL /   105907      62  123004  122994  122026  122027
SHELL /   105908      62  123004  123014  123022  123012
SHELL /   105909      62  123005  123015  123007  122997
SHELL /   105910      62  123006  122996  122988  122998
SHELL /   105911      62  123006  123016  122827  122828
SHELL /   105912      62  123007  123017  123009  122999
SHELL /   105913      62  123008  123018  123026  123016
SHELL /   105914      62  123009  123019  123011  123001
SHELL /   105915      62  123011  123021  123013  123003
SHELL /   105916      62  123012  123002  122994  123004
SHELL /   105917      62  123012  123022  123030  123020
SHELL /   105918      62  123013  123023  121984  121985
SHELL /   105919      62  123014  123024  123032  123022
SHELL /   105920      62  123015  123025  123017  123007
SHELL /   105921      62  123016  123026  122826  122827
SHELL /   105922      62  123017  123027  123019  123009
SHELL /   105923      62  123019  123029  123021  123011
SHELL /   105924      62  123020  123010  123002  123012
SHELL /   105925      62  123020  123030  123038  123028
SHELL /   105926      62  123021  123031  123023  123013
SHELL /   105927      62  123022  123032  123040  123030
SHELL /   105928      62  123023  123033  121983  121984
SHELL /   105929      62  123024  123034  123042  123032
SHELL /   105930      62  123025  123035  123027  123017
SHELL /   105931      62  123027  123037  123029  123019
SHELL /   105932      62  123028  123018  123010  123020
SHELL /   105933      62  123028  123038  123046  123036
SHELL /   105934      62  123029  123039  123031  123021
SHELL /   105935      62  123030  123040  123048  123038
SHELL /   105936      62  123031  123041  123033  123023
SHELL /   105937      62  123032  123042  123050  123040
SHELL /   105938      62  123034  123044  123052  123042
SHELL /   105939      62  123035  123045  123037  123027
SHELL /   105940      62  123036  123026  123018  123028
SHELL /   105941      62  123036  123046  122824  122825
SHELL /   105942      62  123037  123047  123039  123029
SHELL /   105943      62  123038  123048  123056  123046
SHELL /   105944      62  123039  123049  123041  123031
SHELL /   105945      62  123040  123050  123058  123048
SHELL /   105946      62  123042  123052  123060  123050
SHELL /   105947      62  123043  123033  123041  123051
SHELL /   105948      62  123043  123053  121981  121982
SHELL /   105949      62  123044  123054  123062  123052
SHELL /   105950      62  123045  123055  123047  123037
SHELL /   105951      62  123046  123056  122823  122824
SHELL /   105952      62  123047  123057  123049  123039
SHELL /   105953      62  123048  123058  123066  123056
SHELL /   105954      62  123050  123060  123068  123058
SHELL /   105955      62  123051  123041  123049  123059
SHELL /   105956      62  123051  123061  123053  123043
SHELL /   105957      62  123052  123062  123070  123060
SHELL /   105958      62  123053  123063  121980  121981
SHELL /   105959      62  123054  123064  123072  123062
SHELL /   105960      62  123055  123065  123057  123047
SHELL /   105961      62  123056  123066  122822  122823
SHELL /   105962      62  123058  123068  123076  123066
SHELL /   105963      62  123059  123049  123057  123067
SHELL /   105964      62  123059  123069  123061  123051
SHELL /   105965      62  123060  123070  123078  123068
SHELL /   105966      62  123061  123071  123063  123053
SHELL /   105967      62  123062  123072  123080  123070
SHELL /   105968      62  123063  123073  121979  121980
SHELL /   105969      62  123066  123076  122821  122822
SHELL /   105970      62  123067  123057  123065  123075
SHELL /   105971      62  123067  123077  123069  123059
SHELL /   105972      62  123068  123078  123086  123076
SHELL /   105973      62  123069  123079  123071  123061
SHELL /   105974      62  123070  123080  123088  123078
SHELL /   105975      62  123071  123081  123073  123063
SHELL /   105976      62  123073  123083  121978  121979
SHELL /   105977      62  123074  123064  122033  122034
SHELL /   105978      62  123074  123084  123092  123082
SHELL /   105979      62  123075  123065  122223  122224
SHELL /   105980      62  123075  123085  123077  123067
SHELL /   105981      62  123076  123086  122820  122821
SHELL /   105982      62  123077  123087  123079  123069
SHELL /   105983      62  123078  123088  123096  123086
SHELL /   105984      62  123079  123089  123081  123071
SHELL /   105985      62  123081  123091  123083  123073
SHELL /   105986      62  123082  123072  123064  123074
SHELL /   105987      62  123082  123092  123100  123090
SHELL /   105988      62  123083  123093  121977  121978
SHELL /   105989      62  123084  123094  123102  123092
SHELL /   105990      62  123085  123095  123087  123077
SHELL /   105991      62  123086  123096  122819  122820
SHELL /   105992      62  123087  123097  123089  123079
SHELL /   105993      62  123089  123099  123091  123081
SHELL /   105994      62  123090  123080  123072  123082
SHELL /   105995      62  123090  123100  123108  123098
SHELL /   105996      62  123091  123101  123093  123083
SHELL /   105997      62  123092  123102  123110  123100
SHELL /   105998      62  123093  123103  121976  121977
SHELL /   105999      62  123095  123105  123097  123087
SHELL /   106000      62  123097  123107  123099  123089
SHELL /   106001      62  123098  123088  123080  123090
SHELL /   106002      62  123098  123108  123116  123106
SHELL /   106003      62  123099  123109  123101  123091
SHELL /   106004      62  123100  123110  123118  123108
SHELL /   106005      62  123101  123111  123103  123093
SHELL /   106006      62  123103  123113  121975  121976
SHELL /   106007      62  123104  123094  122036  122037
SHELL /   106008      62  123104  123114  123122  123112
SHELL /   106009      62  123105  123115  123107  123097
SHELL /   106010      62  123106  123096  123088  123098
SHELL /   106011      62  123106  123116  122817  122818
SHELL /   106012      62  123107  123117  123109  123099
SHELL /   106013      62  123108  123118  123126  123116
SHELL /   106014      62  123109  123119  123111  123101
SHELL /   106015      62  123111  123121  123113  123103
SHELL /   106016      62  123112  123102  123094  123104
SHELL /   106017      62  123112  123122  123130  123120
SHELL /   106018      62  123113  123123  121974  121975
SHELL /   106019      62  123114  123124  123132  123122
SHELL /   106020      62  123115  123125  123117  123107
SHELL /   106021      62  123116  123126  122816  122817
SHELL /   106022      62  123117  123127  123119  123109
SHELL /   106023      62  123119  123129  123121  123111
SHELL /   106024      62  123120  123110  123102  123112
SHELL /   106025      62  123120  123130  123138  123128
SHELL /   106026      62  123121  123131  123123  123113
SHELL /   106027      62  123122  123132  123140  123130
SHELL /   106028      62  123125  123136  123127  123117
SHELL /   106029      62  123127  123137  123129  123119
SHELL /   106030      62  123128  123118  123110  123120
SHELL /   106031      62  123128  123138  123146  123135
SHELL /   106032      62  123129  123139  123131  123121
SHELL /   106033      62  123130  123140  123148  123138
SHELL /   106034      62  123133  123123  123131  123141
SHELL /   106035      62  123133  123143  121972  121973
SHELL /   106036      62  123135  123126  123118  123128
SHELL /   106037      62  123135  123146  122814  122815
SHELL /   106038      62  123136  123145  123137  123127
SHELL /   106039      62  123137  123147  123139  123129
SHELL /   106040      62  123138  123148  123156  123146
SHELL /   106041      62  123141  123131  123139  123149
SHELL /   106042      62  123141  123151  123143  123133
SHELL /   106043      62  123143  123153  121971  121972
SHELL /   106044      62  123145  123155  123147  123137
SHELL /   106045      62  123146  123156  122813  122814
SHELL /   106046      62  123149  123139  123147  123157
SHELL /   106047      62  123149  123159  123151  123141
SHELL /   106048      62  123151  123161  123153  123143
SHELL /   106049      62  123153  123163  121970  121971
SHELL /   106050      62  123157  123147  123155  123165
SHELL /   106051      62  123157  123167  123159  123149
SHELL /   106052      62  123159  123169  123161  123151
SHELL /   106053      62  123161  123171  123163  123153
SHELL /   106054      62  123163  123173  121969  121970
SHELL /   106055      62  123165  123155  122232  122233
SHELL /   106056      62  123165  123175  123167  123157
SHELL /   106057      62  123167  123177  123169  123159
SHELL /   106058      62  123169  123179  123171  123161
SHELL /   106059      62  123171  123181  123173  123163
SHELL /   106060      62  123173  123183  121968  121969
SHELL /   106061      62  123175  123185  123177  123167
SHELL /   106062      62  123177  123187  123179  123169
SHELL /   106063      62  123179  123189  123181  123171
SHELL /   106064      62  123181  123191  123183  123173
SHELL /   106065      62  123183  123193  121967  121968
SHELL /   106066      62  123185  123195  123187  123177
SHELL /   106067      62  123187  123197  123189  123179
SHELL /   106068      62  123189  123199  123191  123181
SHELL /   106069      62  123191  123201  123193  123183
SHELL /   106070      62  123193  123203  121966  121967
SHELL /   106071      62  123195  123205  123197  123187
SHELL /   106072      62  123197  123207  123199  123189
SHELL /   106073      62  123199  123209  123201  123191
SHELL /   106074      62  123201  123211  123203  123193
SHELL /   106075      62  123203  123213  121965  121966
SHELL /   106076      62  123205  123216  123207  123197
SHELL /   106077      62  123207  123217  123209  123199
SHELL /   106078      62  123209  123219  123211  123201
SHELL /   106079      62  123211  123221  123213  123203
SHELL /   106080      62  123216  123226  123217  123207
SHELL /   106081      62  123217  123227  123219  123209
SHELL /   106082      62  123219  123229  123221  123211
SHELL /   106083      62  123223  123213  123221  123231
SHELL /   106084      62  123223  123233  121963  121964
SHELL /   106085      62  123226  123236  123227  123217
SHELL /   106086      62  123227  123237  123229  123219
SHELL /   106087      62  123231  123221  123229  123239
SHELL /   106088      62  123231  123241  123233  123223
SHELL /   106089      62  123233  123243  121962  121963
SHELL /   106090      62  123236  123246  123237  123227
SHELL /   106091      62  123239  123229  123237  123247
SHELL /   106092      62  123239  123249  123241  123231
SHELL /   106093      62  123241  123251  123243  123233
SHELL /   106094      62  123243  123253  121961  121962
SHELL /   106095      62  123247  123237  123246  123256
SHELL /   106096      62  123247  123257  123249  123239
SHELL /   106097      62  123249  123259  123251  123241
SHELL /   106098      62  123251  123261  123253  123243
SHELL /   106099      62  123253  123263  121960  121961
SHELL /   106100      62  123256  123246  122241  122242
SHELL /   106101      62  123256  123266  123257  123247
SHELL /   106102      62  123257  123267  123259  123249
SHELL /   106103      62  123259  123269  123261  123251
SHELL /   106104      62  123261  123271  123263  123253
SHELL /   106105      62  123263  123273  121959  121960
SHELL /   106106      62  123266  123276  123267  123257
SHELL /   106107      62  123267  123277  123269  123259
SHELL /   106108      62  123269  123279  123271  123261
SHELL /   106109      62  123271  123281  123273  123263
SHELL /   106110      62  123273  123283  121958  121959
SHELL /   106111      62  123276  123286  123277  123267
SHELL /   106112      62  123277  123287  123279  123269
SHELL /   106113      62  123279  123289  123281  123271
SHELL /   106114      62  123281  123291  123283  123273
SHELL /   106115      62  123283  123293  121957  121958
SHELL /   106116      62  123286  123296  123287  123277
SHELL /   106117      62  123287  123297  123289  123279
SHELL /   106118      62  123289  123299  123291  123281
SHELL /   106119      62  123291  123301  123293  123283
SHELL /   106120      62  123293  123303  121956  121957
SHELL /   106121      62  123296  123306  123297  123287
SHELL /   106122      62  123297  123307  123299  123289
SHELL /   106123      62  123299  123309  123301  123291
SHELL /   106124      62  123301  123311  123303  123293
SHELL /   106125      62  123306  123316  123307  123297
SHELL /   106126      62  123307  123317  123309  123299
SHELL /   106127      62  123309  123319  123311  123301
SHELL /   106128      62  123313  123303  123311  123321
SHELL /   106129      62  123313  123323  121954  121955
SHELL /   106130      62  123316  123326  123317  123307
SHELL /   106131      62  123317  123327  123319  123309
SHELL /   106132      62  123321  123311  123319  123329
SHELL /   106133      62  123321  123331  123323  123313
SHELL /   106134      62  123323  123333  121953  121954
SHELL /   106135      62  123326  123336  123327  123317
SHELL /   106136      62  123329  123319  123327  123337
SHELL /   106137      62  123329  123339  123331  123321
SHELL /   106138      62  123331  123341  123333  123323
SHELL /   106139      62  123333  123343  121952  121953
SHELL /   106140      62  123337  123327  123336  123346
SHELL /   106141      62  123337  123347  123339  123329
SHELL /   106142      62  123339  123349  123341  123331
SHELL /   106143      62  123341  123351  123343  123333
SHELL /   106144      62  123343  123353  121951  121952
SHELL /   106145      62  123346  123336  122250  122251
SHELL /   106146      62  123346  123356  123347  123337
SHELL /   106147      62  123347  123357  123349  123339
SHELL /   106148      62  123349  123359  123351  123341
SHELL /   106149      62  123351  123361  123353  123343
SHELL /   106150      62  123353  123363  121950  121951
SHELL /   106151      62  123356  123366  123357  123347
SHELL /   106152      62  123357  123367  123359  123349
SHELL /   106153      62  123359  123369  123361  123351
SHELL /   106154      62  123361  123371  123363  123353
SHELL /   106155      62  123363  123373  121949  121950
SHELL /   106156      62  123366  123376  123367  123357
SHELL /   106157      62  123367  123377  123369  123359
SHELL /   106158      62  123369  123379  123371  123361
SHELL /   106159      62  123371  123381  123373  123363
SHELL /   106160      62  123373  123383  121948  121949
SHELL /   106161      62  123376  123386  123377  123367
SHELL /   106162      62  123377  123387  123379  123369
SHELL /   106163      62  123379  123389  123381  123371
SHELL /   106164      62  123381  123391  123383  123373
SHELL /   106165      62  123383  123393  121947  121948
SHELL /   106166      62  123386  123396  123387  123377
SHELL /   106167      62  123387  123397  123389  123379
SHELL /   106168      62  123389  123399  123391  123381
SHELL /   106169      62  123391  123401  123393  123383
SHELL /   106170      62  123396  123406  123397  123387
SHELL /   106171      62  123397  123407  123399  123389
SHELL /   106172      62  123399  123409  123401  123391
SHELL /   106173      62  123403  123393  123401  123411
SHELL /   106174      62  123403  123413  121945  121946
SHELL /   106175      62  123406  123416  123407  123397
SHELL /   106176      62  123407  123417  123409  123399
SHELL /   106177      62  123411  123401  123409  123419
SHELL /   106178      62  123411  123421  123413  123403
SHELL /   106179      62  123413  123423  121944  121945
SHELL /   106180      62  123416  123426  123417  123407
SHELL /   106181      62  123419  123409  123417  123427
SHELL /   106182      62  123419  123429  123421  123411
SHELL /   106183      62  123421  123431  123423  123413
SHELL /   106184      62  123423  123433  121943  121944
SHELL /   106185      62  123427  123417  123426  123436
SHELL /   106186      62  123427  123437  123429  123419
SHELL /   106187      62  123429  123439  123431  123421
SHELL /   106188      62  123431  123441  123433  123423
SHELL /   106189      62  123433  123443  121942  121943
SHELL /   106190      62  123436  123426  122259  122260
SHELL /   106191      62  123436  123446  123437  123427
SHELL /   106192      62  123437  123447  123439  123429
SHELL /   106193      62  123439  123449  123441  123431
SHELL /   106194      62  123441  123451  123443  123433
SHELL /   106195      62  123443  123453  121941  121942
SHELL /   106196      62  123446  123456  123447  123437
SHELL /   106197      62  123447  123457  123449  123439
SHELL /   106198      62  123449  123459  123451  123441
SHELL /   106199      62  123451  123461  123453  123443
SHELL /   106200      62  123453  123463  121940  121941
SHELL /   106201      62  123456  123466  123457  123447
SHELL /   106202      62  123457  123467  123459  123449
SHELL /   106203      62  123459  123469  123461  123451
SHELL /   106204      62  123461  123471  123463  123453
SHELL /   106205      62  123463  123473  121939  121940
SHELL /   106206      62  123466  123476  123467  123457
SHELL /   106207      62  123467  123477  123469  123459
SHELL /   106208      62  123469  123479  123471  123461
SHELL /   106209      62  123471  123481  123473  123463
SHELL /   106210      62  123473  123483  121938  121939
SHELL /   106211      62  123476  123486  123477  123467
SHELL /   106212      62  123477  123487  123479  123469
SHELL /   106213      62  123479  123489  123481  123471
SHELL /   106214      62  123481  123491  123483  123473
SHELL /   106215      62  123486  123496  123487  123477
SHELL /   106216      62  123487  123497  123489  123479
SHELL /   106217      62  123489  123499  123491  123481
SHELL /   106218      62  123493  123483  123491  123501
SHELL /   106219      62  123493  123503  121936  121937
SHELL /   106220      62  123496  123506  123497  123487
SHELL /   106221      62  123497  123507  123499  123489
SHELL /   106222      62  123501  123491  123499  123509
SHELL /   106223      62  123501  123511  123503  123493
SHELL /   106224      62  123503  123513  121935  121936
SHELL /   106225      62  123506  123516  123507  123497
SHELL /   106226      62  123509  123499  123507  123517
SHELL /   106227      62  123509  123519  123511  123501
SHELL /   106228      62  123511  123521  123513  123503
SHELL /   106229      62  123517  123507  123516  123526
SHELL /   106230      62  123517  123527  123519  123509
SHELL /   106231      62  123519  123529  123521  123511
SHELL /   106232      62  123523  123513  123521  123531
SHELL /   106233      62  123526  123516  122268  122269
SHELL /   106234      62  123526  123535  123527  123517
SHELL /   106235      62  123527  123537  123529  123519
SHELL /   106236      62  123531  123521  123529  123539
SHELL /   106237      62  123533  123523  123531  123541
SHELL /   106238      62  123533  123543  121932  121933
SHELL /   106239      62  123535  123545  123537  123527
SHELL /   106240      62  123539  123529  123537  123547
SHELL /   106241      62  123541  123531  123539  123549
SHELL /   106242      62  123541  123551  123543  123533
SHELL /   106243      62  123547  123537  123545  123556
SHELL /   106244      62  123549  123539  123547  123557
SHELL /   106245      62  123549  123559  123551  123541
SHELL /   106246      62  123553  123543  123551  123561
SHELL /   106247      62  123556  123545  122271  122272
SHELL /   106248      62  123557  123547  123556  123566
SHELL /   106249      62  123557  123567  123559  123549
SHELL /   106250      62  123561  123551  123559  123569
SHELL /   106251      62  123562  123553  123561  123571
SHELL /   106252      62  123566  123556  122272  122273
SHELL /   106253      62  123566  123576  123567  123557
SHELL /   106254      62  123569  123559  123567  123577
SHELL /   106255      62  123571  123561  123569  123579
SHELL /   106256      62  123572  123562  123571  123581
SHELL /   106257      62  123577  123567  123576  123586
SHELL /   106258      62  123579  123569  123577  123587
SHELL /   106259      62  123581  123571  123579  123589
SHELL /   106260      62  123582  123572  123581  123591
SHELL /   106261      62  123586  123576  122274  122275
SHELL /   106262      62  123587  123577  123586  123596
SHELL /   106263      62  123589  123579  123587  123597
SHELL /   106264      62  123591  123581  123589  123599
SHELL /   106265      62  123592  123582  123591  123601
SHELL /   106266      62  123596  123586  122275  122276
SHELL /   106267      62  123597  123587  123596  123606
SHELL /   106268      62  123599  123589  123597  123607
SHELL /   106269      62  123601  123591  123599  123609
SHELL /   106270      62  123602  123592  123601  123611
SHELL /   106271      62  123606  123596  122276  122277
SHELL /   106272      62  123607  123597  123606  123616
SHELL /   106273      62  123609  123599  123607  123617
SHELL /   106274      62  123611  123601  123609  123619
SHELL /   106275      62  123612  123602  123611  123621
SHELL /   106276      62  123616  123606  122277  122278
SHELL /   106277      62  123617  123607  123616  123626
SHELL /   106278      62  123619  123609  123617  123627
SHELL /   106279      62  123621  123611  123619  123629
SHELL /   106280      62  123622  123612  123621  123631
SHELL /   106281      62  123622  123632  121923  121924
SHELL /   106282      62  123626  123616  122278  122279
SHELL /   106283      62  123627  123617  123626  123636
SHELL /   106284      62  123629  123619  123627  123637
SHELL /   106285      62  123631  123621  123629  123639
SHELL /   106286      62  123631  123641  123632  123622
SHELL /   106287      62  123636  123626  122279  122280
SHELL /   106288      62  123637  123627  123636  123646
SHELL /   106289      62  123639  123629  123637  123647
SHELL /   106290      62  123639  123649  123641  123631
SHELL /   106291      62  123642  123632  123641  123651
SHELL /   106292      62  123646  123636  122280  122281
SHELL /   106293      62  123647  123637  123646  123656
SHELL /   106294      62  123647  123657  123649  123639
SHELL /   106295      62  123651  123641  123649  123659
SHELL /   106296      62  123652  123642  123651  123661
SHELL /   106297      62  123656  123646  122281  122282
SHELL /   106298      62  123656  123666  123657  123647
SHELL /   106299      62  123659  123649  123657  123667
SHELL /   106300      62  123661  123651  123659  123669
SHELL /   106301      62  123662  123652  123661  123671
SHELL /   106302      62  123667  123657  123666  123676
SHELL /   106303      62  123669  123659  123667  123677
SHELL /   106304      62  123671  123661  123669  123679
SHELL /   106305      62  123672  123662  123671  123681
SHELL /   106306      62  123676  123666  122283  122284
SHELL /   106307      62  123677  123667  123676  123686
SHELL /   106308      62  123679  123669  123677  123687
SHELL /   106309      62  123681  123671  123679  123689
SHELL /   106310      62  123682  123672  123681  123691
SHELL /   106311      62  123686  123676  122284  122285
SHELL /   106312      62  123687  123677  123686  123696
SHELL /   106313      62  123689  123679  123687  123697
SHELL /   106314      62  123691  123681  123689  123699
SHELL /   106315      62  123692  123682  123691  123701
SHELL /   106316      62  123696  123686  122285  122286
SHELL /   106317      62  123697  123687  123696  123706
SHELL /   106318      62  123699  123689  123697  123707
SHELL /   106319      62  123701  123691  123699  123709
SHELL /   106320      62  123702  123692  123701  123711
SHELL /   106321      62  123706  123696  122286  122287
SHELL /   106322      62  123707  123697  123706  123716
SHELL /   106323      62  123709  123699  123707  123717
SHELL /   106324      62  123711  123701  123709  123719
SHELL /   106325      62  123712  123702  123711  123720
SHELL /   106326      62  123712  123722  121914  121915
SHELL /   106327      62  123716  123706  122287  122288
SHELL /   106328      62  123717  123707  123716  123726
SHELL /   106329      62  123719  123709  123717  123727
SHELL /   106330      62  123720  123711  123719  123729
SHELL /   106331      62  123720  123730  123722  123712
SHELL /   106332      62  123726  123716  122288  122289
SHELL /   106333      62  123727  123717  123726  123736
SHELL /   106334      62  123729  123719  123727  123737
SHELL /   106335      62  123729  123739  123730  123720
SHELL /   106336      62  123732  123722  123730  123740
SHELL /   106337      62  123736  123726  122289  122290
SHELL /   106338      62  123737  123727  123736  123746
SHELL /   106339      62  123737  123747  123739  123729
SHELL /   106340      62  123740  123730  123739  123749
SHELL /   106341      62  123742  123732  123740  123750
SHELL /   106342      62  123746  123736  122290  122291
SHELL /   106343      62  123746  123756  123747  123737
SHELL /   106344      62  123749  123739  123747  123757
SHELL /   106345      62  123750  123740  123749  123759
SHELL /   106346      62  123752  123742  123750  123760
SHELL /   106347      62  123757  123747  123756  123766
SHELL /   106348      62  123759  123749  123757  123767
SHELL /   106349      62  123760  123750  123759  123769
SHELL /   106350      62  123762  123752  123760  123770
SHELL /   106351      62  123766  123756  122292  122293
SHELL /   106352      62  123767  123757  123766  123776
SHELL /   106353      62  123769  123759  123767  123777
SHELL /   106354      62  123770  123760  123769  123779
SHELL /   106355      62  123772  123762  123770  123780
SHELL /   106356      62  123776  123766  122293  122294
SHELL /   106357      62  123777  123767  123776  123786
SHELL /   106358      62  123779  123769  123777  123787
SHELL /   106359      62  123780  123770  123779  123789
SHELL /   106360      62  123782  123772  123780  123790
SHELL /   106361      62  123786  123776  122294  122295
SHELL /   106362      62  123787  123777  123786  123796
SHELL /   106363      62  123789  123779  123787  123797
SHELL /   106364      62  123790  123780  123789  123799
SHELL /   106365      62  123792  123782  123790  123800
SHELL /   106366      62  123796  123786  122295  122296
SHELL /   106367      62  123797  123787  123796  123805
SHELL /   106368      62  123799  123789  123797  123807
SHELL /   106369      62  123800  123790  123799  123809
SHELL /   106370      62  123802  123792  123800  123810
SHELL /   106371      62  123802  123812  121905  121906
SHELL /   106372      62  123805  123796  122296  122297
SHELL /   106373      62  123807  123797  123805  123815
SHELL /   106374      62  123809  123799  123807  123817
SHELL /   106375      62  123810  123800  123809  123819
SHELL /   106376      62  123810  123820  123812  123802
SHELL /   106377      62  123815  123805  122297  122298
SHELL /   106378      62  123817  123807  123815  123826
SHELL /   106379      62  123819  123809  123817  123827
SHELL /   106380      62  123819  123829  123820  123810
SHELL /   106381      62  123822  123812  123820  123830
SHELL /   106382      62  123826  123815  122298  122299
SHELL /   106383      62  123827  123817  123826  123835
SHELL /   106384      62  123827  123837  123829  123819
SHELL /   106385      62  123830  123820  123829  123839
SHELL /   106386      62  123832  123822  123830  123840
SHELL /   106387      62  123835  123826  122299  122300
SHELL /   106388      62  123835  123845  123837  123827
SHELL /   106389      62  123839  123829  123837  123847
SHELL /   106390      62  123840  123830  123839  123849
SHELL /   106391      62  123842  123832  123840  123850
SHELL /   106392      62  123847  123837  123845  123855
SHELL /   106393      62  123849  123839  123847  123857
SHELL /   106394      62  123850  123840  123849  123858
SHELL /   106395      62  123852  123842  123850  123860
SHELL /   106396      62  123855  123845  122301  122302
SHELL /   106397      62  123857  123847  123855  123865
SHELL /   106398      62  123858  123849  123857  123867
SHELL /   106399      62  123860  123850  123858  123869
SHELL /   106400      62  123862  123852  123860  123870
SHELL /   106401      62  123865  123855  122302  122303
SHELL /   106402      62  123867  123857  123865  123875
SHELL /   106403      62  123869  123858  123867  123877
SHELL /   106404      62  123870  123860  123869  123879
SHELL /   106405      62  123872  123862  123870  123880
SHELL /   106406      62  123875  123865  122303  122304
SHELL /   106407      62  123877  123867  123875  123886
SHELL /   106408      62  123879  123869  123877  123887
SHELL /   106409      62  123880  123870  123879  123889
SHELL /   106410      62  123882  123872  123880  123890
SHELL /   106411      62  123886  123875  122304  122305
SHELL /   106412      62  123887  123877  123886  123896
SHELL /   106413      62  123889  123879  123887  123897
SHELL /   106414      62  123890  123880  123889  123899
SHELL /   106415      62  123892  123882  123890  123900
SHELL /   106416      62  123892  123901  121896  121897
SHELL /   106417      62  123896  123886  122305  122306
SHELL /   106418      62  123897  123887  123896  123906
SHELL /   106419      62  123899  123889  123897  123907
SHELL /   106420      62  123900  123890  123899  123909
SHELL /   106421      62  123900  123910  123901  123892
SHELL /   106422      62  123906  123896  122306  122307
SHELL /   106423      62  123907  123897  123906  123916
SHELL /   106424      62  123909  123899  123907  123917
SHELL /   106425      62  123909  123918  123910  123900
SHELL /   106426      62  123911  123901  123910  123920
SHELL /   106427      62  123916  123906  122307  122308
SHELL /   106428      62  123917  123907  123916  123926
SHELL /   106429      62  123917  123927  123918  123909
SHELL /   106430      62  123920  123910  123918  123928
SHELL /   106431      62  123921  123911  123920  123930
SHELL /   106432      62  123926  123916  122308  122309
SHELL /   106433      62  123926  123936  123927  123917
SHELL /   106434      62  123928  123918  123927  123937
SHELL /   106435      62  123930  123920  123928  123938
SHELL /   106436      62  123931  123921  123930  123940
SHELL /   106437      62  123937  123927  123936  123946
SHELL /   106438      62  123938  123928  123937  123947
SHELL /   106439      62  123940  123930  123938  123948
SHELL /   106440      62  123941  123931  123940  123950
SHELL /   106441      62  123946  123936  122310  122311
SHELL /   106442      62  123947  123937  123946  123956
SHELL /   106443      62  123948  123938  123947  123957
SHELL /   106444      62  123950  123940  123948  123958
SHELL /   106445      62  123951  123941  123950  123960
SHELL /   106446      62  123956  123946  122311  122312
SHELL /   106447      62  123957  123947  123956  123966
SHELL /   106448      62  123958  123948  123957  123967
SHELL /   106449      62  123960  123950  123958  123968
SHELL /   106450      62  123961  123951  123960  123970
SHELL /   106451      62  123966  123956  122312  122313
SHELL /   106452      62  123967  123957  123966  123976
SHELL /   106453      62  123968  123958  123967  123977
SHELL /   106454      62  123970  123960  123968  123978
SHELL /   106455      62  123971  123961  123970  123980
SHELL /   106456      62  123976  123966  122313  122314
SHELL /   106457      62  123977  123967  123976  123986
SHELL /   106458      62  123978  123968  123977  123987
SHELL /   106459      62  123980  123970  123978  123988
SHELL /   106460      62  123981  123971  123980  123990
SHELL /   106461      62  123981  123991  121887  121888
SHELL /   106462      62  123986  123976  122314  122315
SHELL /   106463      62  123987  123977  123986  123996
SHELL /   106464      62  123988  123978  123987  123997
SHELL /   106465      62  123990  123980  123988  123998
SHELL /   106466      62  123990  124000  123991  123981
SHELL /   106467      62  123996  123986  122315  122316
SHELL /   106468      62  123997  123987  123996  124006
SHELL /   106469      62  123998  123988  123997  124007
SHELL /   106470      62  123998  124008  124000  123990
SHELL /   106471      62  124001  123991  124000  124010
SHELL /   106472      62  124006  123996  122316  122317
SHELL /   106473      62  121518  121524  124783  122205
SHELL /   106474      62  121519  122653  124760  124769
SHELL /   106475      62  121520  121666  126149  121665
SHELL /   106476      62  121521  126103  126113  126104
SHELL /   106477      62  121522  121865  124206  121864
SHELL /   106478      62  121523  122336  124229  124220
SHELL /   106479      62  121524  121525  124790  124783
SHELL /   106480      62  121525  121526  124800  124790
SHELL /   106481      62  121526  121527  124809  124800
SHELL /   106482      62  121527  121528  124819  124809
SHELL /   106483      62  121528  121529  124829  124819
SHELL /   106484      62  121529  121530  124839  124829
SHELL /   106485      62  121530  121531  124849  124839
SHELL /   106486      62  121531  121532  124859  124849
SHELL /   106487      62  121532  121533  124869  124859
SHELL /   106488      62  121533  121534  124879  124869
SHELL /   106489      62  121534  121535  124889  124879
SHELL /   106490      62  121535  121536  124899  124889
SHELL /   106491      62  121536  121537  124908  124899
SHELL /   106492      62  121538  121539  124928  124918
SHELL /   106493      62  121539  121540  124938  124928
SHELL /   106494      62  121540  121541  124948  124938
SHELL /   106495      62  121541  121542  124958  124948
SHELL /   106496      62  121542  121543  124968  124958
SHELL /   106497      62  121543  121544  124978  124968
SHELL /   106498      62  121544  121545  124988  124978
SHELL /   106499      62  121545  121546  124998  124988
SHELL /   106500      62  121547  121548  125018  125008
SHELL /   106501      62  121548  121549  125028  125018
SHELL /   106502      62  121549  121550  125038  125028
SHELL /   106503      62  121550  121551  125048  125038
SHELL /   106504      62  121551  121552  125058  125048
SHELL /   106505      62  121552  121553  125068  125058
SHELL /   106506      62  121553  121554  125078  125068
SHELL /   106507      62  121554  121555  125088  125078
SHELL /   106508      62  121556  121557  125107  125097
SHELL /   106509      62  121557  121558  125117  125107
SHELL /   106510      62  121558  121559  125127  125117
SHELL /   106511      62  121559  121560  125137  125127
SHELL /   106512      62  121560  121561  125147  125137
SHELL /   106513      62  121561  121562  125157  125147
SHELL /   106514      62  121562  121563  125167  125157
SHELL /   106515      62  121563  121564  125177  125167
SHELL /   106516      62  121565  121566  125197  125187
SHELL /   106517      62  121566  121567  125207  125197
SHELL /   106518      62  121567  121568  125217  125207
SHELL /   106519      62  121568  121569  125227  125217
SHELL /   106520      62  121569  121570  125237  125227
SHELL /   106521      62  121570  121571  125247  125237
SHELL /   106522      62  121571  121572  125257  125247
SHELL /   106523      62  121572  121573  125267  125257
SHELL /   106524      62  121574  121575  125287  125277
SHELL /   106525      62  121575  121576  125297  125287
SHELL /   106526      62  121576  121577  125307  125297
SHELL /   106527      62  121577  121578  125317  125307
SHELL /   106528      62  121578  121579  125327  125317
SHELL /   106529      62  121579  121580  125337  125327
SHELL /   106530      62  121580  121581  125347  125337
SHELL /   106531      62  121581  121582  125357  125347
SHELL /   106532      62  121583  121584  125377  125367
SHELL /   106533      62  121584  121585  125387  125377
SHELL /   106534      62  121585  121586  125397  125387
SHELL /   106535      62  121586  121587  125407  125397
SHELL /   106536      62  121587  121588  125417  125407
SHELL /   106537      62  121588  121589  125427  125417
SHELL /   106538      62  121589  121590  125436  125427
SHELL /   106539      62  121590  121591  125446  125436
SHELL /   106540      62  121592  121593  125466  125456
SHELL /   106541      62  121593  121594  125476  125466
SHELL /   106542      62  121596  121597  125506  125496
SHELL /   106543      62  121605  121606  125596  125586
SHELL /   106544      62  121614  121615  125686  125676
SHELL /   106545      62  121623  121624  125776  125766
SHELL /   106546      62  121632  121633  125866  125856
SHELL /   106547      62  121641  121642  125956  125946
SHELL /   106548      62  121650  121651  126046  126036
SHELL /   106549      62  121658  126115  126106  121657
SHELL /   106550      62  121659  126123  126115  121658
SHELL /   106551      62  121660  126130  126123  121659
SHELL /   106552      62  121661  126136  126130  121660
SHELL /   106553      62  121662  126141  126136  121661
SHELL /   106554      62  121663  126145  126141  121662
SHELL /   106555      62  121664  126148  126145  121663
SHELL /   106556      62  121665  126149  126148  121664
SHELL /   106557      62  121666  121667  126147  126149
SHELL /   106558      62  121667  121668  126144  126147
SHELL /   106559      62  121668  121669  126140  126144
SHELL /   106560      62  121669  121670  126135  126140
SHELL /   106561      62  121670  121671  126129  126135
SHELL /   106562      62  121671  121672  126122  126129
SHELL /   106563      62  121672  121673  126114  126122
SHELL /   106564      62  121674  121675  126095  126105
SHELL /   106565      62  121675  121676  126025  126095
SHELL /   106566      62  120960  120959  120947  120946
SHELL /   106567      62  120961  120960  120946  120958
SHELL /   106568      62  120946  120947  120949  120948
SHELL /   106569      62  120958  120946  120948  120957
SHELL /   106570      62  121683  121684  126005  126015
SHELL /   106571      62  121684  121685  125995  126005
SHELL /   106572      62  121686  121687  125975  125985
SHELL /   106573      62  121687  121688  125965  125975
SHELL /   106574      62  121688  121689  125955  125965
SHELL /   106575      62  121689  121690  125945  125955
SHELL /   106576      62  121690  121691  125935  125945
SHELL /   106577      62  121691  121692  125925  125935
SHELL /   106578      62  121693  121694  125905  125915
SHELL /   106579      62  121694  121695  125895  125905
SHELL /   106580      62  121696  121697  125875  125885
SHELL /   106581      62  121697  121698  125865  125875
SHELL /   106582      62  121699  121700  125845  125855
SHELL /   106583      62  121700  121701  125835  125845
SHELL /   106584      62  121702  121703  125815  125825
SHELL /   106585      62  121703  121704  125805  125815
SHELL /   106586      62  121705  121706  125785  125795
SHELL /   106587      62  121706  121707  125775  125785
SHELL /   106588      62  121708  121709  125755  125765
SHELL /   106589      62  121709  121710  125745  125755
SHELL /   106590      62  121711  121712  125725  125735
SHELL /   106591      62  121712  121713  125715  125725
SHELL /   106592      62  121713  121714  125705  125715
SHELL /   106593      62  121714  121715  125695  125705
SHELL /   106594      62  121715  121716  125685  125695
SHELL /   106595      62  121716  121717  125675  125685
SHELL /   106596      62  121718  121719  125655  125665
SHELL /   106597      62  121719  121720  125645  125655
SHELL /   106598      62  121721  121722  125625  125635
SHELL /   106599      62  121722  121723  125615  125625
SHELL /   106600      62  121724  121725  125595  125605
SHELL /   106601      62  121725  121726  125585  125595
SHELL /   106602      62  121727  121728  125565  125575
SHELL /   106603      62  121728  121729  125555  125565
SHELL /   106604      62  121730  121731  125535  125545
SHELL /   106605      62  121731  121732  125525  125535
SHELL /   106606      62  121733  121734  125505  125515
SHELL /   106607      62  121734  121735  125495  125505
SHELL /   106608      62  121736  121737  125475  125485
SHELL /   106609      62  121737  121738  125465  125475
SHELL /   106610      62  121738  121739  125455  125465
SHELL /   106611      62  121739  121740  125445  125455
SHELL /   106612      62  121740  121741  125435  125445
SHELL /   106613      62  121741  121742  125425  125435
SHELL /   106614      62  121743  121744  125405  125415
SHELL /   106615      62  121744  121745  125395  125405
SHELL /   106616      62  121746  121747  125375  125385
SHELL /   106617      62  121747  121748  125365  125375
SHELL /   106618      62  121749  121750  125345  125355
SHELL /   106619      62  121750  121751  125335  125345
SHELL /   106620      62  121752  121753  125315  125325
SHELL /   106621      62  121753  121754  125305  125315
SHELL /   106622      62  121755  121756  125285  125295
SHELL /   106623      62  121756  121757  125275  125285
SHELL /   106624      62  121758  121759  125255  125265
SHELL /   106625      62  121759  121760  125245  125255
SHELL /   106626      62  121761  121762  125225  125235
SHELL /   106627      62  121762  121763  125215  125225
SHELL /   106628      62  121763  121764  125205  125215
SHELL /   106629      62  121764  121765  125195  125205
SHELL /   106630      62  121769  121770  125145  125155
SHELL /   106631      62  121772  121773  125115  125125
SHELL /   106632      62  121837  121838  124465  124475
SHELL /   106633      62  121840  121841  124435  124445
SHELL /   106634      62  121843  121844  124405  124415
SHELL /   106635      62  121846  121847  124375  124385
SHELL /   106636      62  121849  121850  124345  124355
SHELL /   106637      62  121856  121857  124276  124286
SHELL /   106638      62  121860  124245  124255  121859
SHELL /   106639      62  121861  124236  124245  121860
SHELL /   106640      62  121862  124226  124236  121861
SHELL /   106641      62  121863  124216  124226  121862
SHELL /   106642      62  121864  124206  124216  121863
SHELL /   106643      62  121865  121866  124198  124206
SHELL /   106644      62  121866  121867  124189  124198
SHELL /   106645      62  121867  121868  124180  124189
SHELL /   106646      62  121868  121869  124170  124180
SHELL /   106647      62  121869  121870  124160  124170
SHELL /   106648      62  121870  121871  124150  124160
SHELL /   106649      62  121871  121872  124140  124150
SHELL /   106650      62  121872  121873  124130  124140
SHELL /   106651      62  121873  121874  124120  124130
SHELL /   106652      62  121874  121875  124110  124120
SHELL /   106653      62  121875  121876  124100  124110
SHELL /   106654      62  121876  121877  124090  124100
SHELL /   106655      62  121877  121878  124081  124090
SHELL /   106656      62  121879  121880  124061  124071
SHELL /   106657      62  121880  121881  124051  124061
SHELL /   106658      62  121881  121882  124041  124051
SHELL /   106659      62  121882  121883  124031  124041
SHELL /   106660      62  121883  121884  124021  124031
SHELL /   106661      62  121884  121885  124011  124021
SHELL /   106662      62  122172  122173  124464  124454
SHELL /   106663      62  122175  122176  124494  124484
SHELL /   106664      62  122178  122179  124524  124514
SHELL /   106665      62  122181  122182  124554  124544
SHELL /   106666      62  122184  122185  124584  124574
SHELL /   106667      62  122187  122188  124614  124604
SHELL /   106668      62  121313  120947  120959  121314
SHELL /   106669      62  122197  122198  124713  124703
SHELL /   106670      62  122201  124744  124734  122200
SHELL /   106671      62  122202  124754  124744  122201
SHELL /   106672      62  122203  124763  124754  122202
SHELL /   106673      62  122204  124773  124763  122203
SHELL /   106674      62  122205  124783  124773  122204
SHELL /   106675      62  122318  122319  124026  124016
SHELL /   106676      62  122327  122328  124115  124106
SHELL /   106677      62  122336  122337  124239  124229
SHELL /   106678      62  122338  122339  124258  124250
SHELL /   106679      62  122339  122340  124266  124258
SHELL /   106680      62  122340  122341  124278  124266
SHELL /   106681      62  122341  122342  124288  124278
SHELL /   106682      62  122342  122343  124299  124288
SHELL /   106683      62  122343  122344  124309  124299
SHELL /   106684      62  122345  122346  124329  124319
SHELL /   106685      62  122346  122347  124339  124329
SHELL /   106686      62  122348  122349  124359  124349
SHELL /   106687      62  122349  122350  124369  124359
SHELL /   106688      62  122351  122352  124389  124379
SHELL /   106689      62  122352  122353  124399  124389
SHELL /   106690      62  122354  122355  124419  124409
SHELL /   106691      62  122355  122356  124429  124419
SHELL /   106692      62  122357  122358  124449  124439
SHELL /   106693      62  122358  122359  124459  124449
SHELL /   106694      62  122420  122421  125084  125074
SHELL /   106695      62  122422  122423  125104  125094
SHELL /   106696      62  122423  122424  125114  125104
SHELL /   106697      62  122425  122426  125134  125124
SHELL /   106698      62  122426  122427  125143  125134
SHELL /   106699      62  122427  122428  125153  125143
SHELL /   106700      62  122428  122429  125164  125153
SHELL /   106701      62  122433  122434  125213  125203
SHELL /   106702      62  122436  122437  125244  125234
SHELL /   106703      62  122439  122440  125274  125264
SHELL /   106704      62  122442  122443  125304  125294
SHELL /   106705      62  122445  122446  125334  125324
SHELL /   106706      62  122448  122449  125364  125354
SHELL /   106707      62  122451  122452  125394  125384
SHELL /   106708      62  122458  122459  125464  125454
SHELL /   106709      62  122461  122462  125494  125484
SHELL /   106710      62  122464  122465  125524  125514
SHELL /   106711      62  122467  122468  125554  125544
SHELL /   106712      62  122470  122471  125584  125574
SHELL /   106713      62  122473  122474  125614  125604
SHELL /   106714      62  122476  122477  125644  125634
SHELL /   106715      62  122483  122484  125714  125704
SHELL /   106716      62  122486  122487  125744  125734
SHELL /   106717      62  122489  122490  125774  125764
SHELL /   106718      62  122492  122493  125803  125793
SHELL /   106719      62  122495  122496  125833  125823
SHELL /   106720      62  122498  122499  125864  125854
SHELL /   106721      62  122501  122502  125893  125883
SHELL /   106722      62  122508  122509  125963  125953
SHELL /   106723      62  122511  122512  125993  125983
SHELL /   106724      62  121312  120949  120947  121313
SHELL /   106725      62  120954  120955  120951  120950
SHELL /   106726      62  122520  122521  126084  126073
SHELL /   106727      62  122524  126083  126093  122523
SHELL /   106728      62  122525  122526  126064  126074
SHELL /   106729      62  122525  126074  126083  122524
SHELL /   106730      62  122526  122527  126054  126064
SHELL /   106731      62  122527  122528  126044  126054
SHELL /   106732      62  122528  122529  126034  126044
SHELL /   106733      62  122529  122530  126024  126034
SHELL /   106734      62  122530  122531  126014  126024
SHELL /   106735      62  122532  122533  125994  126004
SHELL /   106736      62  122533  122534  125984  125994
SHELL /   106737      62  122534  122535  125974  125984
SHELL /   106738      62  122535  122536  125964  125974
SHELL /   106739      62  122536  122537  125954  125964
SHELL /   106740      62  122537  122538  125944  125954
SHELL /   106741      62  122538  122539  125934  125944
SHELL /   106742      62  122539  122540  125924  125934
SHELL /   106743      62  122541  122542  125904  125914
SHELL /   106744      62  122542  122543  125894  125904
SHELL /   106745      62  122543  122544  125884  125894
SHELL /   106746      62  122544  122545  125874  125884
SHELL /   106747      62  122545  122546  125863  125874
SHELL /   106748      62  122546  122547  125853  125863
SHELL /   106749      62  122547  122548  125844  125853
SHELL /   106750      62  122548  122549  125834  125844
SHELL /   106751      62  122550  122551  125814  125824
SHELL /   106752      62  122551  122552  125804  125814
SHELL /   106753      62  122552  122553  125794  125804
SHELL /   106754      62  122553  122554  125784  125794
SHELL /   106755      62  122554  122555  125773  125784
SHELL /   106756      62  122555  122556  125763  125773
SHELL /   106757      62  122556  122557  125753  125763
SHELL /   106758      62  122557  122558  125743  125753
SHELL /   106759      62  122559  122560  125723  125733
SHELL /   106760      62  122560  122561  125713  125723
SHELL /   106761      62  122561  122562  125703  125713
SHELL /   106762      62  122562  122563  125693  125703
SHELL /   106763      62  122563  122564  125683  125693
SHELL /   106764      62  122564  122565  125673  125683
SHELL /   106765      62  122565  122566  125663  125673
SHELL /   106766      62  122566  122567  125653  125663
SHELL /   106767      62  122568  122569  125633  125643
SHELL /   106768      62  122569  122570  125623  125633
SHELL /   106769      62  122570  122571  125613  125623
SHELL /   106770      62  122571  122572  125603  125613
SHELL /   106771      62  122572  122573  125593  125603
SHELL /   106772      62  122573  122574  125583  125593
SHELL /   106773      62  122574  122575  125573  125583
SHELL /   106774      62  122575  122576  125563  125573
SHELL /   106775      62  122577  122578  125543  125553
SHELL /   106776      62  122578  122579  125533  125543
SHELL /   106777      62  122579  122580  125523  125533
SHELL /   106778      62  122580  122581  125513  125523
SHELL /   106779      62  122581  122582  125503  125513
SHELL /   106780      62  122582  122583  125493  125503
SHELL /   106781      62  122583  122584  125483  125493
SHELL /   106782      62  122584  122585  125473  125483
SHELL /   106783      62  122586  122587  125453  125463
SHELL /   106784      62  122587  122588  125444  125453
SHELL /   106785      62  122590  122591  125413  125423
SHELL /   106786      62  122599  122600  125323  125333
SHELL /   106787      62  122608  122609  125233  125243
SHELL /   106788      62  122617  122618  125144  125154
SHELL /   106789      62  122626  122627  125053  125063
SHELL /   106790      62  122635  122636  124963  124973
SHELL /   106791      62  122644  122645  124874  124884
SHELL /   106792      62  122653  122654  124750  124760
SHELL /   106793      62  122655  122656  124731  124739
SHELL /   106794      62  122656  122657  124660  124731
SHELL /   106795      62  121457  120954  120950  121458
SHELL /   106796      62  120950  120951  121002  121003
SHELL /   106797      62  121458  120950  121003  121459
SHELL /   106798      62  120956  120951  120955  120957
SHELL /   106799      62  121001  121002  120951  120956
SHELL /   106800      62  122657  122664  124650  124660
SHELL /   106801      62  122665  122666  124630  124640
SHELL /   106802      62  122666  122667  124620  124630
SHELL /   106803      62  122668  122669  124600  124610
SHELL /   106804      62  122669  122670  124590  124600
SHELL /   106805      62  122671  122672  124570  124580
SHELL /   106806      62  122672  122673  124560  124570
SHELL /   106807      62  122674  122675  124540  124550
SHELL /   106808      62  122675  122676  124530  124540
SHELL /   106809      62  122677  122678  124510  124520
SHELL /   106810      62  122678  122679  124500  124510
SHELL /   106811      62  122680  122681  124480  124490
SHELL /   106812      62  122681  122682  124470  124480
SHELL /   106813      62  124007  123997  124006  124016
SHELL /   106814      62  124007  124017  124008  123998
SHELL /   106815      62  124010  124000  124008  124018
SHELL /   106816      62  124011  124001  124010  124020
SHELL /   106817      62  124016  124006  122317  122318
SHELL /   106818      62  124016  124026  124017  124007
SHELL /   106819      62  124018  124008  124017  124027
SHELL /   106820      62  124020  124010  124018  124028
SHELL /   106821      62  124021  124011  124020  124030
SHELL /   106822      62  124027  124017  124026  124036
SHELL /   106823      62  124028  124018  124027  124037
SHELL /   106824      62  124030  124020  124028  124038
SHELL /   106825      62  124031  124021  124030  124040
SHELL /   106826      62  124036  124026  122319  122320
SHELL /   106827      62  124037  124027  124036  124046
SHELL /   106828      62  124038  124028  124037  124047
SHELL /   106829      62  124040  124030  124038  124048
SHELL /   106830      62  124041  124031  124040  124049
SHELL /   106831      62  124046  124036  122320  122321
SHELL /   106832      62  124047  124037  124046  124056
SHELL /   106833      62  124048  124038  124047  124057
SHELL /   106834      62  124049  124040  124048  124058
SHELL /   106835      62  124051  124041  124049  124059
SHELL /   106836      62  124056  124046  122321  122322
SHELL /   106837      62  124057  124047  124056  124066
SHELL /   106838      62  124058  124048  124057  124067
SHELL /   106839      62  124059  124049  124058  124068
SHELL /   106840      62  124061  124051  124059  124069
SHELL /   106841      62  124066  124056  122322  122323
SHELL /   106842      62  124067  124057  124066  124076
SHELL /   106843      62  124068  124058  124067  124077
SHELL /   106844      62  124069  124059  124068  124078
SHELL /   106845      62  124071  124061  124069  124079
SHELL /   106846      62  124071  124081  121878  121879
SHELL /   106847      62  124076  124066  122323  122324
SHELL /   106848      62  124077  124067  124076  124086
SHELL /   106849      62  124078  124068  124077  124087
SHELL /   106850      62  124079  124069  124078  124088
SHELL /   106851      62  124079  124089  124081  124071
SHELL /   106852      62  124086  124076  122324  122325
SHELL /   106853      62  124087  124077  124086  124096
SHELL /   106854      62  124088  124078  124087  124097
SHELL /   106855      62  124088  124098  124089  124079
SHELL /   106856      62  124090  124081  124089  124099
SHELL /   106857      62  124096  124086  122325  122326
SHELL /   106858      62  124097  124087  124096  124106
SHELL /   106859      62  124097  124107  124098  124088
SHELL /   106860      62  124099  124089  124098  124108
SHELL /   106861      62  124100  124090  124099  124109
SHELL /   106862      62  124106  124096  122326  122327
SHELL /   106863      62  124106  124115  124107  124097
SHELL /   106864      62  124108  124098  124107  124117
SHELL /   106865      62  124109  124099  124108  124118
SHELL /   106866      62  124110  124100  124109  124119
SHELL /   106867      62  124117  124107  124115  124125
SHELL /   106868      62  124118  124108  124117  124127
SHELL /   106869      62  124119  124109  124118  124128
SHELL /   106870      62  124120  124110  124119  124129
SHELL /   106871      62  124125  124115  122328  122329
SHELL /   106872      62  124127  124117  124125  124135
SHELL /   106873      62  124128  124118  124127  124137
SHELL /   106874      62  124129  124119  124128  124138
SHELL /   106875      62  124130  124120  124129  124139
SHELL /   106876      62  124135  124125  122329  122330
SHELL /   106877      62  124137  124127  124135  124145
SHELL /   106878      62  124138  124128  124137  124146
SHELL /   106879      62  124139  124129  124138  124148
SHELL /   106880      62  124140  124130  124139  124149
SHELL /   106881      62  124145  124135  122330  122331
SHELL /   106882      62  124146  124137  124145  124155
SHELL /   106883      62  124148  124138  124146  124157
SHELL /   106884      62  124149  124139  124148  124156
SHELL /   106885      62  124150  124140  124149  124159
SHELL /   106886      62  124155  124145  122331  122332
SHELL /   106887      62  124156  124148  124157  124166
SHELL /   106888      62  124157  124146  124155  124168
SHELL /   106889      62  124159  124149  124156  124165
SHELL /   106890      62  124160  124150  124159  124167
SHELL /   106891      62  124165  124156  124166  124176
SHELL /   106892      62  124166  124157  124168  124177
SHELL /   106893      62  124167  124159  124165  124175
SHELL /   106894      62  124168  124155  122332  122333
SHELL /   106895      62  124170  124160  124167  124179
SHELL /   106896      62  124175  124165  124176  124185
SHELL /   106897      62  124176  124166  124177  124186
SHELL /   106898      62  124177  124168  122333  122334
SHELL /   106899      62  124179  124167  124175  124188
SHELL /   106900      62  124180  124170  124179  124190
SHELL /   106901      62  124185  124176  124186  124195
SHELL /   106902      62  124186  124177  122334  122335
SHELL /   106903      62  124188  124175  124185  124197
SHELL /   106904      62  124189  124180  124190  124199
SHELL /   106905      62  124190  124179  124188  124200
SHELL /   106906      62  124195  124186  122335  121523
SHELL /   106907      62  124197  124185  124195  124209
SHELL /   106908      62  124198  124189  124199  124207
SHELL /   106909      62  124199  124190  124200  124208
SHELL /   106910      62  124200  124188  124197  124210
SHELL /   106911      62  124206  124198  124207  124216
SHELL /   106912      62  124207  124199  124208  124217
SHELL /   106913      62  124208  124200  124210  124218
SHELL /   106914      62  124209  124195  121523  124220
SHELL /   106915      62  124210  124197  124209  124219
SHELL /   106916      62  124216  124207  124217  124226
SHELL /   106917      62  124217  124208  124218  124227
SHELL /   106918      62  124218  124210  124219  124228
SHELL /   106919      62  124219  124209  124220  124230
SHELL /   106920      62  124220  124229  124238  124230
SHELL /   106921      62  124226  124217  124227  124236
SHELL /   106922      62  124227  124218  124228  124237
SHELL /   106923      62  124228  124219  124230  124240
SHELL /   106924      62  124229  124239  124249  124238
SHELL /   106925      62  124230  124238  124248  124240
SHELL /   106926      62  124236  124227  124237  124245
SHELL /   106927      62  124237  124228  124240  124247
SHELL /   106928      62  124238  124249  124259  124248
SHELL /   106929      62  124240  124248  124257  124247
SHELL /   106930      62  124245  124237  124247  124255
SHELL /   106931      62  124247  124257  124265  124255
SHELL /   106932      62  124248  124259  124267  124257
SHELL /   106933      62  124250  124239  122337  122338
SHELL /   106934      62  124250  124258  124270  124260
SHELL /   106935      62  124255  124265  121858  121859
SHELL /   106936      62  124257  124267  124276  124265
SHELL /   106937      62  124258  124266  124277  124270
SHELL /   106938      62  124260  124249  124239  124250
SHELL /   106939      62  124260  124270  124279  124269
SHELL /   106940      62  124265  124276  121857  121858
SHELL /   106941      62  124266  124278  124287  124277
SHELL /   106942      62  124269  124259  124249  124260
SHELL /   106943      62  124269  124279  124285  124275
SHELL /   106944      62  124270  124277  124289  124279
SHELL /   106945      62  124275  124267  124259  124269
SHELL /   106946      62  124275  124285  124295  124286
SHELL /   106947      62  124277  124287  124297  124289
SHELL /   106948      62  124278  124288  124296  124287
SHELL /   106949      62  124279  124289  124298  124285
SHELL /   106950      62  124285  124298  124305  124295
SHELL /   106951      62  124286  124276  124267  124275
SHELL /   106952      62  124286  124295  121855  121856
SHELL /   106953      62  124287  124296  124307  124297
SHELL /   106954      62  124288  124299  124308  124296
SHELL /   106955      62  124289  124297  124306  124298
SHELL /   106956      62  124295  124305  121854  121855
SHELL /   106957      62  124296  124308  124317  124307
SHELL /   106958      62  124297  124307  124316  124306
SHELL /   106959      62  124298  124306  124315  124305
SHELL /   106960      62  124299  124309  124318  124308
SHELL /   106961      62  124305  124315  121853  121854
SHELL /   106962      62  124306  124316  124325  124315
SHELL /   106963      62  124307  124317  124326  124316
SHELL /   106964      62  124308  124318  124327  124317
SHELL /   106965      62  124315  124325  121852  121853
SHELL /   106966      62  124316  124326  124335  124325
SHELL /   106967      62  124317  124327  124336  124326
SHELL /   106968      62  124319  124309  122344  122345
SHELL /   106969      62  124319  124329  124338  124328
SHELL /   106970      62  124325  124335  121851  121852
SHELL /   106971      62  124326  124336  124345  124335
SHELL /   106972      62  124328  124318  124309  124319
SHELL /   106973      62  124328  124338  124347  124337
SHELL /   106974      62  124329  124339  124348  124338
SHELL /   106975      62  124335  124345  121850  121851
SHELL /   106976      62  124337  124327  124318  124328
SHELL /   106977      62  124337  124347  124356  124346
SHELL /   106978      62  124338  124348  124357  124347
SHELL /   106979      62  124346  124336  124327  124337
SHELL /   106980      62  124346  124356  124365  124355
SHELL /   106981      62  124347  124357  124366  124356
SHELL /   106982      62  124349  124339  122347  122348
SHELL /   106983      62  124349  124359  124368  124358
SHELL /   106984      62  124355  124345  124336  124346
SHELL /   106985      62  124355  124365  121848  121849
SHELL /   106986      62  124356  124366  124375  124365
SHELL /   106987      62  124358  124348  124339  124349
SHELL /   106988      62  124358  124368  124377  124367
SHELL /   106989      62  124359  124369  124378  124368
SHELL /   106990      62  124365  124375  121847  121848
SHELL /   106991      62  124367  124357  124348  124358
SHELL /   106992      62  124367  124377  124386  124376
SHELL /   106993      62  124368  124378  124387  124377
SHELL /   106994      62  124376  124366  124357  124367
SHELL /   106995      62  124376  124386  124395  124385
SHELL /   106996      62  124377  124387  124396  124386
SHELL /   106997      62  124379  124369  122350  122351
SHELL /   106998      62  124379  124389  124398  124388
SHELL /   106999      62  124385  124375  124366  124376
SHELL /   107000      62  124385  124395  121845  121846
SHELL /   107001      62  124386  124396  124405  124395
SHELL /   107002      62  124388  124378  124369  124379
SHELL /   107003      62  124388  124398  124407  124397
SHELL /   107004      62  124389  124399  124408  124398
SHELL /   107005      62  124395  124405  121844  121845
SHELL /   107006      62  124397  124387  124378  124388
SHELL /   107007      62  124397  124407  124416  124406
SHELL /   107008      62  124398  124408  124417  124407
SHELL /   107009      62  124406  124396  124387  124397
SHELL /   107010      62  124406  124416  124425  124415
SHELL /   107011      62  124407  124417  124426  124416
SHELL /   107012      62  124409  124399  122353  122354
SHELL /   107013      62  124409  124419  124428  124418
SHELL /   107014      62  124415  124405  124396  124406
SHELL /   107015      62  124415  124425  121842  121843
SHELL /   107016      62  124416  124426  124435  124425
SHELL /   107017      62  124418  124408  124399  124409
SHELL /   107018      62  124418  124428  124437  124427
SHELL /   107019      62  124419  124429  124438  124428
SHELL /   107020      62  124425  124435  121841  121842
SHELL /   107021      62  124427  124417  124408  124418
SHELL /   107022      62  124427  124437  124446  124436
SHELL /   107023      62  124428  124438  124447  124437
SHELL /   107024      62  124436  124426  124417  124427
SHELL /   107025      62  124436  124446  124455  124445
SHELL /   107026      62  124437  124447  124456  124446
SHELL /   107027      62  124439  124429  122356  122357
SHELL /   107028      62  124439  124449  124458  124448
SHELL /   107029      62  124444  124434  122170  122171
SHELL /   107030      62  124445  124435  124426  124436
SHELL /   107031      62  124445  124455  121839  121840
SHELL /   107032      62  124446  124456  124465  124455
SHELL /   107033      62  124448  124438  124429  124439
SHELL /   107034      62  124448  124458  124467  124457
SHELL /   107035      62  124449  124459  124468  124458
SHELL /   107036      62  124453  124443  124434  124444
SHELL /   107037      62  124454  124444  122171  122172
SHELL /   107038      62  124454  124464  124473  124463
SHELL /   107039      62  124455  124465  121838  121839
SHELL /   107040      62  124457  124447  124438  124448
SHELL /   107041      62  124457  124467  124476  124466
SHELL /   107042      62  124458  124468  124477  124467
SHELL /   107043      62  124462  124452  124443  124453
SHELL /   107044      62  124463  124453  124444  124454
SHELL /   107045      62  124463  124473  124482  124472
SHELL /   107046      62  124466  124456  124447  124457
SHELL /   107047      62  124466  124476  124485  124475
SHELL /   107048      62  124467  124477  124486  124476
SHELL /   107049      62  124471  124461  124452  124462
SHELL /   107050      62  124472  124462  124453  124463
SHELL /   107051      62  124472  124482  124491  124481
SHELL /   107052      62  124474  124464  122173  122174
SHELL /   107053      62  124475  124465  124456  124466
SHELL /   107054      62  124475  124485  121836  121837
SHELL /   107055      62  124476  124486  124495  124485
SHELL /   107056      62  124480  124470  124461  124471
SHELL /   107057      62  124481  124471  124462  124472
SHELL /   107058      62  124481  124491  124500  124490
SHELL /   107059      62  124483  124473  124464  124474
SHELL /   107060      62  124484  124474  122174  122175
SHELL /   107061      62  124484  124494  124503  124493
SHELL /   107062      62  124485  124495  121835  121836
SHELL /   107063      62  124490  124480  124471  124481
SHELL /   107064      62  124490  124500  122679  122680
SHELL /   107065      62  124492  124482  124473  124483
SHELL /   107066      62  124493  124483  124474  124484
SHELL /   107067      62  124493  124503  124512  124502
SHELL /   107068      62  124501  124491  124482  124492
SHELL /   107069      62  124502  124492  124483  124493
SHELL /   107070      62  124502  124512  124521  124511
SHELL /   107071      62  124504  124494  122176  122177
SHELL /   107072      62  124510  124500  124491  124501
SHELL /   107073      62  124511  124501  124492  124502
SHELL /   107074      62  124511  124521  124530  124520
SHELL /   107075      62  124513  124503  124494  124504
SHELL /   107076      62  124514  124504  122177  122178
SHELL /   107077      62  124514  124524  124533  124523
SHELL /   107078      62  124520  124510  124501  124511
SHELL /   107079      62  124520  124530  122676  122677
SHELL /   107080      62  124522  124512  124503  124513
SHELL /   107081      62  124523  124513  124504  124514
SHELL /   107082      62  124523  124533  124542  124532
SHELL /   107083      62  124531  124521  124512  124522
SHELL /   107084      62  124532  124522  124513  124523
SHELL /   107085      62  124532  124542  124551  124541
SHELL /   107086      62  124534  124524  122179  122180
SHELL /   107087      62  124540  124530  124521  124531
SHELL /   107088      62  124541  124531  124522  124532
SHELL /   107089      62  124541  124551  124560  124550
SHELL /   107090      62  124543  124533  124524  124534
SHELL /   107091      62  124544  124534  122180  122181
SHELL /   107092      62  124544  124554  124563  124553
SHELL /   107093      62  124550  124540  124531  124541
SHELL /   107094      62  124550  124560  122673  122674
SHELL /   107095      62  124552  124542  124533  124543
SHELL /   107096      62  124553  124543  124534  124544
SHELL /   107097      62  124553  124563  124572  124562
SHELL /   107098      62  124561  124551  124542  124552
SHELL /   107099      62  124562  124552  124543  124553
SHELL /   107100      62  124562  124572  124581  124571
SHELL /   107101      62  124564  124554  122182  122183
SHELL /   107102      62  124570  124560  124551  124561
SHELL /   107103      62  124571  124561  124552  124562
SHELL /   107104      62  124571  124581  124590  124580
SHELL /   107105      62  124573  124563  124554  124564
SHELL /   107106      62  124574  124564  122183  122184
SHELL /   107107      62  124574  124584  124593  124583
SHELL /   107108      62  124580  124570  124561  124571
SHELL /   107109      62  124580  124590  122670  122671
SHELL /   107110      62  124582  124572  124563  124573
SHELL /   107111      62  124583  124573  124564  124574
SHELL /   107112      62  124583  124593  124602  124592
SHELL /   107113      62  124591  124581  124572  124582
SHELL /   107114      62  124592  124582  124573  124583
SHELL /   107115      62  124592  124602  124611  124601
SHELL /   107116      62  124594  124584  122185  122186
SHELL /   107117      62  124600  124590  124581  124591
SHELL /   107118      62  124601  124591  124582  124592
SHELL /   107119      62  124601  124611  124620  124610
SHELL /   107120      62  124603  124593  124584  124594
SHELL /   107121      62  124604  124594  122186  122187
SHELL /   107122      62  124604  124614  124623  124613
SHELL /   107123      62  124610  124600  124591  124601
SHELL /   107124      62  124610  124620  122667  122668
SHELL /   107125      62  124612  124602  124593  124603
SHELL /   107126      62  124613  124603  124594  124604
SHELL /   107127      62  124613  124623  124632  124622
SHELL /   107128      62  124621  124611  124602  124612
SHELL /   107129      62  124622  124612  124603  124613
SHELL /   107130      62  124622  124632  124641  124631
SHELL /   107131      62  124624  124614  122188  122189
SHELL /   107132      62  124630  124620  124611  124621
SHELL /   107133      62  124631  124621  124612  124622
SHELL /   107134      62  124631  124641  124650  124640
SHELL /   107135      62  124633  124623  124614  124624
SHELL /   107136      62  120963  120962  120953  120952
SHELL /   107137      62  121455  120963  120952  121456
SHELL /   107138      62  124640  124630  124621  124631
SHELL /   107139      62  124640  124650  122664  122665
SHELL /   107140      62  124642  124632  124623  124633
SHELL /   107141      62  120952  120953  120955  120954
SHELL /   107142      62  121456  120952  120954  121457
SHELL /   107143      62  124651  124641  124632  124642
SHELL /   107144      62  120958  120953  120962  120961
SHELL /   107145      62  120957  120955  120953  120958
SHELL /   107146      62  120968  120969  120965  120964
SHELL /   107147      62  124660  124650  124641  124651
SHELL /   107148      62  120977  120968  120964  120976
SHELL /   107149      62  120964  120965  120994  120995
SHELL /   107150      62  120976  120964  120995  120996
SHELL /   107151      62  121307  120965  120969  121308
SHELL /   107152      62  121306  120994  120965  121307
SHELL /   107153      62  121000  120999  120967  120966
SHELL /   107154      62  121001  121000  120966  120978
SHELL /   107155      62  120966  120967  120969  120968
SHELL /   107156      62  120978  120966  120968  120977
SHELL /   107157      62  121309  120967  120999  121310
SHELL /   107158      62  121308  120969  120967  121309
SHELL /   107159      62  120974  120975  120971  120970
SHELL /   107160      62  121461  120974  120970  121462
SHELL /   107161      62  120970  120971  120997  120998
SHELL /   107162      62  121462  120970  120998  121463
SHELL /   107163      62  120976  120971  120975  120977
SHELL /   107164      62  120996  120997  120971  120976
SHELL /   107165      62  124694  124624  122189  122196
SHELL /   107166      62  121003  121002  120973  120972
SHELL /   107167      62  121459  121003  120972  121460
SHELL /   107168      62  120972  120973  120975  120974
SHELL /   107169      62  124703  124694  122196  122197
SHELL /   107170      62  124703  124713  124722  124714
SHELL /   107171      62  124704  124633  124624  124694
SHELL /   107172      62  124710  124642  124633  124704
SHELL /   107173      62  121460  120972  120974  121461
SHELL /   107174      62  120978  120973  121002  121001
SHELL /   107175      62  124714  124704  124694  124703
SHELL /   107176      62  124714  124722  124730  124720
SHELL /   107177      62  124719  124651  124642  124710
SHELL /   107178      62  124720  124710  124704  124714
SHELL /   107179      62  124720  124730  124740  124729
SHELL /   107180      62  120977  120975  120973  120978
SHELL /   107181      62  124724  124713  122198  122199
SHELL /   107182      62  124729  124719  124710  124720
SHELL /   107183      62  124729  124740  124750  124739
SHELL /   107184      62  124731  124660  124651  124719
SHELL /   107185      62  124732  124722  124713  124724
SHELL /   107186      62  124734  124724  122199  122200
SHELL /   107187      62  124739  124731  124719  124729
SHELL /   107188      62  124739  124750  122654  122655
SHELL /   107189      62  124741  124730  124722  124732
SHELL /   107190      62  124742  124732  124724  124734
SHELL /   107191      62  124744  124752  124742  124734
SHELL /   107192      62  124749  124741  124732  124742
SHELL /   107193      62  124751  124740  124730  124741
SHELL /   107194      62  124752  124761  124749  124742
SHELL /   107195      62  124754  124762  124752  124744
SHELL /   107196      62  124759  124751  124741  124749
SHELL /   107197      62  124760  124750  124740  124751
SHELL /   107198      62  124761  124770  124759  124749
SHELL /   107199      62  124762  124771  124761  124752
SHELL /   107200      62  124763  124772  124762  124754
SHELL /   107201      62  124769  124760  124751  124759
SHELL /   107202      62  124770  124779  124769  124759
SHELL /   107203      62  124771  124780  124770  124761
SHELL /   107204      62  124772  124781  124771  124762
SHELL /   107205      62  124773  124782  124772  124763
SHELL /   107206      62  124779  124794  121519  124769
SHELL /   107207      62  124780  124792  124779  124770
SHELL /   107208      62  124781  124791  124780  124771
SHELL /   107209      62  124782  124789  124781  124772
SHELL /   107210      62  124783  124790  124782  124773
SHELL /   107211      62  124789  124799  124791  124781
SHELL /   107212      62  124790  124800  124789  124782
SHELL /   107213      62  124791  124801  124792  124780
SHELL /   107214      62  124792  124804  124794  124779
SHELL /   107215      62  124794  124803  122652  121519
SHELL /   107216      62  124799  124810  124801  124791
SHELL /   107217      62  124800  124809  124799  124789
SHELL /   107218      62  124801  124813  124804  124792
SHELL /   107219      62  124803  124812  122651  122652
SHELL /   107220      62  124804  124814  124803  124794
SHELL /   107221      62  124809  124819  124810  124799
SHELL /   107222      62  124810  124821  124813  124801
SHELL /   107223      62  124812  124822  122650  122651
SHELL /   107224      62  124813  124823  124814  124804
SHELL /   107225      62  124814  124824  124812  124803
SHELL /   107226      62  124819  124829  124821  124810
SHELL /   107227      62  124821  124831  124823  124813
SHELL /   107228      62  124822  124832  122649  122650
SHELL /   107229      62  124823  124833  124824  124814
SHELL /   107230      62  124824  124834  124822  124812
SHELL /   107231      62  124829  124839  124831  124821
SHELL /   107232      62  124831  124840  124833  124823
SHELL /   107233      62  124832  124843  122648  122649
SHELL /   107234      62  124833  124842  124834  124824
SHELL /   107235      62  124834  124844  124832  124822
SHELL /   107236      62  124839  124849  124840  124831
SHELL /   107237      62  124840  124850  124842  124833
SHELL /   107238      62  124842  124852  124844  124834
SHELL /   107239      62  124843  124853  122647  122648
SHELL /   107240      62  124844  124854  124843  124832
SHELL /   107241      62  124849  124859  124850  124840
SHELL /   107242      62  124850  124860  124852  124842
SHELL /   107243      62  124852  124861  124854  124844
SHELL /   107244      62  124853  124864  122646  122647
SHELL /   107245      62  124854  124863  124853  124843
SHELL /   107246      62  124859  124869  124860  124850
SHELL /   107247      62  124860  124870  124861  124852
SHELL /   107248      62  124861  124871  124863  124854
SHELL /   107249      62  124863  124872  124864  124853
SHELL /   107250      62  124864  124874  122645  122646
SHELL /   107251      62  124869  124879  124870  124860
SHELL /   107252      62  124870  124880  124871  124861
SHELL /   107253      62  124871  124881  124872  124863
SHELL /   107254      62  124872  124882  124874  124864
SHELL /   107255      62  124879  124889  124880  124870
SHELL /   107256      62  124880  124890  124881  124871
SHELL /   107257      62  124881  124891  124882  124872
SHELL /   107258      62  124884  124874  124882  124892
SHELL /   107259      62  124884  124893  122643  122644
SHELL /   107260      62  124889  124899  124890  124880
SHELL /   107261      62  124890  124900  124891  124881
SHELL /   107262      62  124892  124882  124891  124901
SHELL /   107263      62  124892  124902  124893  124884
SHELL /   107264      62  124893  124904  122642  122643
SHELL /   107265      62  124899  124908  124900  124890
SHELL /   107266      62  124901  124891  124900  124910
SHELL /   107267      62  124901  124911  124902  124892
SHELL /   107268      62  124902  124912  124904  124893
SHELL /   107269      62  124904  124913  122641  122642
SHELL /   107270      62  124910  124900  124908  124918
SHELL /   107271      62  124910  124920  124911  124901
SHELL /   107272      62  124911  124921  124912  124902
SHELL /   107273      62  124912  124922  124913  124904
SHELL /   107274      62  124913  124923  122640  122641
SHELL /   107275      62  124918  124908  121537  121538
SHELL /   107276      62  124918  124928  124920  124910
SHELL /   107277      62  124920  124930  124921  124911
SHELL /   107278      62  124921  124931  124922  124912
SHELL /   107279      62  124922  124932  124923  124913
SHELL /   107280      62  124923  124933  122639  122640
SHELL /   107281      62  124928  124938  124930  124920
SHELL /   107282      62  124930  124940  124931  124921
SHELL /   107283      62  124931  124941  124932  124922
SHELL /   107284      62  124932  124942  124933  124923
SHELL /   107285      62  124933  124943  122638  122639
SHELL /   107286      62  124938  124948  124940  124930
SHELL /   107287      62  124940  124949  124941  124931
SHELL /   107288      62  124941  124951  124942  124932
SHELL /   107289      62  124942  124952  124943  124933
SHELL /   107290      62  124943  124953  122637  122638
SHELL /   107291      62  124948  124958  124949  124940
SHELL /   107292      62  124949  124959  124951  124941
SHELL /   107293      62  124951  124961  124952  124942
SHELL /   107294      62  124952  124962  124953  124943
SHELL /   107295      62  124953  124963  122636  122637
SHELL /   107296      62  124958  124968  124959  124949
SHELL /   107297      62  124959  124969  124961  124951
SHELL /   107298      62  124961  124971  124962  124952
SHELL /   107299      62  124962  124972  124963  124953
SHELL /   107300      62  124968  124978  124969  124959
SHELL /   107301      62  124969  124979  124971  124961
SHELL /   107302      62  124971  124981  124972  124962
SHELL /   107303      62  124973  124963  124972  124982
SHELL /   107304      62  124973  124983  122634  122635
SHELL /   107305      62  124978  124988  124979  124969
SHELL /   107306      62  124979  124989  124981  124971
SHELL /   107307      62  124982  124972  124981  124991
SHELL /   107308      62  124982  124992  124983  124973
SHELL /   107309      62  124983  124993  122633  122634
SHELL /   107310      62  124988  124998  124989  124979
SHELL /   107311      62  124991  124981  124989  124999
SHELL /   107312      62  124991  125001  124992  124982
SHELL /   107313      62  124992  125002  124993  124983
SHELL /   107314      62  124993  125003  122632  122633
SHELL /   107315      62  124999  124989  124998  125008
SHELL /   107316      62  124999  125009  125001  124991
SHELL /   107317      62  125001  125011  125002  124992
SHELL /   107318      62  125002  125012  125003  124993
SHELL /   107319      62  125003  125013  122631  122632
SHELL /   107320      62  125008  124998  121546  121547
SHELL /   107321      62  125008  125018  125009  124999
SHELL /   107322      62  125009  125019  125011  125001
SHELL /   107323      62  125011  125021  125012  125002
SHELL /   107324      62  125012  125022  125013  125003
SHELL /   107325      62  125013  125023  122630  122631
SHELL /   107326      62  125018  125028  125019  125009
SHELL /   107327      62  125019  125029  125021  125011
SHELL /   107328      62  125021  125031  125022  125012
SHELL /   107329      62  125022  125032  125023  125013
SHELL /   107330      62  125023  125033  122629  122630
SHELL /   107331      62  125028  125038  125029  125019
SHELL /   107332      62  125029  125039  125031  125021
SHELL /   107333      62  125031  125041  125032  125022
SHELL /   107334      62  125032  125042  125033  125023
SHELL /   107335      62  125033  125043  122628  122629
SHELL /   107336      62  125038  125048  125039  125029
SHELL /   107337      62  125039  125049  125041  125031
SHELL /   107338      62  125041  125051  125042  125032
SHELL /   107339      62  125042  125052  125043  125033
SHELL /   107340      62  125043  125053  122627  122628
SHELL /   107341      62  125048  125058  125049  125039
SHELL /   107342      62  125049  125059  125051  125041
SHELL /   107343      62  125051  125061  125052  125042
SHELL /   107344      62  125052  125062  125053  125043
SHELL /   107345      62  125058  125068  125059  125049
SHELL /   107346      62  125059  125069  125061  125051
SHELL /   107347      62  125061  125071  125062  125052
SHELL /   107348      62  125063  125053  125062  125072
SHELL /   107349      62  125063  125073  122625  122626
SHELL /   107350      62  125068  125078  125069  125059
SHELL /   107351      62  125069  125079  125071  125061
SHELL /   107352      62  125072  125062  125071  125080
SHELL /   107353      62  125072  125082  125073  125063
SHELL /   107354      62  125073  125083  122624  122625
SHELL /   107355      62  125074  125084  125091  125081
SHELL /   107356      62  125078  125088  125079  125069
SHELL /   107357      62  125080  125071  125079  125089
SHELL /   107358      62  125080  125090  125082  125072
SHELL /   107359      62  125081  125091  125098  125087
SHELL /   107360      62  125082  125092  125083  125073
SHELL /   107361      62  125083  125093  122623  122624
SHELL /   107362      62  125087  125098  125106  125096
SHELL /   107363      62  125089  125079  125088  125097
SHELL /   107364      62  125089  125099  125090  125080
SHELL /   107365      62  125090  125100  125092  125082
SHELL /   107366      62  125092  125102  125093  125083
SHELL /   107367      62  125093  125103  122622  122623
SHELL /   107368      62  125094  125084  122421  122422
SHELL /   107369      62  125094  125104  125111  125101
SHELL /   107370      62  125096  125106  125115  125105
SHELL /   107371      62  125097  125088  121555  121556
SHELL /   107372      62  125097  125107  125099  125089
SHELL /   107373      62  125099  125109  125100  125090
SHELL /   107374      62  125100  125110  125102  125092
SHELL /   107375      62  125101  125091  125084  125094
SHELL /   107376      62  125101  125111  125118  125108
SHELL /   107377      62  125102  125112  125103  125093
SHELL /   107378      62  125103  125113  122621  122622
SHELL /   107379      62  125104  125114  125121  125111
SHELL /   107380      62  125105  125115  121773  121774
SHELL /   107381      62  125107  125117  125109  125099
SHELL /   107382      62  125108  125098  125091  125101
SHELL /   107383      62  125108  125118  125126  125116
SHELL /   107384      62  125109  125119  125110  125100
SHELL /   107385      62  125110  125120  125112  125102
SHELL /   107386      62  125111  125121  125128  125118
SHELL /   107387      62  125112  125122  125113  125103
SHELL /   107388      62  125113  125123  122620  122621
SHELL /   107389      62  125116  125106  125098  125108
SHELL /   107390      62  125116  125126  125135  125125
SHELL /   107391      62  125117  125127  125119  125109
SHELL /   107392      62  125118  125128  125136  125126
SHELL /   107393      62  125119  125129  125120  125110
SHELL /   107394      62  125120  125130  125122  125112
SHELL /   107395      62  125122  125132  125123  125113
SHELL /   107396      62  125123  125133  122619  122620
SHELL /   107397      62  125124  125114  122424  122425
SHELL /   107398      62  125124  125134  125141  125131
SHELL /   107399      62  125125  125115  125106  125116
SHELL /   107400      62  125125  125135  121771  121772
SHELL /   107401      62  125126  125136  125145  125135
SHELL /   107402      62  125127  125137  125129  125119
SHELL /   107403      62  125129  125139  125130  125120
SHELL /   107404      62  125130  125140  125132  125122
SHELL /   107405      62  125131  125121  125114  125124
SHELL /   107406      62  125131  125141  125148  125138
SHELL /   107407      62  125132  125142  125133  125123
SHELL /   107408      62  125133  125144  122618  122619
SHELL /   107409      62  125134  125143  125151  125141
SHELL /   107410      62  125135  125145  121770  121771
SHELL /   107411      62  125137  125147  125139  125129
SHELL /   107412      62  125138  125128  125121  125131
SHELL /   107413      62  125138  125148  125156  125146
SHELL /   107414      62  125139  125149  125140  125130
SHELL /   107415      62  125140  125150  125142  125132
SHELL /   107416      62  125141  125151  125158  125148
SHELL /   107417      62  125142  125152  125144  125133
SHELL /   107418      62  125143  125153  125161  125151
SHELL /   107419      62  125146  125136  125128  125138
SHELL /   107420      62  125146  125156  125165  125155
SHELL /   107421      62  125147  125157  125149  125139
SHELL /   107422      62  125148  125158  125166  125156
SHELL /   107423      62  125149  125159  125150  125140
SHELL /   107424      62  125150  125160  125152  125142
SHELL /   107425      62  125151  125161  125168  125158
SHELL /   107426      62  125153  125164  125171  125161
SHELL /   107427      62  125154  125144  125152  125162
SHELL /   107428      62  125154  125163  122616  122617
SHELL /   107429      62  125155  125145  125136  125146
SHELL /   107430      62  125155  125165  121768  121769
SHELL /   107431      62  125156  125166  125175  125165
SHELL /   107432      62  125157  125167  125159  125149
SHELL /   107433      62  125158  125168  125176  125166
SHELL /   107434      62  125159  125169  125160  125150
SHELL /   107435      62  125161  125171  125178  125168
SHELL /   107436      62  125162  125152  125160  125170
SHELL /   107437      62  125162  125172  125163  125154
SHELL /   107438      62  125163  125174  122615  122616
SHELL /   107439      62  125165  125175  121767  121768
SHELL /   107440      62  125166  125176  125185  125175
SHELL /   107441      62  125167  125177  125169  125159
SHELL /   107442      62  125168  125178  125186  125176
SHELL /   107443      62  125170  125160  125169  125179
SHELL /   107444      62  125170  125180  125172  125162
SHELL /   107445      62  125172  125182  125174  125163
SHELL /   107446      62  125173  125164  122429  122430
SHELL /   107447      62  125174  125184  122614  122615
SHELL /   107448      62  125175  125185  121766  121767
SHELL /   107449      62  125176  125186  125195  125185
SHELL /   107450      62  125179  125169  125177  125187
SHELL /   107451      62  125179  125189  125180  125170
SHELL /   107452      62  125180  125190  125182  125172
SHELL /   107453      62  125181  125171  125164  125173
SHELL /   107454      62  125182  125192  125184  125174
SHELL /   107455      62  125183  125173  122430  122431
SHELL /   107456      62  125184  125194  122613  122614
SHELL /   107457      62  125185  125195  121765  121766
SHELL /   107458      62  125187  125177  121564  121565
SHELL /   107459      62  125187  125197  125189  125179
SHELL /   107460      62  125188  125178  125171  125181
SHELL /   107461      62  125189  125199  125190  125180
SHELL /   107462      62  125190  125200  125192  125182
SHELL /   107463      62  125191  125181  125173  125183
SHELL /   107464      62  125192  125202  125194  125184
SHELL /   107465      62  125193  125183  122431  122432
SHELL /   107466      62  125194  125204  122612  122613
SHELL /   107467      62  125196  125186  125178  125188
SHELL /   107468      62  125197  125207  125199  125189
SHELL /   107469      62  125198  125188  125181  125191
SHELL /   107470      62  125199  125209  125200  125190
SHELL /   107471      62  125200  125210  125202  125192
SHELL /   107472      62  125201  125191  125183  125193
SHELL /   107473      62  125202  125212  125204  125194
SHELL /   107474      62  125203  125193  122432  122433
SHELL /   107475      62  125203  125213  125221  125211
SHELL /   107476      62  125204  125214  122611  122612
SHELL /   107477      62  125205  125195  125186  125196
SHELL /   107478      62  125206  125196  125188  125198
SHELL /   107479      62  125207  125217  125209  125199
SHELL /   107480      62  125208  125198  125191  125201
SHELL /   107481      62  125209  125219  125210  125200
SHELL /   107482      62  125210  125220  125212  125202
SHELL /   107483      62  125211  125201  125193  125203
SHELL /   107484      62  125211  125221  125228  125218
SHELL /   107485      62  125212  125222  125214  125204
SHELL /   107486      62  125214  125223  122610  122611
SHELL /   107487      62  125215  125205  125196  125206
SHELL /   107488      62  125216  125206  125198  125208
SHELL /   107489      62  125217  125227  125219  125209
SHELL /   107490      62  125218  125208  125201  125211
SHELL /   107491      62  125218  125228  125236  125226
SHELL /   107492      62  125219  125229  125220  125210
SHELL /   107493      62  125220  125230  125222  125212
SHELL /   107494      62  125222  125232  125223  125214
SHELL /   107495      62  125223  125233  122609  122610
SHELL /   107496      62  125224  125213  122434  122435
SHELL /   107497      62  125225  125215  125206  125216
SHELL /   107498      62  125226  125216  125208  125218
SHELL /   107499      62  125226  125236  125245  125235
SHELL /   107500      62  125227  125237  125229  125219
SHELL /   107501      62  125229  125239  125230  125220
SHELL /   107502      62  125230  125240  125232  125222
SHELL /   107503      62  125231  125221  125213  125224
SHELL /   107504      62  125232  125242  125233  125223
SHELL /   107505      62  125234  125224  122435  122436
SHELL /   107506      62  125234  125244  125251  125241
SHELL /   107507      62  125235  125225  125216  125226
SHELL /   107508      62  125235  125245  121760  121761
SHELL /   107509      62  125237  125247  125239  125229
SHELL /   107510      62  125238  125228  125221  125231
SHELL /   107511      62  125239  125249  125240  125230
SHELL /   107512      62  125240  125250  125242  125232
SHELL /   107513      62  125241  125231  125224  125234
SHELL /   107514      62  125241  125251  125258  125248
SHELL /   107515      62  125243  125233  125242  125252
SHELL /   107516      62  125243  125253  122607  122608
SHELL /   107517      62  125246  125236  125228  125238
SHELL /   107518      62  125247  125257  125249  125239
SHELL /   107519      62  125248  125238  125231  125241
SHELL /   107520      62  125248  125258  125266  125256
SHELL /   107521      62  125249  125259  125250  125240
SHELL /   107522      62  125252  125242  125250  125260
SHELL /   107523      62  125252  125262  125253  125243
SHELL /   107524      62  125253  125263  122606  122607
SHELL /   107525      62  125254  125244  122437  122438
SHELL /   107526      62  125255  125245  125236  125246
SHELL /   107527      62  125256  125246  125238  125248
SHELL /   107528      62  125256  125266  125275  125265
SHELL /   107529      62  125257  125267  125259  125249
SHELL /   107530      62  125260  125250  125259  125269
SHELL /   107531      62  125260  125270  125262  125252
SHELL /   107532      62  125261  125251  125244  125254
SHELL /   107533      62  125262  125272  125263  125253
SHELL /   107534      62  125263  125273  122605  122606
SHELL /   107535      62  125264  125254  122438  122439
SHELL /   107536      62  125264  125274  125281  125271
SHELL /   107537      62  125265  125255  125246  125256
SHELL /   107538      62  125265  125275  121757  121758
SHELL /   107539      62  125268  125258  125251  125261
SHELL /   107540      62  125269  125259  125267  125277
SHELL /   107541      62  125269  125278  125270  125260
SHELL /   107542      62  125270  125280  125272  125262
SHELL /   107543      62  125271  125261  125254  125264
SHELL /   107544      62  125271  125281  125289  125279
SHELL /   107545      62  125272  125282  125273  125263
SHELL /   107546      62  125273  125283  122604  122605
SHELL /   107547      62  125276  125266  125258  125268
SHELL /   107548      62  125277  125267  121573  121574
SHELL /   107549      62  125277  125287  125278  125269
SHELL /   107550      62  125278  125288  125280  125270
SHELL /   107551      62  125279  125268  125261  125271
SHELL /   107552      62  125279  125289  125296  125286
SHELL /   107553      62  125280  125290  125282  125272
SHELL /   107554      62  125282  125292  125283  125273
SHELL /   107555      62  125283  125293  122603  122604
SHELL /   107556      62  125284  125274  122440  122441
SHELL /   107557      62  125285  125275  125266  125276
SHELL /   107558      62  125286  125276  125268  125279
SHELL /   107559      62  125286  125296  125305  125295
SHELL /   107560      62  125287  125297  125288  125278
SHELL /   107561      62  125288  125298  125290  125280
SHELL /   107562      62  125290  125300  125292  125282
SHELL /   107563      62  125291  125281  125274  125284
SHELL /   107564      62  125292  125302  125293  125283
SHELL /   107565      62  125293  125303  122602  122603
SHELL /   107566      62  125294  125284  122441  122442
SHELL /   107567      62  125294  125304  125311  125301
SHELL /   107568      62  125295  125285  125276  125286
SHELL /   107569      62  125295  125305  121754  121755
SHELL /   107570      62  125297  125307  125298  125288
SHELL /   107571      62  125298  125308  125300  125290
SHELL /   107572      62  125299  125289  125281  125291
SHELL /   107573      62  125300  125310  125302  125292
SHELL /   107574      62  125301  125291  125284  125294
SHELL /   107575      62  125301  125311  125319  125309
SHELL /   107576      62  125302  125312  125303  125293
SHELL /   107577      62  125303  125313  122601  122602
SHELL /   107578      62  125306  125296  125289  125299
SHELL /   107579      62  125307  125317  125308  125298
SHELL /   107580      62  125308  125318  125310  125300
SHELL /   107581      62  125309  125299  125291  125301
SHELL /   107582      62  125309  125319  125326  125316
SHELL /   107583      62  125310  125320  125312  125302
SHELL /   107584      62  125312  125322  125313  125303
SHELL /   107585      62  125313  125323  122600  122601
SHELL /   107586      62  125314  125304  122443  122444
SHELL /   107587      62  125315  125305  125296  125306
SHELL /   107588      62  125316  125306  125299  125309
SHELL /   107589      62  125316  125326  125335  125325
SHELL /   107590      62  125317  125327  125318  125308
SHELL /   107591      62  125318  125328  125320  125310
SHELL /   107592      62  125320  125330  125322  125312
SHELL /   107593      62  125321  125311  125304  125314
SHELL /   107594      62  125322  125332  125323  125313
SHELL /   107595      62  125324  125314  122444  122445
SHELL /   107596      62  125324  125334  125341  125331
SHELL /   107597      62  125325  125315  125306  125316
SHELL /   107598      62  125325  125335  121751  121752
SHELL /   107599      62  125327  125337  125328  125318
SHELL /   107600      62  125328  125338  125330  125320
SHELL /   107601      62  125329  125319  125311  125321
SHELL /   107602      62  125330  125340  125332  125322
SHELL /   107603      62  125331  125321  125314  125324
SHELL /   107604      62  125331  125341  125349  125339
SHELL /   107605      62  125333  125323  125332  125342
SHELL /   107606      62  125333  125343  122598  122599
SHELL /   107607      62  125336  125326  125319  125329
SHELL /   107608      62  125337  125347  125338  125328
SHELL /   107609      62  125338  125348  125340  125330
SHELL /   107610      62  125339  125329  125321  125331
SHELL /   107611      62  125339  125349  125356  125346
SHELL /   107612      62  125342  125332  125340  125350
SHELL /   107613      62  125342  125352  125343  125333
SHELL /   107614      62  125343  125353  122597  122598
SHELL /   107615      62  125344  125334  122446  122447
SHELL /   107616      62  125345  125335  125326  125336
SHELL /   107617      62  125346  125336  125329  125339
SHELL /   107618      62  125346  125356  125365  125355
SHELL /   107619      62  125347  125357  125348  125338
SHELL /   107620      62  125350  125340  125348  125358
SHELL /   107621      62  125350  125360  125352  125342
SHELL /   107622      62  125351  125341  125334  125344
SHELL /   107623      62  125352  125362  125353  125343
SHELL /   107624      62  125353  125363  122596  122597
SHELL /   107625      62  125354  125344  122447  122448
SHELL /   107626      62  125354  125364  125371  125361
SHELL /   107627      62  125355  125345  125336  125346
SHELL /   107628      62  125355  125365  121748  121749
SHELL /   107629      62  125358  125348  125357  125367
SHELL /   107630      62  125358  125368  125360  125350
SHELL /   107631      62  125359  125349  125341  125351
SHELL /   107632      62  125360  125370  125362  125352
SHELL /   107633      62  125361  125351  125344  125354
SHELL /   107634      62  125361  125371  125379  125369
SHELL /   107635      62  125362  125372  125363  125353
SHELL /   107636      62  125363  125373  122595  122596
SHELL /   107637      62  125366  125356  125349  125359
SHELL /   107638      62  125367  125357  121582  121583
SHELL /   107639      62  125367  125377  125368  125358
SHELL /   107640      62  125368  125378  125370  125360
SHELL /   107641      62  125369  125359  125351  125361
SHELL /   107642      62  125369  125379  125386  125376
SHELL /   107643      62  125370  125380  125372  125362
SHELL /   107644      62  125372  125382  125373  125363
SHELL /   107645      62  125373  125383  122594  122595
SHELL /   107646      62  125374  125364  122449  122450
SHELL /   107647      62  125375  125365  125356  125366
SHELL /   107648      62  125376  125366  125359  125369
SHELL /   107649      62  125376  125386  125395  125385
SHELL /   107650      62  125377  125387  125378  125368
SHELL /   107651      62  125378  125388  125380  125370
SHELL /   107652      62  125380  125390  125382  125372
SHELL /   107653      62  125381  125371  125364  125374
SHELL /   107654      62  125382  125392  125383  125373
SHELL /   107655      62  125383  125393  122593  122594
SHELL /   107656      62  125384  125374  122450  122451
SHELL /   107657      62  125384  125394  125401  125391
SHELL /   107658      62  125385  125375  125366  125376
SHELL /   107659      62  125385  125395  121745  121746
SHELL /   107660      62  125387  125397  125388  125378
SHELL /   107661      62  125388  125398  125390  125380
SHELL /   107662      62  125389  125379  125371  125381
SHELL /   107663      62  125390  125400  125392  125382
SHELL /   107664      62  125391  125381  125374  125384
SHELL /   107665      62  125391  125401  125409  125399
SHELL /   107666      62  125392  125402  125393  125383
SHELL /   107667      62  125393  125403  122592  122593
SHELL /   107668      62  125396  125386  125379  125389
SHELL /   107669      62  125397  125407  125398  125388
SHELL /   107670      62  125398  125408  125400  125390
SHELL /   107671      62  125399  125389  125381  125391
SHELL /   107672      62  125399  125409  125416  125406
SHELL /   107673      62  125400  125410  125402  125392
SHELL /   107674      62  125402  125412  125403  125393
SHELL /   107675      62  125403  125413  122591  122592
SHELL /   107676      62  125404  125394  122452  122453
SHELL /   107677      62  125405  125395  125386  125396
SHELL /   107678      62  125406  125396  125389  125399
SHELL /   107679      62  125406  125416  125425  125415
SHELL /   107680      62  125407  125417  125408  125398
SHELL /   107681      62  125408  125418  125410  125400
SHELL /   107682      62  125410  125420  125412  125402
SHELL /   107683      62  125411  125401  125394  125404
SHELL /   107684      62  125412  125422  125413  125403
SHELL /   107685      62  125414  125404  122453  122454
SHELL /   107686      62  125415  125405  125396  125406
SHELL /   107687      62  125415  125425  121742  121743
SHELL /   107688      62  125417  125427  125418  125408
SHELL /   107689      62  125418  125428  125420  125410
SHELL /   107690      62  125419  125409  125401  125411
SHELL /   107691      62  125420  125430  125422  125412
SHELL /   107692      62  125421  125411  125404  125414
SHELL /   107693      62  125423  125413  125422  125432
SHELL /   107694      62  125423  125433  122589  122590
SHELL /   107695      62  125424  125414  122454  122455
SHELL /   107696      62  125426  125416  125409  125419
SHELL /   107697      62  125427  125436  125428  125418
SHELL /   107698      62  125428  125438  125430  125420
SHELL /   107699      62  125429  125419  125411  125421
SHELL /   107700      62  125431  125421  125414  125424
SHELL /   107701      62  125432  125422  125430  125440
SHELL /   107702      62  125432  125442  125433  125423
SHELL /   107703      62  125433  125444  122588  122589
SHELL /   107704      62  125434  125424  122455  122456
SHELL /   107705      62  125435  125425  125416  125426
SHELL /   107706      62  125436  125446  125438  125428
SHELL /   107707      62  125437  125426  125419  125429
SHELL /   107708      62  125439  125429  125421  125431
SHELL /   107709      62  125440  125430  125438  125448
SHELL /   107710      62  125440  125450  125442  125432
SHELL /   107711      62  125441  125431  125424  125434
SHELL /   107712      62  125442  125452  125444  125433
SHELL /   107713      62  125443  125434  122456  122457
SHELL /   107714      62  125445  125435  125426  125437
SHELL /   107715      62  125447  125437  125429  125439
SHELL /   107716      62  125448  125438  125446  125456
SHELL /   107717      62  125448  125458  125450  125440
SHELL /   107718      62  125449  125439  125431  125441
SHELL /   107719      62  125450  125460  125452  125442
SHELL /   107720      62  125451  125441  125434  125443
SHELL /   107721      62  125453  125444  125452  125462
SHELL /   107722      62  125454  125443  122457  122458
SHELL /   107723      62  125454  125464  125471  125461
SHELL /   107724      62  125455  125445  125437  125447
SHELL /   107725      62  125456  125446  121591  121592
SHELL /   107726      62  125456  125466  125458  125448
SHELL /   107727      62  125457  125447  125439  125449
SHELL /   107728      62  125458  125468  125460  125450
SHELL /   107729      62  125459  125449  125441  125451
SHELL /   107730      62  125461  125451  125443  125454
SHELL /   107731      62  125461  125471  125479  125469
SHELL /   107732      62  125462  125452  125460  125470
SHELL /   107733      62  125463  125453  125462  125472
SHELL /   107734      62  125463  125473  122585  122586
SHELL /   107735      62  125465  125455  125447  125457
SHELL /   107736      62  125466  125476  125468  125458
SHELL /   107737      62  125467  125457  125449  125459
SHELL /   107738      62  125469  125459  125451  125461
SHELL /   107739      62  125469  125479  125487  125477
SHELL /   107740      62  125470  125460  125468  125478
SHELL /   107741      62  125472  125462  125470  125480
SHELL /   107742      62  125472  125482  125473  125463
SHELL /   107743      62  125474  125464  122459  122460
SHELL /   107744      62  125475  125465  125457  125467
SHELL /   107745      62  125477  125467  125459  125469
SHELL /   107746      62  125477  125487  125495  125485
SHELL /   107747      62  125478  125468  125476  125486
SHELL /   107748      62  125480  125470  125478  125488
SHELL /   107749      62  125480  125490  125482  125472
SHELL /   107750      62  125481  125471  125464  125474
SHELL /   107751      62  125483  125473  125482  125492
SHELL /   107752      62  125484  125474  122460  122461
SHELL /   107753      62  125484  125494  125501  125491
SHELL /   107754      62  125485  125475  125467  125477
SHELL /   107755      62  125485  125495  121735  121736
SHELL /   107756      62  125486  125476  121594  121595
SHELL /   107757      62  125488  125478  125486  125496
SHELL /   107758      62  125488  125498  125490  125480
SHELL /   107759      62  125489  125479  125471  125481
SHELL /   107760      62  125491  125481  125474  125484
SHELL /   107761      62  125491  125501  125509  125499
SHELL /   107762      62  125492  125482  125490  125500
SHELL /   107763      62  125493  125483  125492  125502
SHELL /   107764      62  125496  125486  121595  121596
SHELL /   107765      62  125496  125506  125498  125488
SHELL /   107766      62  125497  125487  125479  125489
SHELL /   107767      62  125499  125489  125481  125491
SHELL /   107768      62  125499  125509  125517  125507
SHELL /   107769      62  125500  125490  125498  125508
SHELL /   107770      62  125502  125492  125500  125510
SHELL /   107771      62  125503  125493  125502  125512
SHELL /   107772      62  125504  125494  122462  122463
SHELL /   107773      62  125505  125495  125487  125497
SHELL /   107774      62  125507  125497  125489  125499
SHELL /   107775      62  125507  125517  125525  125515
SHELL /   107776      62  125508  125498  125506  125516
SHELL /   107777      62  125510  125500  125508  125518
SHELL /   107778      62  125511  125501  125494  125504
SHELL /   107779      62  125512  125502  125510  125520
SHELL /   107780      62  125513  125503  125512  125522
SHELL /   107781      62  125514  125504  122463  122464
SHELL /   107782      62  125514  125524  125531  125521
SHELL /   107783      62  125515  125505  125497  125507
SHELL /   107784      62  125515  125525  121732  121733
SHELL /   107785      62  125516  125506  121597  121598
SHELL /   107786      62  125518  125508  125516  125526
SHELL /   107787      62  125519  125509  125501  125511
SHELL /   107788      62  125520  125510  125518  125528
SHELL /   107789      62  125521  125511  125504  125514
SHELL /   107790      62  125521  125531  125539  125529
SHELL /   107791      62  125522  125512  125520  125530
SHELL /   107792      62  125523  125513  125522  125532
SHELL /   107793      62  125526  125516  121598  121599
SHELL /   107794      62  125527  125517  125509  125519
SHELL /   107795      62  125528  125518  125526  125536
SHELL /   107796      62  125529  125519  125511  125521
SHELL /   107797      62  125529  125539  125547  125537
SHELL /   107798      62  125530  125520  125528  125538
SHELL /   107799      62  125532  125522  125530  125540
SHELL /   107800      62  125533  125523  125532  125542
SHELL /   107801      62  125534  125524  122465  122466
SHELL /   107802      62  125535  125525  125517  125527
SHELL /   107803      62  125536  125526  121599  121600
SHELL /   107804      62  125537  125527  125519  125529
SHELL /   107805      62  125537  125547  125555  125545
SHELL /   107806      62  125538  125528  125536  125546
SHELL /   107807      62  125540  125530  125538  125548
SHELL /   107808      62  125541  125531  125524  125534
SHELL /   107809      62  125542  125532  125540  125550
SHELL /   107810      62  125543  125533  125542  125552
SHELL /   107811      62  125544  125534  122466  122467
SHELL /   107812      62  125544  125554  125561  125551
SHELL /   107813      62  125545  125535  125527  125537
SHELL /   107814      62  125545  125555  121729  121730
SHELL /   107815      62  125546  125536  121600  121601
SHELL /   107816      62  125548  125538  125546  125556
SHELL /   107817      62  125549  125539  125531  125541
SHELL /   107818      62  125550  125540  125548  125558
SHELL /   107819      62  125551  125541  125534  125544
SHELL /   107820      62  125551  125561  125569  125559
SHELL /   107821      62  125552  125542  125550  125560
SHELL /   107822      62  125553  125543  125552  125562
SHELL /   107823      62  125553  125563  122576  122577
SHELL /   107824      62  125556  125546  121601  121602
SHELL /   107825      62  125557  125547  125539  125549
SHELL /   107826      62  125558  125548  125556  125566
SHELL /   107827      62  125559  125549  125541  125551
SHELL /   107828      62  125559  125569  125577  125567
SHELL /   107829      62  125560  125550  125558  125568
SHELL /   107830      62  125562  125552  125560  125570
SHELL /   107831      62  125562  125572  125563  125553
SHELL /   107832      62  125564  125554  122468  122469
SHELL /   107833      62  125565  125555  125547  125557
SHELL /   107834      62  125566  125556  121602  121603
SHELL /   107835      62  125567  125557  125549  125559
SHELL /   107836      62  125567  125577  125585  125575
SHELL /   107837      62  125568  125558  125566  125576
SHELL /   107838      62  125570  125560  125568  125578
SHELL /   107839      62  125570  125580  125572  125562
SHELL /   107840      62  125571  125561  125554  125564
SHELL /   107841      62  125573  125563  125572  125582
SHELL /   107842      62  125574  125564  122469  122470
SHELL /   107843      62  125574  125584  125591  125581
SHELL /   107844      62  125575  125565  125557  125567
SHELL /   107845      62  125575  125585  121726  121727
SHELL /   107846      62  125576  125566  121603  121604
SHELL /   107847      62  125578  125568  125576  125586
SHELL /   107848      62  125578  125588  125580  125570
SHELL /   107849      62  125579  125569  125561  125571
SHELL /   107850      62  125581  125571  125564  125574
SHELL /   107851      62  125581  125591  125599  125589
SHELL /   107852      62  125582  125572  125580  125590
SHELL /   107853      62  125583  125573  125582  125592
SHELL /   107854      62  125586  125576  121604  121605
SHELL /   107855      62  125586  125596  125588  125578
SHELL /   107856      62  125587  125577  125569  125579
SHELL /   107857      62  125589  125579  125571  125581
SHELL /   107858      62  125589  125599  125607  125597
SHELL /   107859      62  125590  125580  125588  125598
SHELL /   107860      62  125592  125582  125590  125600
SHELL /   107861      62  125593  125583  125592  125602
SHELL /   107862      62  125594  125584  122471  122472
SHELL /   107863      62  125595  125585  125577  125587
SHELL /   107864      62  125597  125587  125579  125589
SHELL /   107865      62  125597  125607  125615  125605
SHELL /   107866      62  125598  125588  125596  125606
SHELL /   107867      62  125600  125590  125598  125608
SHELL /   107868      62  125601  125591  125584  125594
SHELL /   107869      62  125602  125592  125600  125610
SHELL /   107870      62  125603  125593  125602  125612
SHELL /   107871      62  125604  125594  122472  122473
SHELL /   107872      62  125604  125614  125621  125611
SHELL /   107873      62  125605  125595  125587  125597
SHELL /   107874      62  125605  125615  121723  121724
SHELL /   107875      62  125606  125596  121606  121607
SHELL /   107876      62  125608  125598  125606  125616
SHELL /   107877      62  125609  125599  125591  125601
SHELL /   107878      62  125610  125600  125608  125618
SHELL /   107879      62  125611  125601  125594  125604
SHELL /   107880      62  125611  125621  125629  125619
SHELL /   107881      62  125612  125602  125610  125620
SHELL /   107882      62  125613  125603  125612  125622
SHELL /   107883      62  125616  125606  121607  121608
SHELL /   107884      62  125617  125607  125599  125609
SHELL /   107885      62  125618  125608  125616  125626
SHELL /   107886      62  125619  125609  125601  125611
SHELL /   107887      62  125619  125629  125637  125627
SHELL /   107888      62  125620  125610  125618  125628
SHELL /   107889      62  125622  125612  125620  125630
SHELL /   107890      62  125623  125613  125622  125632
SHELL /   107891      62  125624  125614  122474  122475
SHELL /   107892      62  125625  125615  125607  125617
SHELL /   107893      62  125626  125616  121608  121609
SHELL /   107894      62  125627  125617  125609  125619
SHELL /   107895      62  125627  125637  125645  125635
SHELL /   107896      62  125628  125618  125626  125636
SHELL /   107897      62  125630  125620  125628  125638
SHELL /   107898      62  125631  125621  125614  125624
SHELL /   107899      62  125632  125622  125630  125640
SHELL /   107900      62  125633  125623  125632  125642
SHELL /   107901      62  125634  125624  122475  122476
SHELL /   107902      62  125634  125644  125651  125641
SHELL /   107903      62  125635  125625  125617  125627
SHELL /   107904      62  125635  125645  121720  121721
SHELL /   107905      62  125636  125626  121609  121610
SHELL /   107906      62  125638  125628  125636  125646
SHELL /   107907      62  125639  125629  125621  125631
SHELL /   107908      62  125640  125630  125638  125648
SHELL /   107909      62  125641  125631  125624  125634
SHELL /   107910      62  125641  125651  125659  125649
SHELL /   107911      62  125642  125632  125640  125650
SHELL /   107912      62  125643  125633  125642  125652
SHELL /   107913      62  125643  125653  122567  122568
SHELL /   107914      62  125646  125636  121610  121611
SHELL /   107915      62  125647  125637  125629  125639
SHELL /   107916      62  125648  125638  125646  125656
SHELL /   107917      62  125649  125639  125631  125641
SHELL /   107918      62  125649  125659  125667  125657
SHELL /   107919      62  125650  125640  125648  125658
SHELL /   107920      62  125652  125642  125650  125660
SHELL /   107921      62  125652  125662  125653  125643
SHELL /   107922      62  125654  125644  122477  122478
SHELL /   107923      62  125655  125645  125637  125647
SHELL /   107924      62  125656  125646  121611  121612
SHELL /   107925      62  125657  125647  125639  125649
SHELL /   107926      62  125657  125667  125675  125665
SHELL /   107927      62  125658  125648  125656  125666
SHELL /   107928      62  125660  125650  125658  125668
SHELL /   107929      62  125660  125670  125662  125652
SHELL /   107930      62  125661  125651  125644  125654
SHELL /   107931      62  125663  125653  125662  125672
SHELL /   107932      62  125664  125654  122478  122479
SHELL /   107933      62  125665  125655  125647  125657
SHELL /   107934      62  125665  125675  121717  121718
SHELL /   107935      62  125666  125656  121612  121613
SHELL /   107936      62  125668  125658  125666  125676
SHELL /   107937      62  125668  125678  125670  125660
SHELL /   107938      62  125669  125659  125651  125661
SHELL /   107939      62  125671  125661  125654  125664
SHELL /   107940      62  125672  125662  125670  125680
SHELL /   107941      62  125673  125663  125672  125682
SHELL /   107942      62  125674  125664  122479  122480
SHELL /   107943      62  125676  125666  121613  121614
SHELL /   107944      62  125676  125686  125678  125668
SHELL /   107945      62  125677  125667  125659  125669
SHELL /   107946      62  125679  125669  125661  125671
SHELL /   107947      62  125680  125670  125678  125688
SHELL /   107948      62  125681  125671  125664  125674
SHELL /   107949      62  125682  125672  125680  125690
SHELL /   107950      62  125683  125673  125682  125692
SHELL /   107951      62  125684  125674  122480  122481
SHELL /   107952      62  125685  125675  125667  125677
SHELL /   107953      62  125687  125677  125669  125679
SHELL /   107954      62  125688  125678  125686  125696
SHELL /   107955      62  125689  125679  125671  125681
SHELL /   107956      62  125690  125680  125688  125698
SHELL /   107957      62  125691  125681  125674  125684
SHELL /   107958      62  125692  125682  125690  125700
SHELL /   107959      62  125693  125683  125692  125702
SHELL /   107960      62  125694  125684  122481  122482
SHELL /   107961      62  125695  125685  125677  125687
SHELL /   107962      62  125696  125686  121615  121616
SHELL /   107963      62  125697  125687  125679  125689
SHELL /   107964      62  125698  125688  125696  125706
SHELL /   107965      62  125699  125689  125681  125691
SHELL /   107966      62  125700  125690  125698  125708
SHELL /   107967      62  125701  125691  125684  125694
SHELL /   107968      62  125702  125692  125700  125710
SHELL /   107969      62  125703  125693  125702  125712
SHELL /   107970      62  125704  125694  122482  122483
SHELL /   107971      62  125704  125714  125721  125711
SHELL /   107972      62  125705  125695  125687  125697
SHELL /   107973      62  125706  125696  121616  121617
SHELL /   107974      62  125707  125697  125689  125699
SHELL /   107975      62  125708  125698  125706  125716
SHELL /   107976      62  125709  125699  125691  125701
SHELL /   107977      62  125710  125700  125708  125718
SHELL /   107978      62  125711  125701  125694  125704
SHELL /   107979      62  125711  125721  125729  125719
SHELL /   107980      62  125712  125702  125710  125720
SHELL /   107981      62  125713  125703  125712  125722
SHELL /   107982      62  125715  125705  125697  125707
SHELL /   107983      62  125716  125706  121617  121618
SHELL /   107984      62  125717  125707  125699  125709
SHELL /   107985      62  125718  125708  125716  125726
SHELL /   107986      62  125719  125709  125701  125711
SHELL /   107987      62  125719  125729  125737  125727
SHELL /   107988      62  125720  125710  125718  125728
SHELL /   107989      62  125722  125712  125720  125730
SHELL /   107990      62  125723  125713  125722  125732
SHELL /   107991      62  125724  125714  122484  122485
SHELL /   107992      62  125725  125715  125707  125717
SHELL /   107993      62  125726  125716  121618  121619
SHELL /   107994      62  125727  125717  125709  125719
SHELL /   107995      62  125727  125737  125745  125735
SHELL /   107996      62  125728  125718  125726  125736
SHELL /   107997      62  125730  125720  125728  125738
SHELL /   107998      62  125731  125721  125714  125724
SHELL /   107999      62  125732  125722  125730  125740
SHELL /   108000      62  125733  125723  125732  125742
SHELL /   108001      62  125733  125743  122558  122559
SHELL /   108002      62  125734  125724  122485  122486
SHELL /   108003      62  125734  125744  125751  125741
SHELL /   108004      62  125735  125725  125717  125727
SHELL /   108005      62  125735  125745  121710  121711
SHELL /   108006      62  125736  125726  121619  121620
SHELL /   108007      62  125738  125728  125736  125746
SHELL /   108008      62  125739  125729  125721  125731
SHELL /   108009      62  125740  125730  125738  125748
SHELL /   108010      62  125741  125731  125724  125734
SHELL /   108011      62  125741  125751  125759  125749
SHELL /   108012      62  125742  125732  125740  125750
SHELL /   108013      62  125742  125752  125743  125733
SHELL /   108014      62  125746  125736  121620  121621
SHELL /   108015      62  125747  125737  125729  125739
SHELL /   108016      62  125748  125738  125746  125756
SHELL /   108017      62  125749  125739  125731  125741
SHELL /   108018      62  125749  125759  125767  125757
SHELL /   108019      62  125750  125740  125748  125758
SHELL /   108020      62  125750  125760  125752  125742
SHELL /   108021      62  125753  125743  125752  125762
SHELL /   108022      62  125754  125744  122487  122488
SHELL /   108023      62  125755  125745  125737  125747
SHELL /   108024      62  125756  125746  121621  121622
SHELL /   108025      62  125757  125747  125739  125749
SHELL /   108026      62  125757  125767  125775  125765
SHELL /   108027      62  125758  125748  125756  125766
SHELL /   108028      62  125758  125768  125760  125750
SHELL /   108029      62  125761  125751  125744  125754
SHELL /   108030      62  125762  125752  125760  125770
SHELL /   108031      62  125763  125753  125762  125772
SHELL /   108032      62  125764  125754  122488  122489
SHELL /   108033      62  125764  125774  125781  125771
SHELL /   108034      62  125765  125755  125747  125757
SHELL /   108035      62  125765  125775  121707  121708
SHELL /   108036      62  125766  125756  121622  121623
SHELL /   108037      62  125766  125776  125768  125758
SHELL /   108038      62  125769  125759  125751  125761
SHELL /   108039      62  125770  125760  125768  125778
SHELL /   108040      62  125771  125761  125754  125764
SHELL /   108041      62  125771  125781  125789  125779
SHELL /   108042      62  125772  125762  125770  125780
SHELL /   108043      62  125773  125763  125772  125782
SHELL /   108044      62  125777  125767  125759  125769
SHELL /   108045      62  125778  125768  125776  125786
SHELL /   108046      62  125779  125769  125761  125771
SHELL /   108047      62  125779  125789  125797  125787
SHELL /   108048      62  125780  125770  125778  125788
SHELL /   108049      62  125782  125772  125780  125790
SHELL /   108050      62  125783  125774  122490  122491
SHELL /   108051      62  125784  125773  125782  125792
SHELL /   108052      62  125785  125775  125767  125777
SHELL /   108053      62  125786  125776  121624  121625
SHELL /   108054      62  125787  125777  125769  125779
SHELL /   108055      62  125787  125797  125805  125795
SHELL /   108056      62  125788  125778  125786  125796
SHELL /   108057      62  125790  125780  125788  125798
SHELL /   108058      62  125791  125781  125774  125783
SHELL /   108059      62  125792  125782  125790  125800
SHELL /   108060      62  125793  125783  122491  122492
SHELL /   108061      62  125793  125803  125811  125801
SHELL /   108062      62  125794  125784  125792  125802
SHELL /   108063      62  125795  125785  125777  125787
SHELL /   108064      62  125795  125805  121704  121705
SHELL /   108065      62  125796  125786  121625  121626
SHELL /   108066      62  125798  125788  125796  125806
SHELL /   108067      62  125799  125789  125781  125791
SHELL /   108068      62  125800  125790  125798  125808
SHELL /   108069      62  125801  125791  125783  125793
SHELL /   108070      62  125801  125811  125819  125809
SHELL /   108071      62  125802  125792  125800  125810
SHELL /   108072      62  125804  125794  125802  125812
SHELL /   108073      62  125806  125796  121626  121627
SHELL /   108074      62  125807  125797  125789  125799
SHELL /   108075      62  125808  125798  125806  125816
SHELL /   108076      62  125809  125799  125791  125801
SHELL /   108077      62  125809  125819  125827  125817
SHELL /   108078      62  125810  125800  125808  125818
SHELL /   108079      62  125812  125802  125810  125820
SHELL /   108080      62  125813  125803  122493  122494
SHELL /   108081      62  125814  125804  125812  125822
SHELL /   108082      62  125815  125805  125797  125807
SHELL /   108083      62  125816  125806  121627  121628
SHELL /   108084      62  125817  125807  125799  125809
SHELL /   108085      62  125817  125827  125835  125825
SHELL /   108086      62  125818  125808  125816  125826
SHELL /   108087      62  125820  125810  125818  125828
SHELL /   108088      62  125821  125811  125803  125813
SHELL /   108089      62  125822  125812  125820  125830
SHELL /   108090      62  125823  125813  122494  122495
SHELL /   108091      62  125823  125833  125841  125831
SHELL /   108092      62  125824  125814  125822  125832
SHELL /   108093      62  125824  125834  122549  122550
SHELL /   108094      62  125825  125815  125807  125817
SHELL /   108095      62  125825  125835  121701  121702
SHELL /   108096      62  125826  125816  121628  121629
SHELL /   108097      62  125828  125818  125826  125836
SHELL /   108098      62  125829  125819  125811  125821
SHELL /   108099      62  125830  125820  125828  125838
SHELL /   108100      62  125831  125821  125813  125823
SHELL /   108101      62  125831  125841  125849  125839
SHELL /   108102      62  125832  125822  125830  125840
SHELL /   108103      62  125832  125842  125834  125824
SHELL /   108104      62  125836  125826  121629  121630
SHELL /   108105      62  125837  125827  125819  125829
SHELL /   108106      62  125838  125828  125836  125846
SHELL /   108107      62  125839  125829  125821  125831
SHELL /   108108      62  125839  125849  125857  125847
SHELL /   108109      62  125840  125830  125838  125848
SHELL /   108110      62  125840  125850  125842  125832
SHELL /   108111      62  125843  125833  122496  122497
SHELL /   108112      62  125844  125834  125842  125852
SHELL /   108113      62  125845  125835  125827  125837
SHELL /   108114      62  125846  125836  121630  121631
SHELL /   108115      62  125847  125837  125829  125839
SHELL /   108116      62  125847  125857  125865  125855
SHELL /   108117      62  125848  125838  125846  125856
SHELL /   108118      62  125848  125858  125850  125840
SHELL /   108119      62  125851  125841  125833  125843
SHELL /   108120      62  125852  125842  125850  125860
SHELL /   108121      62  125853  125844  125852  125862
SHELL /   108122      62  125854  125843  122497  122498
SHELL /   108123      62  125854  125864  125871  125861
SHELL /   108124      62  125855  125845  125837  125847
SHELL /   108125      62  125855  125865  121698  121699
SHELL /   108126      62  125856  125846  121631  121632
SHELL /   108127      62  125856  125866  125858  125848
SHELL /   108128      62  125859  125849  125841  125851
SHELL /   108129      62  125860  125850  125858  125868
SHELL /   108130      62  125861  125851  125843  125854
SHELL /   108131      62  125861  125871  125879  125869
SHELL /   108132      62  125862  125852  125860  125870
SHELL /   108133      62  125863  125853  125862  125872
SHELL /   108134      62  125867  125857  125849  125859
SHELL /   108135      62  125868  125858  125866  125876
SHELL /   108136      62  125869  125859  125851  125861
SHELL /   108137      62  125869  125879  125887  125877
SHELL /   108138      62  125870  125860  125868  125878
SHELL /   108139      62  125872  125862  125870  125880
SHELL /   108140      62  125873  125864  122499  122500
SHELL /   108141      62  125874  125863  125872  125882
SHELL /   108142      62  125875  125865  125857  125867
SHELL /   108143      62  125876  125866  121633  121634
SHELL /   108144      62  125877  125867  125859  125869
SHELL /   108145      62  125877  125887  125895  125885
SHELL /   108146      62  125878  125868  125876  125886
SHELL /   108147      62  125880  125870  125878  125888
SHELL /   108148      62  125881  125871  125864  125873
SHELL /   108149      62  125882  125872  125880  125890
SHELL /   108150      62  125883  125873  122500  122501
SHELL /   108151      62  125883  125893  125901  125891
SHELL /   108152      62  125884  125874  125882  125892
SHELL /   108153      62  125885  125875  125867  125877
SHELL /   108154      62  125885  125895  121695  121696
SHELL /   108155      62  125886  125876  121634  121635
SHELL /   108156      62  125888  125878  125886  125896
SHELL /   108157      62  125889  125879  125871  125881
SHELL /   108158      62  125890  125880  125888  125898
SHELL /   108159      62  125891  125881  125873  125883
SHELL /   108160      62  125891  125901  125909  125899
SHELL /   108161      62  125892  125882  125890  125900
SHELL /   108162      62  125894  125884  125892  125902
SHELL /   108163      62  125896  125886  121635  121636
SHELL /   108164      62  125897  125887  125879  125889
SHELL /   108165      62  125898  125888  125896  125906
SHELL /   108166      62  125899  125889  125881  125891
SHELL /   108167      62  125899  125909  125917  125907
SHELL /   108168      62  125900  125890  125898  125908
SHELL /   108169      62  125902  125892  125900  125910
SHELL /   108170      62  125903  125893  122502  122503
SHELL /   108171      62  125904  125894  125902  125912
SHELL /   108172      62  125905  125895  125887  125897
SHELL /   108173      62  125906  125896  121636  121637
SHELL /   108174      62  125907  125897  125889  125899
SHELL /   108175      62  125907  125917  125925  125915
SHELL /   108176      62  125908  125898  125906  125916
SHELL /   108177      62  125910  125900  125908  125918
SHELL /   108178      62  125911  125901  125893  125903
SHELL /   108179      62  125912  125902  125910  125920
SHELL /   108180      62  125913  125903  122503  122504
SHELL /   108181      62  125914  125904  125912  125922
SHELL /   108182      62  125914  125924  122540  122541
SHELL /   108183      62  125915  125905  125897  125907
SHELL /   108184      62  125915  125925  121692  121693
SHELL /   108185      62  125916  125906  121637  121638
SHELL /   108186      62  125918  125908  125916  125926
SHELL /   108187      62  125919  125909  125901  125911
SHELL /   108188      62  125920  125910  125918  125928
SHELL /   108189      62  125921  125911  125903  125913
SHELL /   108190      62  125922  125912  125920  125930
SHELL /   108191      62  125922  125932  125924  125914
SHELL /   108192      62  125923  125913  122504  122505
SHELL /   108193      62  125926  125916  121638  121639
SHELL /   108194      62  125927  125917  125909  125919
SHELL /   108195      62  125928  125918  125926  125936
SHELL /   108196      62  125929  125919  125911  125921
SHELL /   108197      62  125930  125920  125928  125938
SHELL /   108198      62  125930  125940  125932  125922
SHELL /   108199      62  125931  125921  125913  125923
SHELL /   108200      62  125933  125923  122505  122506
SHELL /   108201      62  125934  125924  125932  125942
SHELL /   108202      62  125935  125925  125917  125927
SHELL /   108203      62  125936  125926  121639  121640
SHELL /   108204      62  125937  125927  125919  125929
SHELL /   108205      62  125938  125928  125936  125946
SHELL /   108206      62  125938  125948  125940  125930
SHELL /   108207      62  125939  125929  125921  125931
SHELL /   108208      62  125941  125931  125923  125933
SHELL /   108209      62  125942  125932  125940  125950
SHELL /   108210      62  125943  125933  122506  122507
SHELL /   108211      62  125944  125934  125942  125952
SHELL /   108212      62  125945  125935  125927  125937
SHELL /   108213      62  125946  125936  121640  121641
SHELL /   108214      62  125946  125956  125948  125938
SHELL /   108215      62  125947  125937  125929  125939
SHELL /   108216      62  125949  125939  125931  125941
SHELL /   108217      62  125950  125940  125948  125958
SHELL /   108218      62  125951  125941  125933  125943
SHELL /   108219      62  125952  125942  125950  125960
SHELL /   108220      62  125953  125943  122507  122508
SHELL /   108221      62  125953  125963  125971  125961
SHELL /   108222      62  125954  125944  125952  125962
SHELL /   108223      62  125955  125945  125937  125947
SHELL /   108224      62  125957  125947  125939  125949
SHELL /   108225      62  125958  125948  125956  125966
SHELL /   108226      62  125959  125949  125941  125951
SHELL /   108227      62  125960  125950  125958  125968
SHELL /   108228      62  125961  125951  125943  125953
SHELL /   108229      62  125961  125971  125979  125969
SHELL /   108230      62  125962  125952  125960  125970
SHELL /   108231      62  125964  125954  125962  125972
SHELL /   108232      62  125965  125955  125947  125957
SHELL /   108233      62  125966  125956  121642  121643
SHELL /   108234      62  125967  125957  125949  125959
SHELL /   108235      62  125968  125958  125966  125976
SHELL /   108236      62  125969  125959  125951  125961
SHELL /   108237      62  125969  125979  125987  125977
SHELL /   108238      62  125970  125960  125968  125978
SHELL /   108239      62  125972  125962  125970  125980
SHELL /   108240      62  125973  125963  122509  122510
SHELL /   108241      62  125974  125964  125972  125982
SHELL /   108242      62  125975  125965  125957  125967
SHELL /   108243      62  125976  125966  121643  121644
SHELL /   108244      62  125977  125967  125959  125969
SHELL /   108245      62  125977  125987  125995  125985
SHELL /   108246      62  125978  125968  125976  125986
SHELL /   108247      62  125980  125970  125978  125988
SHELL /   108248      62  125981  125971  125963  125973
SHELL /   108249      62  125982  125972  125980  125990
SHELL /   108250      62  125983  125973  122510  122511
SHELL /   108251      62  125983  125993  126001  125991
SHELL /   108252      62  125984  125974  125982  125992
SHELL /   108253      62  125985  125975  125967  125977
SHELL /   108254      62  125985  125995  121685  121686
SHELL /   108255      62  125986  125976  121644  121645
SHELL /   108256      62  125988  125978  125986  125996
SHELL /   108257      62  125989  125979  125971  125981
SHELL /   108258      62  125990  125980  125988  125998
SHELL /   108259      62  125991  125981  125973  125983
SHELL /   108260      62  125991  126001  126009  125999
SHELL /   108261      62  125992  125982  125990  126000
SHELL /   108262      62  125994  125984  125992  126002
SHELL /   108263      62  125996  125986  121645  121646
SHELL /   108264      62  125997  125987  125979  125989
SHELL /   108265      62  125998  125988  125996  126006
SHELL /   108266      62  125999  125989  125981  125991
SHELL /   108267      62  125999  126009  126017  126007
SHELL /   108268      62  126000  125990  125998  126008
SHELL /   108269      62  126002  125992  126000  126010
SHELL /   108270      62  120983  120984  120980  120979
SHELL /   108271      62  126004  125994  126002  126012
SHELL /   108272      62  126004  126014  122531  122532
SHELL /   108273      62  126005  125995  125987  125997
SHELL /   108274      62  126006  125996  121646  121647
SHELL /   108275      62  126007  125997  125989  125999
SHELL /   108276      62  126007  126017  126025  126015
SHELL /   108277      62  126008  125998  126006  126016
SHELL /   108278      62  126010  126000  126008  126018
SHELL /   108279      62  120992  120983  120979  120991
SHELL /   108280      62  126012  126002  126010  126020
SHELL /   108281      62  126012  126022  126014  126004
SHELL /   108282      62  120979  120980  121079  121080
SHELL /   108283      62  120991  120979  121080  121081
SHELL /   108284      62  126015  126005  125997  126007
SHELL /   108285      62  126015  126025  121676  121683
SHELL /   108286      62  126016  126006  121647  121648
SHELL /   108287      62  126018  126008  126016  126026
SHELL /   108288      62  121303  120980  120984  121304
SHELL /   108289      62  126020  126010  126018  126028
SHELL /   108290      62  126020  126030  126022  126012
SHELL /   108291      62  121302  121079  120980  121303
SHELL /   108292      62  120995  120994  120982  120981
SHELL /   108293      62  126024  126014  126022  126032
SHELL /   108294      62  126026  126016  121648  121649
SHELL /   108295      62  120996  120995  120981  120993
SHELL /   108296      62  126028  126018  126026  126036
SHELL /   108297      62  126028  126038  126030  126020
SHELL /   108298      62  120981  120982  120984  120983
SHELL /   108299      62  120993  120981  120983  120992
SHELL /   108300      62  126032  126022  126030  126040
SHELL /   108301      62  121305  120982  120994  121306
SHELL /   108302      62  126034  126024  126032  126042
SHELL /   108303      62  121304  120984  120982  121305
SHELL /   108304      62  126036  126026  121649  121650
SHELL /   108305      62  126036  126046  126038  126028
SHELL /   108306      62  120989  120990  120986  120985
SHELL /   108307      62  121465  120989  120985  121466
SHELL /   108308      62  126040  126030  126038  126048
SHELL /   108309      62  120985  120986  121082  121083
SHELL /   108310      62  126042  126032  126040  126050
SHELL /   108311      62  121466  120985  121083  121467
SHELL /   108312      62  120991  120986  120990  120992
SHELL /   108313      62  126044  126034  126042  126052
SHELL /   108314      62  121081  121082  120986  120991
SHELL /   108315      62  120998  120997  120988  120987
SHELL /   108316      62  126048  126038  126046  126056
SHELL /   108317      62  121463  120998  120987  121464
SHELL /   108318      62  126050  126040  126048  126058
SHELL /   108319      62  120987  120988  120990  120989
SHELL /   108320      62  121464  120987  120989  121465
SHELL /   108321      62  126052  126042  126050  126060
SHELL /   108322      62  126054  126044  126052  126062
SHELL /   108323      62  126056  126046  121651  121652
SHELL /   108324      62  120993  120988  120997  120996
SHELL /   108325      62  126058  126048  126056  126066
SHELL /   108326      62  120992  120990  120988  120993
SHELL /   108327      62  121008  121009  121005  121004
SHELL /   108328      62  126060  126050  126058  126068
SHELL /   108329      62  126062  126052  126060  126070
SHELL /   108330      62  126063  125993  122512  122519
SHELL /   108331      62  126064  126054  126062  126072
SHELL /   108332      62  121017  121008  121004  121016
SHELL /   108333      62  126066  126056  121652  121653
SHELL /   108334      62  121004  121005  121034  121035
SHELL /   108335      62  121016  121004  121035  121036
SHELL /   108336      62  126068  126058  126066  126076
SHELL /   108337      62  126070  126060  126068  126078
SHELL /   108338      62  126071  126001  125993  126063
SHELL /   108339      62  126072  126062  126070  126080
SHELL /   108340      62  126073  126063  122519  122520
SHELL /   108341      62  126073  126084  126092  126082
SHELL /   108342      62  126074  126064  126072  126081
SHELL /   108343      62  126074  126081  126091  126083
SHELL /   108344      62  121299  121005  121009  121300
SHELL /   108345      62  121298  121034  121005  121299
SHELL /   108346      62  126076  126066  121653  121654
SHELL /   108347      62  126078  126068  126076  126086
SHELL /   108348      62  126079  126009  126001  126071
SHELL /   108349      62  126080  126070  126078  126087
SHELL /   108350      62  126081  126072  126080  126089
SHELL /   108351      62  126082  126071  126063  126073
SHELL /   108352      62  126082  126092  126100  126090
SHELL /   108353      62  126083  126091  126101  126093
SHELL /   108354      62  126086  126076  121654  121655
SHELL /   108355      62  126087  126078  126086  126096
SHELL /   108356      62  126088  126017  126009  126079
SHELL /   108357      62  126089  126080  126087  126097
SHELL /   108358      62  126089  126097  126107  126099
SHELL /   108359      62  126090  126079  126071  126082
SHELL /   108360      62  126090  126100  126108  126098
SHELL /   108361      62  126094  126084  122521  122522
SHELL /   108362      62  126095  126025  126017  126088
SHELL /   108363      62  126096  126086  121655  121656
SHELL /   108364      62  126097  126087  126096  126106
SHELL /   108365      62  126097  126106  126115  126107
SHELL /   108366      62  126098  126088  126079  126090
SHELL /   108367      62  126098  126108  126114  126105
SHELL /   108368      62  126099  126091  126081  126089
SHELL /   108369      62  126099  126107  126116  126109
SHELL /   108370      62  126102  126092  126084  126094
SHELL /   108371      62  126103  121521  122523  126093
SHELL /   108372      62  126103  126111  126120  126113
SHELL /   108373      62  126104  126094  122522  121521
SHELL /   108374      62  126104  126113  126121  126112
SHELL /   108375      62  126105  126095  126088  126098
SHELL /   108376      62  126105  126114  121673  121674
SHELL /   108377      62  126106  126096  121656  121657
SHELL /   108378      62  126107  126115  126123  126116
SHELL /   108379      62  126109  126101  126091  126099
SHELL /   108380      62  126110  126100  126092  126102
SHELL /   108381      62  126111  126103  126093  126101
SHELL /   108382      62  126112  126102  126094  126104
SHELL /   108383      62  126113  126120  126128  126121
SHELL /   108384      62  126117  126108  126100  126110
SHELL /   108385      62  126118  126111  126101  126109
SHELL /   108386      62  126118  126124  126131  126126
SHELL /   108387      62  126119  126110  126102  126112
SHELL /   108388      62  126122  126114  126108  126117
SHELL /   108389      62  126124  126118  126109  126116
SHELL /   108390      62  126124  126130  126136  126131
SHELL /   108391      62  126125  126117  126110  126119
SHELL /   108392      62  126126  126120  126111  126118
SHELL /   108393      62  126126  126131  126138  126134
SHELL /   108394      62  126127  126119  126112  126121
SHELL /   108395      62  126129  126122  126117  126125
SHELL /   108396      62  126130  126124  126116  126123
SHELL /   108397      62  126131  126136  126141  126138
SHELL /   108398      62  126132  126125  126119  126127
SHELL /   108399      62  126133  126127  126121  126128
SHELL /   108400      62  126134  126128  126120  126126
SHELL /   108401      62  126134  126138  126143  126139
SHELL /   108402      62  126135  126129  126125  126132
SHELL /   108403      62  126137  126132  126127  126133
SHELL /   108404      62  126138  126141  126145  126143
SHELL /   108405      62  126139  126133  126128  126134
SHELL /   108406      62  126139  126143  126146  126142
SHELL /   108407      62  126140  126135  126132  126137
SHELL /   108408      62  126142  126137  126133  126139
SHELL /   108409      62  126143  126145  126148  126146
SHELL /   108410      62  126144  126140  126137  126142
SHELL /   108411      62  126147  126144  126142  126146
SHELL /   108412      62  126149  126147  126146  126148
SHELL /   108413      62  126150  127520  127510  127519
SHELL /   108414      62  126151  126641  127474  126640
SHELL /   108415      62  126152  126158  129417  126839
SHELL /   108416      62  126153  127287  129394  129403
SHELL /   108417      62  126154  126300  130783  126299
SHELL /   108418      62  126155  130737  130747  130738
SHELL /   108419      62  126156  126499  128840  126498
SHELL /   108420      62  126157  126970  128863  128854
SHELL /   108421      62  126158  126159  129424  129417
SHELL /   108422      62  126163  126164  129473  129463
SHELL /   108423      62  126164  126165  129483  129473
SHELL /   108424      62  126165  126166  129493  129483
SHELL /   108425      62  126166  126167  129503  129493
SHELL /   108426      62  126167  126168  129513  129503
SHELL /   108427      62  126168  126169  129523  129513
SHELL /   108428      62  126169  126170  129533  129523
SHELL /   108429      62  126170  126171  129542  129533
SHELL /   108430      62  126172  126173  129562  129552
SHELL /   108431      62  126173  126174  129572  129562
SHELL /   108432      62  126174  126175  129582  129572
SHELL /   108433      62  126175  126176  129592  129582
SHELL /   108434      62  126176  126177  129602  129592
SHELL /   108435      62  126177  126178  129612  129602
SHELL /   108436      62  126178  126179  129622  129612
SHELL /   108437      62  126179  126180  129632  129622
SHELL /   108438      62  126181  126182  129652  129642
SHELL /   108439      62  126182  126183  129662  129652
SHELL /   108440      62  126183  126184  129672  129662
SHELL /   108441      62  126184  126185  129682  129672
SHELL /   108442      62  126185  126186  129692  129682
SHELL /   108443      62  126186  126187  129702  129692
SHELL /   108444      62  126187  126188  129712  129702
SHELL /   108445      62  126188  126189  129722  129712
SHELL /   108446      62  126190  126191  129741  129731
SHELL /   108447      62  126191  126192  129751  129741
SHELL /   108448      62  126192  126193  129761  129751
SHELL /   108449      62  126193  126194  129771  129761
SHELL /   108450      62  126194  126195  129781  129771
SHELL /   108451      62  126195  126196  129791  129781
SHELL /   108452      62  126196  126197  129801  129791
SHELL /   108453      62  126197  126198  129811  129801
SHELL /   108454      62  126199  126200  129831  129821
SHELL /   108455      62  126200  126201  129841  129831
SHELL /   108456      62  126201  126202  129851  129841
SHELL /   108457      62  126202  126203  129861  129851
SHELL /   108458      62  126203  126204  129871  129861
SHELL /   108459      62  126204  126205  129881  129871
SHELL /   108460      62  126205  126206  129891  129881
SHELL /   108461      62  126206  126207  129901  129891
SHELL /   108462      62  126208  126209  129921  129911
SHELL /   108463      62  126209  126210  129931  129921
SHELL /   108464      62  126210  126211  129941  129931
SHELL /   108465      62  126211  126212  129951  129941
SHELL /   108466      62  126212  126213  129961  129951
SHELL /   108467      62  126213  126214  129971  129961
SHELL /   108468      62  126214  126215  129981  129971
SHELL /   108469      62  126215  126216  129991  129981
SHELL /   108470      62  126217  126218  130011  130001
SHELL /   108471      62  126218  126219  130021  130011
SHELL /   108472      62  126219  126220  130031  130021
SHELL /   108473      62  126220  126221  130041  130031
SHELL /   108474      62  126221  126222  130051  130041
SHELL /   108475      62  126222  126223  130061  130051
SHELL /   108476      62  126223  126224  130070  130061
SHELL /   108477      62  126224  126225  130080  130070
SHELL /   108478      62  126226  126227  130100  130090
SHELL /   108479      62  126227  126228  130110  130100
SHELL /   108480      62  126230  126231  130140  130130
SHELL /   108481      62  126239  126240  130230  130220
SHELL /   108482      62  126248  126249  130320  130310
SHELL /   108483      62  126257  126258  130410  130400
SHELL /   108484      62  126266  126267  130500  130490
SHELL /   108485      62  126275  126276  130590  130580
SHELL /   108486      62  126284  126285  130680  130670
SHELL /   108487      62  126292  130749  130740  126291
SHELL /   108488      62  126293  130757  130749  126292
SHELL /   108489      62  126294  130764  130757  126293
SHELL /   108490      62  126295  130770  130764  126294
SHELL /   108491      62  126296  130775  130770  126295
SHELL /   108492      62  126297  130779  130775  126296
SHELL /   108493      62  126298  130782  130779  126297
SHELL /   108494      62  126299  130783  130782  126298
SHELL /   108495      62  126300  126301  130781  130783
SHELL /   108496      62  126301  126302  130778  130781
SHELL /   108497      62  126302  126303  130774  130778
SHELL /   108498      62  126303  126304  130769  130774
SHELL /   108499      62  126304  126305  130763  130769
SHELL /   108500      62  126305  126306  130756  130763
SHELL /   108501      62  126306  126307  130748  130756
SHELL /   108502      62  126308  126309  130729  130739
SHELL /   108503      62  126309  126310  130659  130729
SHELL /   108504      62  121080  121079  121007  121006
SHELL /   108505      62  121081  121080  121006  121018
SHELL /   108506      62  121006  121007  121009  121008
SHELL /   108507      62  121018  121006  121008  121017
SHELL /   108508      62  126317  126318  130639  130649
SHELL /   108509      62  126318  126319  130629  130639
SHELL /   108510      62  126320  126321  130609  130619
SHELL /   108511      62  126321  126322  130599  130609
SHELL /   108512      62  126322  126323  130589  130599
SHELL /   108513      62  126323  126324  130579  130589
SHELL /   108514      62  126324  126325  130569  130579
SHELL /   108515      62  126325  126326  130559  130569
SHELL /   108516      62  126327  126328  130539  130549
SHELL /   108517      62  126328  126329  130529  130539
SHELL /   108518      62  126330  126331  130509  130519
SHELL /   108519      62  126331  126332  130499  130509
SHELL /   108520      62  126333  126334  130479  130489
SHELL /   108521      62  126334  126335  130469  130479
SHELL /   108522      62  126336  126337  130449  130459
SHELL /   108523      62  126337  126338  130439  130449
SHELL /   108524      62  126339  126340  130419  130429
SHELL /   108525      62  126340  126341  130409  130419
SHELL /   108526      62  126342  126343  130389  130399
SHELL /   108527      62  126343  126344  130379  130389
SHELL /   108528      62  126345  126346  130359  130369
SHELL /   108529      62  126346  126347  130349  130359
SHELL /   108530      62  126347  126348  130339  130349
SHELL /   108531      62  126348  126349  130329  130339
SHELL /   108532      62  126349  126350  130319  130329
SHELL /   108533      62  126350  126351  130309  130319
SHELL /   108534      62  126352  126353  130289  130299
SHELL /   108535      62  126353  126354  130279  130289
SHELL /   108536      62  126355  126356  130259  130269
SHELL /   108537      62  126356  126357  130249  130259
SHELL /   108538      62  126358  126359  130229  130239
SHELL /   108539      62  126359  126360  130219  130229
SHELL /   108540      62  126361  126362  130199  130209
SHELL /   108541      62  126362  126363  130189  130199
SHELL /   108542      62  126364  126365  130169  130179
SHELL /   108543      62  126365  126366  130159  130169
SHELL /   108544      62  126367  126368  130139  130149
SHELL /   108545      62  126368  126369  130129  130139
SHELL /   108546      62  126370  126371  130109  130119
SHELL /   108547      62  126371  126372  130099  130109
SHELL /   108548      62  126372  126373  130089  130099
SHELL /   108549      62  126373  126374  130079  130089
SHELL /   108550      62  126374  126375  130069  130079
SHELL /   108551      62  126375  126376  130059  130069
SHELL /   108552      62  126377  126378  130039  130049
SHELL /   108553      62  126378  126379  130029  130039
SHELL /   108554      62  126380  126381  130009  130019
SHELL /   108555      62  126381  126382  129999  130009
SHELL /   108556      62  126383  126384  129979  129989
SHELL /   108557      62  126384  126385  129969  129979
SHELL /   108558      62  126386  126387  129949  129959
SHELL /   108559      62  126387  126388  129939  129949
SHELL /   108560      62  126389  126390  129919  129929
SHELL /   108561      62  126390  126391  129909  129919
SHELL /   108562      62  126392  126393  129889  129899
SHELL /   108563      62  126393  126394  129879  129889
SHELL /   108564      62  126395  126396  129859  129869
SHELL /   108565      62  126396  126397  129849  129859
SHELL /   108566      62  126397  126398  129839  129849
SHELL /   108567      62  126398  126399  129829  129839
SHELL /   108568      62  126403  126404  129779  129789
SHELL /   108569      62  126406  126407  129749  129759
SHELL /   108570      62  126471  126472  129099  129109
SHELL /   108571      62  126474  126475  129069  129079
SHELL /   108572      62  126477  126478  129039  129049
SHELL /   108573      62  126480  126481  129009  129019
SHELL /   108574      62  126483  126484  128979  128989
SHELL /   108575      62  126490  126491  128910  128920
SHELL /   108576      62  126494  128879  128889  126493
SHELL /   108577      62  126495  128870  128879  126494
SHELL /   108578      62  126496  128860  128870  126495
SHELL /   108579      62  126497  128850  128860  126496
SHELL /   108580      62  126498  128840  128850  126497
SHELL /   108581      62  126499  126500  128832  128840
SHELL /   108582      62  126500  126501  128823  128832
SHELL /   108583      62  126501  126502  128814  128823
SHELL /   108584      62  126502  126503  128804  128814
SHELL /   108585      62  126503  126504  128794  128804
SHELL /   108586      62  126504  126505  128784  128794
SHELL /   108587      62  126505  126506  128774  128784
SHELL /   108588      62  126506  126507  128764  128774
SHELL /   108589      62  126511  126512  128715  128724
SHELL /   108590      62  126513  126514  128695  128705
SHELL /   108591      62  126514  126515  128685  128695
SHELL /   108592      62  126515  126516  128675  128685
SHELL /   108593      62  126516  126517  128665  128675
SHELL /   108594      62  126517  126518  128655  128665
SHELL /   108595      62  126518  126519  128645  128655
SHELL /   108596      62  126519  126520  128635  128645
SHELL /   108597      62  126520  126521  128625  128635
SHELL /   108598      62  126522  126523  128605  128615
SHELL /   108599      62  126523  126524  128595  128605
SHELL /   108600      62  126524  126525  128585  128595
SHELL /   108601      62  126525  126526  128575  128585
SHELL /   108602      62  126526  126527  128565  128575
SHELL /   108603      62  126527  126528  128555  128565
SHELL /   108604      62  126528  126529  128545  128555
SHELL /   108605      62  126529  126530  128535  128545
SHELL /   108606      62  126531  126532  128516  128526
SHELL /   108607      62  126532  126533  128506  128516
SHELL /   108608      62  126533  126534  128496  128506
SHELL /   108609      62  126534  126535  128486  128496
SHELL /   108610      62  126535  126536  128476  128486
SHELL /   108611      62  126536  126537  128466  128476
SHELL /   108612      62  126537  126538  128456  128466
SHELL /   108613      62  126538  126539  128446  128456
SHELL /   108614      62  126540  126541  128426  128436
SHELL /   108615      62  126541  126542  128416  128426
SHELL /   108616      62  126542  126543  128406  128416
SHELL /   108617      62  126543  126544  128396  128406
SHELL /   108618      62  126544  126545  128386  128396
SHELL /   108619      62  126545  126546  128376  128386
SHELL /   108620      62  126546  126547  128366  128376
SHELL /   108621      62  126547  126548  128356  128366
SHELL /   108622      62  126549  126550  128336  128346
SHELL /   108623      62  126550  126551  128326  128336
SHELL /   108624      62  126551  126552  128316  128326
SHELL /   108625      62  126552  126553  128306  128316
SHELL /   108626      62  126553  126554  128296  128306
SHELL /   108627      62  126554  126555  128286  128296
SHELL /   108628      62  126555  126556  128276  128286
SHELL /   108629      62  126556  126557  128266  128276
SHELL /   108630      62  126558  126559  128246  128256
SHELL /   108631      62  126559  126560  128236  128246
SHELL /   108632      62  126560  126561  128226  128236
SHELL /   108633      62  126561  126562  128216  128226
SHELL /   108634      62  126562  126563  128206  128216
SHELL /   108635      62  126563  126564  128196  128206
SHELL /   108636      62  126564  126565  128187  128196
SHELL /   108637      62  126565  126566  128177  128187
SHELL /   108638      62  126567  126568  128157  128167
SHELL /   108639      62  126568  126569  128147  128157
SHELL /   108640      62  126571  126572  128117  128127
SHELL /   108641      62  126580  126581  128027  128037
SHELL /   108642      62  126589  126590  127937  127947
SHELL /   108643      62  126598  126599  127847  127857
SHELL /   108644      62  126607  126608  127757  127767
SHELL /   108645      62  126616  126617  127667  127677
SHELL /   108646      62  126625  126626  127577  127587
SHELL /   108647      62  126633  127508  127517  126632
SHELL /   108648      62  126634  127501  127508  126633
SHELL /   108649      62  126635  127494  127501  126634
SHELL /   108650      62  126640  127474  127475  126639
SHELL /   108651      62  126641  126642  127476  127474
SHELL /   108652      62  126642  126643  127479  127476
SHELL /   108653      62  126643  126644  127483  127479
SHELL /   108654      62  126644  126645  127488  127483
SHELL /   108655      62  126645  126646  127493  127488
SHELL /   108656      62  126646  126647  127500  127493
SHELL /   108657      62  126647  126648  127509  127500
SHELL /   108658      62  126649  126650  127528  127518
SHELL /   108659      62  126650  126651  127538  127528
SHELL /   108660      62  126652  126653  127558  127548
SHELL /   108661      62  126653  126654  127568  127558
SHELL /   108662      62  126655  126656  127588  127578
SHELL /   108663      62  126656  126657  127598  127588
SHELL /   108664      62  126658  126659  127618  127608
SHELL /   108665      62  126659  126660  127628  127618
SHELL /   108666      62  126661  126662  127648  127638
SHELL /   108667      62  126662  126663  127658  127648
SHELL /   108668      62  126663  126664  127668  127658
SHELL /   108669      62  126664  126665  127678  127668
SHELL /   108670      62  126665  126666  127688  127678
SHELL /   108671      62  126666  126667  127698  127688
SHELL /   108672      62  126668  126669  127718  127708
SHELL /   108673      62  126669  126670  127728  127718
SHELL /   108674      62  126671  126672  127748  127738
SHELL /   108675      62  126672  126673  127758  127748
SHELL /   108676      62  126806  126807  129098  129088
SHELL /   108677      62  126809  126810  129128  129118
SHELL /   108678      62  126812  126813  129158  129148
SHELL /   108679      62  126815  126816  129188  129178
SHELL /   108680      62  126818  126819  129218  129208
SHELL /   108681      62  126821  126822  129248  129238
SHELL /   108682      62  121301  121007  121079  121302
SHELL /   108683      62  126831  126832  129347  129337
SHELL /   108684      62  126835  129378  129368  126834
SHELL /   108685      62  126836  129388  129378  126835
SHELL /   108686      62  126837  129397  129388  126836
SHELL /   108687      62  126838  129407  129397  126837
SHELL /   108688      62  126839  129417  129407  126838
SHELL /   108689      62  126841  127540  127530  126840
SHELL /   108690      62  126842  126843  127559  127549
SHELL /   108691      62  126842  127549  127540  126841
SHELL /   108692      62  126843  126844  127569  127559
SHELL /   108693      62  126844  126845  127579  127569
SHELL /   108694      62  126845  126846  127589  127579
SHELL /   108695      62  126846  126847  127599  127589
SHELL /   108696      62  126847  126848  127609  127599
SHELL /   108697      62  126849  126850  127629  127619
SHELL /   108698      62  126850  126851  127639  127629
SHELL /   108699      62  126851  126852  127649  127639
SHELL /   108700      62  126852  126853  127659  127649
SHELL /   108701      62  126853  126854  127669  127659
SHELL /   108702      62  126854  126855  127679  127669
SHELL /   108703      62  126855  126856  127689  127679
SHELL /   108704      62  126856  126857  127699  127689
SHELL /   108705      62  126858  126859  127719  127709
SHELL /   108706      62  126859  126860  127729  127719
SHELL /   108707      62  126860  126861  127739  127729
SHELL /   108708      62  126861  126862  127749  127739
SHELL /   108709      62  126862  126863  127759  127749
SHELL /   108710      62  126863  126864  127770  127759
SHELL /   108711      62  126864  126865  127779  127770
SHELL /   108712      62  126865  126866  127789  127779
SHELL /   108713      62  126867  126868  127809  127799
SHELL /   108714      62  126868  126869  127819  127809
SHELL /   108715      62  126869  126870  127829  127819
SHELL /   108716      62  126870  126871  127839  127829
SHELL /   108717      62  126871  126872  127850  127839
SHELL /   108718      62  126872  126873  127860  127850
SHELL /   108719      62  126873  126874  127870  127860
SHELL /   108720      62  126874  126875  127880  127870
SHELL /   108721      62  126876  126877  127900  127890
SHELL /   108722      62  126877  126878  127910  127900
SHELL /   108723      62  126878  126879  127920  127910
SHELL /   108724      62  126879  126880  127930  127920
SHELL /   108725      62  126880  126881  127940  127930
SHELL /   108726      62  126881  126882  127950  127940
SHELL /   108727      62  126882  126883  127960  127950
SHELL /   108728      62  126883  126884  127970  127960
SHELL /   108729      62  126885  126886  127990  127980
SHELL /   108730      62  126886  126887  128000  127990
SHELL /   108731      62  126887  126888  128010  128000
SHELL /   108732      62  126888  126889  128020  128010
SHELL /   108733      62  126889  126890  128030  128020
SHELL /   108734      62  126890  126891  128040  128030
SHELL /   108735      62  126891  126892  128050  128040
SHELL /   108736      62  126892  126893  128060  128050
SHELL /   108737      62  126894  126895  128080  128070
SHELL /   108738      62  126895  126896  128090  128080
SHELL /   108739      62  126896  126897  128100  128090
SHELL /   108740      62  126897  126898  128110  128100
SHELL /   108741      62  126898  126899  128120  128110
SHELL /   108742      62  126899  126900  128130  128120
SHELL /   108743      62  126900  126901  128140  128130
SHELL /   108744      62  126901  126902  128150  128140
SHELL /   108745      62  126903  126904  128169  128160
SHELL /   108746      62  126904  126905  128179  128169
SHELL /   108747      62  126907  126908  128210  128200
SHELL /   108748      62  126916  126917  128300  128290
SHELL /   108749      62  126925  126926  128390  128380
SHELL /   108750      62  126934  126935  128479  128469
SHELL /   108751      62  126943  126944  128570  128560
SHELL /   108752      62  126952  126953  128660  128650
SHELL /   108753      62  126961  126962  128749  128740
SHELL /   108754      62  126970  126971  128873  128863
SHELL /   108755      62  126972  126973  128892  128884
SHELL /   108756      62  126973  126974  128900  128892
SHELL /   108757      62  126974  126975  128912  128900
SHELL /   108758      62  126975  126976  128922  128912
SHELL /   108759      62  126976  126977  128933  128922
SHELL /   108760      62  126977  126978  128943  128933
SHELL /   108761      62  126979  126980  128963  128953
SHELL /   108762      62  126980  126981  128973  128963
SHELL /   108763      62  126982  126983  128993  128983
SHELL /   108764      62  126983  126984  129003  128993
SHELL /   108765      62  126985  126986  129023  129013
SHELL /   108766      62  126986  126987  129033  129023
SHELL /   108767      62  126988  126989  129053  129043
SHELL /   108768      62  126989  126990  129063  129053
SHELL /   108769      62  126991  126992  129083  129073
SHELL /   108770      62  126992  126993  129093  129083
SHELL /   108771      62  127054  127055  129718  129708
SHELL /   108772      62  127056  127057  129738  129728
SHELL /   108773      62  127057  127058  129748  129738
SHELL /   108774      62  127059  127060  129768  129758
SHELL /   108775      62  127060  127061  129777  129768
SHELL /   108776      62  127061  127062  129787  129777
SHELL /   108777      62  127062  127063  129798  129787
SHELL /   108778      62  127067  127068  129847  129837
SHELL /   108779      62  127070  127071  129878  129868
SHELL /   108780      62  127073  127074  129908  129898
SHELL /   108781      62  127076  127077  129938  129928
SHELL /   108782      62  127079  127080  129968  129958
SHELL /   108783      62  127082  127083  129998  129988
SHELL /   108784      62  127085  127086  130028  130018
SHELL /   108785      62  127092  127093  130098  130088
SHELL /   108786      62  127095  127096  130128  130118
SHELL /   108787      62  127098  127099  130158  130148
SHELL /   108788      62  127101  127102  130188  130178
SHELL /   108789      62  127104  127105  130218  130208
SHELL /   108790      62  127107  127108  130248  130238
SHELL /   108791      62  127110  127111  130278  130268
SHELL /   108792      62  127117  127118  130348  130338
SHELL /   108793      62  127120  127121  130378  130368
SHELL /   108794      62  127123  127124  130408  130398
SHELL /   108795      62  127126  127127  130437  130427
SHELL /   108796      62  127129  127130  130467  130457
SHELL /   108797      62  127132  127133  130498  130488
SHELL /   108798      62  127135  127136  130527  130517
SHELL /   108799      62  127142  127143  130597  130587
SHELL /   108800      62  127145  127146  130627  130617
SHELL /   108801      62  121300  121009  121007  121301
SHELL /   108802      62  121014  121015  121011  121010
SHELL /   108803      62  127154  127155  130718  130707
SHELL /   108804      62  127158  130717  130727  127157
SHELL /   108805      62  127159  130708  130717  127158
SHELL /   108806      62  127163  127164  130658  130668
SHELL /   108807      62  127164  127165  130648  130658
SHELL /   108808      62  127166  127167  130628  130638
SHELL /   108809      62  127167  127168  130618  130628
SHELL /   108810      62  127168  127169  130608  130618
SHELL /   108811      62  127169  127170  130598  130608
SHELL /   108812      62  127170  127171  130588  130598
SHELL /   108813      62  127171  127172  130578  130588
SHELL /   108814      62  127172  127173  130568  130578
SHELL /   108815      62  127173  127174  130558  130568
SHELL /   108816      62  127175  127176  130538  130548
SHELL /   108817      62  127176  127177  130528  130538
SHELL /   108818      62  127177  127178  130518  130528
SHELL /   108819      62  127178  127179  130508  130518
SHELL /   108820      62  127179  127180  130497  130508
SHELL /   108821      62  127180  127181  130487  130497
SHELL /   108822      62  127181  127182  130478  130487
SHELL /   108823      62  127182  127183  130468  130478
SHELL /   108824      62  127184  127185  130448  130458
SHELL /   108825      62  127185  127186  130438  130448
SHELL /   108826      62  127186  127187  130428  130438
SHELL /   108827      62  127187  127188  130418  130428
SHELL /   108828      62  127188  127189  130407  130418
SHELL /   108829      62  127189  127190  130397  130407
SHELL /   108830      62  127190  127191  130387  130397
SHELL /   108831      62  127191  127192  130377  130387
SHELL /   108832      62  127193  127194  130357  130367
SHELL /   108833      62  127194  127195  130347  130357
SHELL /   108834      62  127195  127196  130337  130347
SHELL /   108835      62  127196  127197  130327  130337
SHELL /   108836      62  127197  127198  130317  130327
SHELL /   108837      62  127198  127199  130307  130317
SHELL /   108838      62  127199  127200  130297  130307
SHELL /   108839      62  127200  127201  130287  130297
SHELL /   108840      62  127202  127203  130267  130277
SHELL /   108841      62  127203  127204  130257  130267
SHELL /   108842      62  127204  127205  130247  130257
SHELL /   108843      62  127205  127206  130237  130247
SHELL /   108844      62  127206  127207  130227  130237
SHELL /   108845      62  127207  127208  130217  130227
SHELL /   108846      62  127208  127209  130207  130217
SHELL /   108847      62  127209  127210  130197  130207
SHELL /   108848      62  127211  127212  130177  130187
SHELL /   108849      62  127212  127213  130167  130177
SHELL /   108850      62  127213  127214  130157  130167
SHELL /   108851      62  127214  127215  130147  130157
SHELL /   108852      62  127215  127216  130137  130147
SHELL /   108853      62  127216  127217  130127  130137
SHELL /   108854      62  127217  127218  130117  130127
SHELL /   108855      62  127218  127219  130107  130117
SHELL /   108856      62  127220  127221  130087  130097
SHELL /   108857      62  127221  127222  130078  130087
SHELL /   108858      62  127224  127225  130047  130057
SHELL /   108859      62  127233  127234  129957  129967
SHELL /   108860      62  127242  127243  129867  129877
SHELL /   108861      62  127251  127252  129778  129788
SHELL /   108862      62  127260  127261  129687  129697
SHELL /   108863      62  127269  127270  129597  129607
SHELL /   108864      62  127278  127279  129508  129518
SHELL /   108865      62  127287  127288  129384  129394
SHELL /   108866      62  127289  127290  129365  129373
SHELL /   108867      62  127290  127291  129294  129365
SHELL /   108868      62  121469  121014  121010  121470
SHELL /   108869      62  121010  121011  121037  121038
SHELL /   108870      62  121470  121010  121038  121471
SHELL /   108871      62  121016  121011  121015  121017
SHELL /   108872      62  121036  121037  121011  121016
SHELL /   108873      62  127291  127298  129284  129294
SHELL /   108874      62  127299  127300  129264  129274
SHELL /   108875      62  127300  127301  129254  129264
SHELL /   108876      62  127302  127303  129234  129244
SHELL /   108877      62  127303  127304  129224  129234
SHELL /   108878      62  127305  127306  129204  129214
SHELL /   108879      62  127306  127307  129194  129204
SHELL /   108880      62  127308  127309  129174  129184
SHELL /   108881      62  127309  127310  129164  129174
SHELL /   108882      62  127311  127312  129144  129154
SHELL /   108883      62  127312  127313  129134  129144
SHELL /   108884      62  127314  127315  129114  129124
SHELL /   108885      62  127315  127316  129104  129114
SHELL /   108886      62  127449  127450  127760  127769
SHELL /   108887      62  127452  127453  127730  127740
SHELL /   108888      62  127459  127460  127660  127670
SHELL /   108889      62  127462  127463  127630  127640
SHELL /   108890      62  127465  127466  127600  127610
SHELL /   108891      62  127468  127469  127570  127580
SHELL /   108892      62  127471  127472  127539  127550
SHELL /   108893      62  127474  127476  127477  127475
SHELL /   108894      62  127476  127479  127481  127477
SHELL /   108895      62  127479  127483  127486  127481
SHELL /   108896      62  127483  127488  127491  127486
SHELL /   108897      62  127488  127493  127498  127491
SHELL /   108898      62  127491  127498  127504  127496
SHELL /   108899      62  127493  127500  127506  127498
SHELL /   108900      62  127494  127499  127507  127501
SHELL /   108901      62  127496  127504  127511  127502
SHELL /   108902      62  127498  127506  127513  127504
SHELL /   108903      62  127499  127505  127514  127507
SHELL /   108904      62  127500  127509  127515  127506
SHELL /   108905      62  127504  127513  127521  127511
SHELL /   108906      62  127505  127512  127522  127514
SHELL /   108907      62  127506  127515  127523  127513
SHELL /   108908      62  127511  127521  127529  127519
SHELL /   108909      62  127512  127520  127530  127522
SHELL /   108910      62  127513  127523  127531  127521
SHELL /   108911      62  127514  127522  127532  127524
SHELL /   108912      62  127516  127508  127501  127507
SHELL /   108913      62  127517  127527  126631  126632
SHELL /   108914      62  127518  127509  126648  126649
SHELL /   108915      62  127518  127528  127535  127525
SHELL /   108916      62  127519  127510  127502  127511
SHELL /   108917      62  127519  127529  127473  126150
SHELL /   108918      62  127520  126150  126840  127530
SHELL /   108919      62  127521  127531  127539  127529
SHELL /   108920      62  127524  127516  127507  127514
SHELL /   108921      62  127524  127532  127542  127534
SHELL /   108922      62  127525  127515  127509  127518
SHELL /   108923      62  127525  127535  127544  127533
SHELL /   108924      62  127526  127517  127508  127516
SHELL /   108925      62  127526  127536  127527  127517
SHELL /   108926      62  127527  127537  126630  126631
SHELL /   108927      62  127528  127538  127546  127535
SHELL /   108928      62  127529  127539  127472  127473
SHELL /   108929      62  127533  127523  127515  127525
SHELL /   108930      62  127533  127544  127552  127541
SHELL /   108931      62  127534  127526  127516  127524
SHELL /   108932      62  127534  127543  127536  127526
SHELL /   108933      62  127535  127546  127554  127544
SHELL /   108934      62  127536  127545  127537  127527
SHELL /   108935      62  127537  127547  126629  126630
SHELL /   108936      62  127540  127532  127522  127530
SHELL /   108937      62  127541  127531  127523  127533
SHELL /   108938      62  127541  127552  127560  127550
SHELL /   108939      62  127542  127551  127543  127534
SHELL /   108940      62  127543  127553  127545  127536
SHELL /   108941      62  127544  127554  127562  127552
SHELL /   108942      62  127545  127555  127547  127537
SHELL /   108943      62  127547  127557  126628  126629
SHELL /   108944      62  127548  127538  126651  126652
SHELL /   108945      62  127548  127558  127566  127556
SHELL /   108946      62  127549  127542  127532  127540
SHELL /   108947      62  127549  127559  127551  127542
SHELL /   108948      62  127550  127539  127531  127541
SHELL /   108949      62  127550  127560  127470  127471
SHELL /   108950      62  127551  127561  127553  127543
SHELL /   108951      62  127552  127562  127570  127560
SHELL /   108952      62  127553  127563  127555  127545
SHELL /   108953      62  127555  127565  127557  127547
SHELL /   108954      62  127556  127546  127538  127548
SHELL /   108955      62  127556  127566  127574  127564
SHELL /   108956      62  127557  127567  126627  126628
SHELL /   108957      62  127558  127568  127576  127566
SHELL /   108958      62  127559  127569  127561  127551
SHELL /   108959      62  127560  127570  127469  127470
SHELL /   108960      62  127561  127571  127563  127553
SHELL /   108961      62  127563  127573  127565  127555
SHELL /   108962      62  127564  127554  127546  127556
SHELL /   108963      62  127564  127574  127582  127572
SHELL /   108964      62  127565  127575  127567  127557
SHELL /   108965      62  127566  127576  127584  127574
SHELL /   108966      62  127567  127577  126626  126627
SHELL /   108967      62  127569  127579  127571  127561
SHELL /   108968      62  127571  127581  127573  127563
SHELL /   108969      62  127572  127562  127554  127564
SHELL /   108970      62  127572  127582  127590  127580
SHELL /   108971      62  127573  127583  127575  127565
SHELL /   108972      62  127574  127584  127592  127582
SHELL /   108973      62  127575  127585  127577  127567
SHELL /   108974      62  127578  127568  126654  126655
SHELL /   108975      62  127578  127588  127596  127586
SHELL /   108976      62  127579  127589  127581  127571
SHELL /   108977      62  127580  127570  127562  127572
SHELL /   108978      62  127580  127590  127467  127468
SHELL /   108979      62  127581  127591  127583  127573
SHELL /   108980      62  127582  127592  127600  127590
SHELL /   108981      62  127583  127593  127585  127575
SHELL /   108982      62  127586  127576  127568  127578
SHELL /   108983      62  127586  127596  127604  127594
SHELL /   108984      62  127587  127577  127585  127595
SHELL /   108985      62  127587  127597  126624  126625
SHELL /   108986      62  127588  127598  127606  127596
SHELL /   108987      62  127589  127599  127591  127581
SHELL /   108988      62  127590  127600  127466  127467
SHELL /   108989      62  127591  127601  127593  127583
SHELL /   108990      62  127594  127584  127576  127586
SHELL /   108991      62  127594  127604  127612  127602
SHELL /   108992      62  127595  127585  127593  127603
SHELL /   108993      62  127595  127605  127597  127587
SHELL /   108994      62  127596  127606  127614  127604
SHELL /   108995      62  127597  127607  126623  126624
SHELL /   108996      62  127599  127609  127601  127591
SHELL /   108997      62  127602  127592  127584  127594
SHELL /   108998      62  127602  127612  127620  127610
SHELL /   108999      62  127603  127593  127601  127611
SHELL /   109000      62  127603  127613  127605  127595
SHELL /   109001      62  127604  127614  127622  127612
SHELL /   109002      62  127605  127615  127607  127597
SHELL /   109003      62  127607  127617  126622  126623
SHELL /   109004      62  127608  127598  126657  126658
SHELL /   109005      62  127608  127618  127626  127616
SHELL /   109006      62  127610  127600  127592  127602
SHELL /   109007      62  127610  127620  127464  127465
SHELL /   109008      62  127611  127601  127609  127619
SHELL /   109009      62  127611  127621  127613  127603
SHELL /   109010      62  127612  127622  127630  127620
SHELL /   109011      62  127613  127623  127615  127605
SHELL /   109012      62  127615  127625  127617  127607
SHELL /   109013      62  127616  127606  127598  127608
SHELL /   109014      62  127616  127626  127634  127624
SHELL /   109015      62  127617  127627  126621  126622
SHELL /   109016      62  127618  127628  127636  127626
SHELL /   109017      62  127619  127609  126848  126849
SHELL /   109018      62  127619  127629  127621  127611
SHELL /   109019      62  127620  127630  127463  127464
SHELL /   109020      62  127621  127631  127623  127613
SHELL /   109021      62  127623  127633  127625  127615
SHELL /   109022      62  127624  127614  127606  127616
SHELL /   109023      62  127624  127634  127642  127632
SHELL /   109024      62  127625  127635  127627  127617
SHELL /   109025      62  127626  127636  127644  127634
SHELL /   109026      62  127627  127637  126620  126621
SHELL /   109027      62  127629  127639  127631  127621
SHELL /   109028      62  127631  127641  127633  127623
SHELL /   109029      62  127632  127622  127614  127624
SHELL /   109030      62  127632  127642  127650  127640
SHELL /   109031      62  127633  127643  127635  127625
SHELL /   109032      62  127634  127644  127652  127642
SHELL /   109033      62  127635  127645  127637  127627
SHELL /   109034      62  127637  127647  126619  126620
SHELL /   109035      62  127638  127628  126660  126661
SHELL /   109036      62  127638  127648  127656  127646
SHELL /   109037      62  127639  127649  127641  127631
SHELL /   109038      62  127640  127630  127622  127632
SHELL /   109039      62  127640  127650  127461  127462
SHELL /   109040      62  127641  127651  127643  127633
SHELL /   109041      62  127642  127652  127660  127650
SHELL /   109042      62  127643  127653  127645  127635
SHELL /   109043      62  127645  127655  127647  127637
SHELL /   109044      62  127646  127636  127628  127638
SHELL /   109045      62  127646  127656  127664  127654
SHELL /   109046      62  127647  127657  126618  126619
SHELL /   109047      62  127648  127658  127666  127656
SHELL /   109048      62  127649  127659  127651  127641
SHELL /   109049      62  127650  127660  127460  127461
SHELL /   109050      62  127651  127661  127653  127643
SHELL /   109051      62  127653  127663  127655  127645
SHELL /   109052      62  127654  127644  127636  127646
SHELL /   109053      62  127654  127664  127672  127662
SHELL /   109054      62  127655  127665  127657  127647
SHELL /   109055      62  127656  127666  127674  127664
SHELL /   109056      62  127657  127667  126617  126618
SHELL /   109057      62  127658  127668  127676  127666
SHELL /   109058      62  127659  127669  127661  127651
SHELL /   109059      62  127661  127671  127663  127653
SHELL /   109060      62  127662  127652  127644  127654
SHELL /   109061      62  127662  127672  127680  127670
SHELL /   109062      62  127663  127673  127665  127655
SHELL /   109063      62  127664  127674  127682  127672
SHELL /   109064      62  127665  127675  127667  127657
SHELL /   109065      62  127666  127676  127684  127674
SHELL /   109066      62  127668  127678  127686  127676
SHELL /   109067      62  127669  127679  127671  127661
SHELL /   109068      62  127670  127660  127652  127662
SHELL /   109069      62  127670  127680  127458  127459
SHELL /   109070      62  127671  127681  127673  127663
SHELL /   109071      62  127672  127682  127690  127680
SHELL /   109072      62  127673  127683  127675  127665
SHELL /   109073      62  127674  127684  127692  127682
SHELL /   109074      62  127676  127686  127694  127684
SHELL /   109075      62  127677  127667  127675  127685
SHELL /   109076      62  127677  127687  126615  126616
SHELL /   109077      62  127678  127688  127696  127686
SHELL /   109078      62  127679  127689  127681  127671
SHELL /   109079      62  127680  127690  127457  127458
SHELL /   109080      62  127681  127691  127683  127673
SHELL /   109081      62  127682  127692  127700  127690
SHELL /   109082      62  127684  127694  127702  127692
SHELL /   109083      62  127685  127675  127683  127693
SHELL /   109084      62  127685  127695  127687  127677
SHELL /   109085      62  127686  127696  127704  127694
SHELL /   109086      62  127687  127697  126614  126615
SHELL /   109087      62  127688  127698  127706  127696
SHELL /   109088      62  127689  127699  127691  127681
SHELL /   109089      62  127690  127700  127456  127457
SHELL /   109090      62  127692  127702  127710  127700
SHELL /   109091      62  127693  127683  127691  127701
SHELL /   109092      62  127693  127703  127695  127685
SHELL /   109093      62  127694  127704  127712  127702
SHELL /   109094      62  127695  127705  127697  127687
SHELL /   109095      62  127696  127706  127714  127704
SHELL /   109096      62  127697  127707  126613  126614
SHELL /   109097      62  127700  127710  127455  127456
SHELL /   109098      62  127701  127691  127699  127709
SHELL /   109099      62  127701  127711  127703  127693
SHELL /   109100      62  127702  127712  127720  127710
SHELL /   109101      62  127703  127713  127705  127695
SHELL /   109102      62  127704  127714  127722  127712
SHELL /   109103      62  127705  127715  127707  127697
SHELL /   109104      62  127707  127717  126612  126613
SHELL /   109105      62  127708  127698  126667  126668
SHELL /   109106      62  127708  127718  127726  127716
SHELL /   109107      62  127709  127699  126857  126858
SHELL /   109108      62  127709  127719  127711  127701
SHELL /   109109      62  127710  127720  127454  127455
SHELL /   109110      62  127711  127721  127713  127703
SHELL /   109111      62  127712  127722  127730  127720
SHELL /   109112      62  127713  127723  127715  127705
SHELL /   109113      62  127715  127725  127717  127707
SHELL /   109114      62  127716  127706  127698  127708
SHELL /   109115      62  127716  127726  127734  127724
SHELL /   109116      62  127717  127727  126611  126612
SHELL /   109117      62  127718  127728  127736  127726
SHELL /   109118      62  127719  127729  127721  127711
SHELL /   109119      62  127720  127730  127453  127454
SHELL /   109120      62  127721  127731  127723  127713
SHELL /   109121      62  127723  127733  127725  127715
SHELL /   109122      62  127724  127714  127706  127716
SHELL /   109123      62  127724  127734  127742  127732
SHELL /   109124      62  127725  127735  127727  127717
SHELL /   109125      62  127726  127736  127744  127734
SHELL /   109126      62  127727  127737  126610  126611
SHELL /   109127      62  127729  127739  127731  127721
SHELL /   109128      62  127731  127741  127733  127723
SHELL /   109129      62  127732  127722  127714  127724
SHELL /   109130      62  127732  127742  127750  127740
SHELL /   109131      62  127733  127743  127735  127725
SHELL /   109132      62  127734  127744  127752  127742
SHELL /   109133      62  127735  127745  127737  127727
SHELL /   109134      62  127737  127747  126609  126610
SHELL /   109135      62  127738  127728  126670  126671
SHELL /   109136      62  127738  127748  127756  127746
SHELL /   109137      62  127739  127749  127741  127731
SHELL /   109138      62  127740  127730  127722  127732
SHELL /   109139      62  127740  127750  127451  127452
SHELL /   109140      62  127741  127751  127743  127733
SHELL /   109141      62  127742  127752  127760  127750
SHELL /   109142      62  127743  127753  127745  127735
SHELL /   109143      62  127745  127755  127747  127737
SHELL /   109144      62  127746  127736  127728  127738
SHELL /   109145      62  127746  127756  127764  127754
SHELL /   109146      62  127747  127757  126608  126609
SHELL /   109147      62  127748  127758  127766  127756
SHELL /   109148      62  127749  127759  127751  127741
SHELL /   109149      62  127750  127760  127450  127451
SHELL /   109150      62  127751  127761  127753  127743
SHELL /   109151      62  127753  127763  127755  127745
SHELL /   109152      62  127754  127744  127736  127746
SHELL /   109153      62  127754  127764  127772  127762
SHELL /   109154      62  127755  127765  127757  127747
SHELL /   109155      62  127756  127766  127774  127764
SHELL /   109156      62  127759  127770  127761  127751
SHELL /   109157      62  127761  127771  127763  127753
SHELL /   109158      62  127762  127752  127744  127754
SHELL /   109159      62  127762  127772  127780  127769
SHELL /   109160      62  127763  127773  127765  127755
SHELL /   109161      62  127764  127774  127782  127772
SHELL /   109162      62  127767  127757  127765  127775
SHELL /   109163      62  127767  127777  126606  126607
SHELL /   109164      62  127769  127760  127752  127762
SHELL /   109165      62  127769  127780  127448  127449
SHELL /   109166      62  127770  127779  127771  127761
SHELL /   109167      62  127771  127781  127773  127763
SHELL /   109168      62  127772  127782  127790  127780
SHELL /   109169      62  127775  127765  127773  127783
SHELL /   109170      62  127775  127785  127777  127767
SHELL /   109171      62  127777  127787  126605  126606
SHELL /   109172      62  127779  127789  127781  127771
SHELL /   109173      62  127780  127790  127447  127448
SHELL /   109174      62  127783  127773  127781  127791
SHELL /   109175      62  127783  127793  127785  127775
SHELL /   109176      62  127785  127795  127787  127777
SHELL /   109177      62  127787  127797  126604  126605
SHELL /   109178      62  127791  127781  127789  127799
SHELL /   109179      62  127791  127801  127793  127783
SHELL /   109180      62  127793  127803  127795  127785
SHELL /   109181      62  127795  127805  127797  127787
SHELL /   109182      62  127797  127807  126603  126604
SHELL /   109183      62  127799  127789  126866  126867
SHELL /   109184      62  127799  127809  127801  127791
SHELL /   109185      62  127801  127811  127803  127793
SHELL /   109186      62  127803  127813  127805  127795
SHELL /   109187      62  127805  127815  127807  127797
SHELL /   109188      62  127807  127817  126602  126603
SHELL /   109189      62  127809  127819  127811  127801
SHELL /   109190      62  127811  127821  127813  127803
SHELL /   109191      62  127813  127823  127815  127805
SHELL /   109192      62  127815  127825  127817  127807
SHELL /   109193      62  127817  127827  126601  126602
SHELL /   109194      62  127819  127829  127821  127811
SHELL /   109195      62  127821  127831  127823  127813
SHELL /   109196      62  127823  127833  127825  127815
SHELL /   109197      62  127825  127835  127827  127817
SHELL /   109198      62  127827  127837  126600  126601
SHELL /   109199      62  127829  127839  127831  127821
SHELL /   109200      62  127831  127841  127833  127823
SHELL /   109201      62  127833  127843  127835  127825
SHELL /   109202      62  127835  127845  127837  127827
SHELL /   109203      62  127837  127847  126599  126600
SHELL /   109204      62  127839  127850  127841  127831
SHELL /   109205      62  127841  127851  127843  127833
SHELL /   109206      62  127843  127853  127845  127835
SHELL /   109207      62  127845  127855  127847  127837
SHELL /   109208      62  127850  127860  127851  127841
SHELL /   109209      62  127851  127861  127853  127843
SHELL /   109210      62  127853  127863  127855  127845
SHELL /   109211      62  127857  127847  127855  127865
SHELL /   109212      62  127857  127867  126597  126598
SHELL /   109213      62  127860  127870  127861  127851
SHELL /   109214      62  127861  127871  127863  127853
SHELL /   109215      62  127865  127855  127863  127873
SHELL /   109216      62  127865  127875  127867  127857
SHELL /   109217      62  127867  127877  126596  126597
SHELL /   109218      62  127870  127880  127871  127861
SHELL /   109219      62  127873  127863  127871  127881
SHELL /   109220      62  127873  127883  127875  127865
SHELL /   109221      62  127875  127885  127877  127867
SHELL /   109222      62  127877  127887  126595  126596
SHELL /   109223      62  127881  127871  127880  127890
SHELL /   109224      62  127881  127891  127883  127873
SHELL /   109225      62  127883  127893  127885  127875
SHELL /   109226      62  127885  127895  127887  127877
SHELL /   109227      62  127887  127897  126594  126595
SHELL /   109228      62  127890  127880  126875  126876
SHELL /   109229      62  127890  127900  127891  127881
SHELL /   109230      62  127891  127901  127893  127883
SHELL /   109231      62  127893  127903  127895  127885
SHELL /   109232      62  127895  127905  127897  127887
SHELL /   109233      62  127897  127907  126593  126594
SHELL /   109234      62  127900  127910  127901  127891
SHELL /   109235      62  127901  127911  127903  127893
SHELL /   109236      62  127903  127913  127905  127895
SHELL /   109237      62  127905  127915  127907  127897
SHELL /   109238      62  127907  127917  126592  126593
SHELL /   109239      62  127910  127920  127911  127901
SHELL /   109240      62  127911  127921  127913  127903
SHELL /   109241      62  127913  127923  127915  127905
SHELL /   109242      62  127915  127925  127917  127907
SHELL /   109243      62  127917  127927  126591  126592
SHELL /   109244      62  127920  127930  127921  127911
SHELL /   109245      62  127921  127931  127923  127913
SHELL /   109246      62  127923  127933  127925  127915
SHELL /   109247      62  127925  127935  127927  127917
SHELL /   109248      62  127927  127937  126590  126591
SHELL /   109249      62  127930  127940  127931  127921
SHELL /   109250      62  127931  127941  127933  127923
SHELL /   109251      62  127933  127943  127935  127925
SHELL /   109252      62  127935  127945  127937  127927
SHELL /   109253      62  127940  127950  127941  127931
SHELL /   109254      62  127941  127951  127943  127933
SHELL /   109255      62  127943  127953  127945  127935
SHELL /   109256      62  127947  127937  127945  127955
SHELL /   109257      62  127947  127957  126588  126589
SHELL /   109258      62  127950  127960  127951  127941
SHELL /   109259      62  127951  127961  127953  127943
SHELL /   109260      62  127955  127945  127953  127963
SHELL /   109261      62  127955  127965  127957  127947
SHELL /   109262      62  127957  127967  126587  126588
SHELL /   109263      62  127960  127970  127961  127951
SHELL /   109264      62  127963  127953  127961  127971
SHELL /   109265      62  127963  127973  127965  127955
SHELL /   109266      62  127965  127975  127967  127957
SHELL /   109267      62  127967  127977  126586  126587
SHELL /   109268      62  127971  127961  127970  127980
SHELL /   109269      62  127971  127981  127973  127963
SHELL /   109270      62  127973  127983  127975  127965
SHELL /   109271      62  127975  127985  127977  127967
SHELL /   109272      62  127977  127987  126585  126586
SHELL /   109273      62  127980  127970  126884  126885
SHELL /   109274      62  127980  127990  127981  127971
SHELL /   109275      62  127981  127991  127983  127973
SHELL /   109276      62  127983  127993  127985  127975
SHELL /   109277      62  127985  127995  127987  127977
SHELL /   109278      62  127987  127997  126584  126585
SHELL /   109279      62  127990  128000  127991  127981
SHELL /   109280      62  127991  128001  127993  127983
SHELL /   109281      62  127993  128003  127995  127985
SHELL /   109282      62  127995  128005  127997  127987
SHELL /   109283      62  127997  128007  126583  126584
SHELL /   109284      62  128000  128010  128001  127991
SHELL /   109285      62  128001  128011  128003  127993
SHELL /   109286      62  128003  128013  128005  127995
SHELL /   109287      62  128005  128015  128007  127997
SHELL /   109288      62  128007  128017  126582  126583
SHELL /   109289      62  128010  128020  128011  128001
SHELL /   109290      62  128011  128021  128013  128003
SHELL /   109291      62  128013  128023  128015  128005
SHELL /   109292      62  128015  128025  128017  128007
SHELL /   109293      62  128017  128027  126581  126582
SHELL /   109294      62  128020  128030  128021  128011
SHELL /   109295      62  128021  128031  128023  128013
SHELL /   109296      62  128023  128033  128025  128015
SHELL /   109297      62  128025  128035  128027  128017
SHELL /   109298      62  128030  128040  128031  128021
SHELL /   109299      62  128031  128041  128033  128023
SHELL /   109300      62  128033  128043  128035  128025
SHELL /   109301      62  128037  128027  128035  128045
SHELL /   109302      62  128037  128047  126579  126580
SHELL /   109303      62  128040  128050  128041  128031
SHELL /   109304      62  128041  128051  128043  128033
SHELL /   109305      62  128045  128035  128043  128053
SHELL /   109306      62  128045  128055  128047  128037
SHELL /   109307      62  128047  128057  126578  126579
SHELL /   109308      62  128050  128060  128051  128041
SHELL /   109309      62  128053  128043  128051  128061
SHELL /   109310      62  128053  128063  128055  128045
SHELL /   109311      62  128055  128065  128057  128047
SHELL /   109312      62  128057  128067  126577  126578
SHELL /   109313      62  128061  128051  128060  128070
SHELL /   109314      62  128061  128071  128063  128053
SHELL /   109315      62  128063  128073  128065  128055
SHELL /   109316      62  128065  128075  128067  128057
SHELL /   109317      62  128067  128077  126576  126577
SHELL /   109318      62  128070  128060  126893  126894
SHELL /   109319      62  128070  128080  128071  128061
SHELL /   109320      62  128071  128081  128073  128063
SHELL /   109321      62  128073  128083  128075  128065
SHELL /   109322      62  128075  128085  128077  128067
SHELL /   109323      62  128077  128087  126575  126576
SHELL /   109324      62  128080  128090  128081  128071
SHELL /   109325      62  128081  128091  128083  128073
SHELL /   109326      62  128083  128093  128085  128075
SHELL /   109327      62  128085  128095  128087  128077
SHELL /   109328      62  128087  128097  126574  126575
SHELL /   109329      62  128090  128100  128091  128081
SHELL /   109330      62  128091  128101  128093  128083
SHELL /   109331      62  128093  128103  128095  128085
SHELL /   109332      62  128095  128105  128097  128087
SHELL /   109333      62  128097  128107  126573  126574
SHELL /   109334      62  128100  128110  128101  128091
SHELL /   109335      62  128101  128111  128103  128093
SHELL /   109336      62  128103  128113  128105  128095
SHELL /   109337      62  128105  128115  128107  128097
SHELL /   109338      62  128107  128117  126572  126573
SHELL /   109339      62  128110  128120  128111  128101
SHELL /   109340      62  128111  128121  128113  128103
SHELL /   109341      62  128113  128123  128115  128105
SHELL /   109342      62  128115  128125  128117  128107
SHELL /   109343      62  128120  128130  128121  128111
SHELL /   109344      62  128121  128131  128123  128113
SHELL /   109345      62  128123  128133  128125  128115
SHELL /   109346      62  128127  128117  128125  128135
SHELL /   109347      62  128127  128137  126570  126571
SHELL /   109348      62  128130  128140  128131  128121
SHELL /   109349      62  128131  128141  128133  128123
SHELL /   109350      62  128135  128125  128133  128143
SHELL /   109351      62  128135  128145  128137  128127
SHELL /   109352      62  128137  128147  126569  126570
SHELL /   109353      62  128140  128150  128141  128131
SHELL /   109354      62  128143  128133  128141  128151
SHELL /   109355      62  128143  128153  128145  128135
SHELL /   109356      62  128145  128155  128147  128137
SHELL /   109357      62  128151  128141  128150  128160
SHELL /   109358      62  128151  128161  128153  128143
SHELL /   109359      62  128153  128163  128155  128145
SHELL /   109360      62  128157  128147  128155  128165
SHELL /   109361      62  128160  128150  126902  126903
SHELL /   109362      62  128160  128169  128161  128151
SHELL /   109363      62  128161  128171  128163  128153
SHELL /   109364      62  128165  128155  128163  128173
SHELL /   109365      62  128167  128157  128165  128175
SHELL /   109366      62  128167  128177  126566  126567
SHELL /   109367      62  128169  128179  128171  128161
SHELL /   109368      62  128173  128163  128171  128181
SHELL /   109369      62  128175  128165  128173  128183
SHELL /   109370      62  128175  128185  128177  128167
SHELL /   109371      62  128181  128171  128179  128190
SHELL /   109372      62  128183  128173  128181  128191
SHELL /   109373      62  128183  128193  128185  128175
SHELL /   109374      62  128187  128177  128185  128195
SHELL /   109375      62  128190  128179  126905  126906
SHELL /   109376      62  128191  128181  128190  128200
SHELL /   109377      62  128191  128201  128193  128183
SHELL /   109378      62  128195  128185  128193  128203
SHELL /   109379      62  128196  128187  128195  128205
SHELL /   109380      62  128200  128190  126906  126907
SHELL /   109381      62  128200  128210  128201  128191
SHELL /   109382      62  128203  128193  128201  128211
SHELL /   109383      62  128205  128195  128203  128213
SHELL /   109384      62  128206  128196  128205  128215
SHELL /   109385      62  128211  128201  128210  128220
SHELL /   109386      62  128213  128203  128211  128221
SHELL /   109387      62  128215  128205  128213  128223
SHELL /   109388      62  128216  128206  128215  128225
SHELL /   109389      62  128220  128210  126908  126909
SHELL /   109390      62  128221  128211  128220  128230
SHELL /   109391      62  128223  128213  128221  128231
SHELL /   109392      62  128225  128215  128223  128233
SHELL /   109393      62  128226  128216  128225  128235
SHELL /   109394      62  128230  128220  126909  126910
SHELL /   109395      62  128231  128221  128230  128240
SHELL /   109396      62  128233  128223  128231  128241
SHELL /   109397      62  128235  128225  128233  128243
SHELL /   109398      62  128236  128226  128235  128245
SHELL /   109399      62  128240  128230  126910  126911
SHELL /   109400      62  128241  128231  128240  128250
SHELL /   109401      62  128243  128233  128241  128251
SHELL /   109402      62  128245  128235  128243  128253
SHELL /   109403      62  128246  128236  128245  128255
SHELL /   109404      62  128250  128240  126911  126912
SHELL /   109405      62  128251  128241  128250  128260
SHELL /   109406      62  128253  128243  128251  128261
SHELL /   109407      62  128255  128245  128253  128263
SHELL /   109408      62  128256  128246  128255  128265
SHELL /   109409      62  128256  128266  126557  126558
SHELL /   109410      62  128260  128250  126912  126913
SHELL /   109411      62  128261  128251  128260  128270
SHELL /   109412      62  128263  128253  128261  128271
SHELL /   109413      62  128265  128255  128263  128273
SHELL /   109414      62  128265  128275  128266  128256
SHELL /   109415      62  128270  128260  126913  126914
SHELL /   109416      62  128271  128261  128270  128280
SHELL /   109417      62  128273  128263  128271  128281
SHELL /   109418      62  128273  128283  128275  128265
SHELL /   109419      62  128276  128266  128275  128285
SHELL /   109420      62  128280  128270  126914  126915
SHELL /   109421      62  128281  128271  128280  128290
SHELL /   109422      62  128281  128291  128283  128273
SHELL /   109423      62  128285  128275  128283  128293
SHELL /   109424      62  128286  128276  128285  128295
SHELL /   109425      62  128290  128280  126915  126916
SHELL /   109426      62  128290  128300  128291  128281
SHELL /   109427      62  128293  128283  128291  128301
SHELL /   109428      62  128295  128285  128293  128303
SHELL /   109429      62  128296  128286  128295  128305
SHELL /   109430      62  128301  128291  128300  128310
SHELL /   109431      62  128303  128293  128301  128311
SHELL /   109432      62  128305  128295  128303  128313
SHELL /   109433      62  128306  128296  128305  128315
SHELL /   109434      62  128310  128300  126917  126918
SHELL /   109435      62  128311  128301  128310  128320
SHELL /   109436      62  128313  128303  128311  128321
SHELL /   109437      62  128315  128305  128313  128323
SHELL /   109438      62  128316  128306  128315  128325
SHELL /   109439      62  128320  128310  126918  126919
SHELL /   109440      62  128321  128311  128320  128330
SHELL /   109441      62  128323  128313  128321  128331
SHELL /   109442      62  128325  128315  128323  128333
SHELL /   109443      62  128326  128316  128325  128335
SHELL /   109444      62  128330  128320  126919  126920
SHELL /   109445      62  128331  128321  128330  128340
SHELL /   109446      62  128333  128323  128331  128341
SHELL /   109447      62  128335  128325  128333  128343
SHELL /   109448      62  128336  128326  128335  128345
SHELL /   109449      62  128340  128330  126920  126921
SHELL /   109450      62  128341  128331  128340  128350
SHELL /   109451      62  128343  128333  128341  128351
SHELL /   109452      62  128345  128335  128343  128353
SHELL /   109453      62  128346  128336  128345  128354
SHELL /   109454      62  128346  128356  126548  126549
SHELL /   109455      62  128350  128340  126921  126922
SHELL /   109456      62  128351  128341  128350  128360
SHELL /   109457      62  128353  128343  128351  128361
SHELL /   109458      62  128354  128345  128353  128363
SHELL /   109459      62  128354  128364  128356  128346
SHELL /   109460      62  128360  128350  126922  126923
SHELL /   109461      62  128361  128351  128360  128370
SHELL /   109462      62  128363  128353  128361  128371
SHELL /   109463      62  128363  128373  128364  128354
SHELL /   109464      62  128366  128356  128364  128374
SHELL /   109465      62  128370  128360  126923  126924
SHELL /   109466      62  128371  128361  128370  128380
SHELL /   109467      62  128371  128381  128373  128363
SHELL /   109468      62  128374  128364  128373  128383
SHELL /   109469      62  128376  128366  128374  128384
SHELL /   109470      62  128380  128370  126924  126925
SHELL /   109471      62  128380  128390  128381  128371
SHELL /   109472      62  128383  128373  128381  128391
SHELL /   109473      62  128384  128374  128383  128393
SHELL /   109474      62  128386  128376  128384  128394
SHELL /   109475      62  128391  128381  128390  128400
SHELL /   109476      62  128393  128383  128391  128401
SHELL /   109477      62  128394  128384  128393  128403
SHELL /   109478      62  128396  128386  128394  128404
SHELL /   109479      62  128400  128390  126926  126927
SHELL /   109480      62  128401  128391  128400  128410
SHELL /   109481      62  128403  128393  128401  128411
SHELL /   109482      62  128404  128394  128403  128413
SHELL /   109483      62  128406  128396  128404  128414
SHELL /   109484      62  128410  128400  126927  126928
SHELL /   109485      62  128411  128401  128410  128420
SHELL /   109486      62  128413  128403  128411  128421
SHELL /   109487      62  128414  128404  128413  128423
SHELL /   109488      62  128416  128406  128414  128424
SHELL /   109489      62  128420  128410  126928  126929
SHELL /   109490      62  128421  128411  128420  128430
SHELL /   109491      62  128423  128413  128421  128431
SHELL /   109492      62  128424  128414  128423  128433
SHELL /   109493      62  128426  128416  128424  128434
SHELL /   109494      62  128430  128420  126929  126930
SHELL /   109495      62  128431  128421  128430  128439
SHELL /   109496      62  128433  128423  128431  128441
SHELL /   109497      62  128434  128424  128433  128443
SHELL /   109498      62  128436  128426  128434  128444
SHELL /   109499      62  128436  128446  126539  126540
SHELL /   109500      62  128439  128430  126930  126931
SHELL /   109501      62  128441  128431  128439  128449
SHELL /   109502      62  128443  128433  128441  128451
SHELL /   109503      62  128444  128434  128443  128453
SHELL /   109504      62  128444  128454  128446  128436
SHELL /   109505      62  128449  128439  126931  126932
SHELL /   109506      62  128451  128441  128449  128460
SHELL /   109507      62  128453  128443  128451  128461
SHELL /   109508      62  128453  128463  128454  128444
SHELL /   109509      62  128456  128446  128454  128464
SHELL /   109510      62  128460  128449  126932  126933
SHELL /   109511      62  128461  128451  128460  128469
SHELL /   109512      62  128461  128471  128463  128453
SHELL /   109513      62  128464  128454  128463  128473
SHELL /   109514      62  128466  128456  128464  128474
SHELL /   109515      62  128469  128460  126933  126934
SHELL /   109516      62  128469  128479  128471  128461
SHELL /   109517      62  128473  128463  128471  128481
SHELL /   109518      62  128474  128464  128473  128483
SHELL /   109519      62  128476  128466  128474  128484
SHELL /   109520      62  128481  128471  128479  128489
SHELL /   109521      62  128483  128473  128481  128491
SHELL /   109522      62  128484  128474  128483  128492
SHELL /   109523      62  128486  128476  128484  128494
SHELL /   109524      62  128489  128479  126935  126936
SHELL /   109525      62  128491  128481  128489  128499
SHELL /   109526      62  128492  128483  128491  128501
SHELL /   109527      62  128494  128484  128492  128503
SHELL /   109528      62  128496  128486  128494  128504
SHELL /   109529      62  128499  128489  126936  126937
SHELL /   109530      62  128501  128491  128499  128509
SHELL /   109531      62  128503  128492  128501  128511
SHELL /   109532      62  128504  128494  128503  128513
SHELL /   109533      62  128506  128496  128504  128514
SHELL /   109534      62  128509  128499  126937  126938
SHELL /   109535      62  128511  128501  128509  128520
SHELL /   109536      62  128513  128503  128511  128521
SHELL /   109537      62  128514  128504  128513  128523
SHELL /   109538      62  128516  128506  128514  128524
SHELL /   109539      62  128520  128509  126938  126939
SHELL /   109540      62  128521  128511  128520  128530
SHELL /   109541      62  128523  128513  128521  128531
SHELL /   109542      62  128524  128514  128523  128533
SHELL /   109543      62  128526  128516  128524  128534
SHELL /   109544      62  128526  128535  126530  126531
SHELL /   109545      62  128530  128520  126939  126940
SHELL /   109546      62  128531  128521  128530  128540
SHELL /   109547      62  128533  128523  128531  128541
SHELL /   109548      62  128534  128524  128533  128543
SHELL /   109549      62  128534  128544  128535  128526
SHELL /   109550      62  128540  128530  126940  126941
SHELL /   109551      62  128541  128531  128540  128550
SHELL /   109552      62  128543  128533  128541  128551
SHELL /   109553      62  128543  128552  128544  128534
SHELL /   109554      62  128545  128535  128544  128554
SHELL /   109555      62  128550  128540  126941  126942
SHELL /   109556      62  128551  128541  128550  128560
SHELL /   109557      62  128551  128561  128552  128543
SHELL /   109558      62  128554  128544  128552  128562
SHELL /   109559      62  128555  128545  128554  128564
SHELL /   109560      62  128560  128550  126942  126943
SHELL /   109561      62  128560  128570  128561  128551
SHELL /   109562      62  128562  128552  128561  128571
SHELL /   109563      62  128564  128554  128562  128572
SHELL /   109564      62  128565  128555  128564  128574
SHELL /   109565      62  128571  128561  128570  128580
SHELL /   109566      62  128572  128562  128571  128581
SHELL /   109567      62  128574  128564  128572  128582
SHELL /   109568      62  128575  128565  128574  128584
SHELL /   109569      62  128580  128570  126944  126945
SHELL /   109570      62  128581  128571  128580  128590
SHELL /   109571      62  128582  128572  128581  128591
SHELL /   109572      62  128584  128574  128582  128592
SHELL /   109573      62  128585  128575  128584  128594
SHELL /   109574      62  128590  128580  126945  126946
SHELL /   109575      62  128591  128581  128590  128600
SHELL /   109576      62  128592  128582  128591  128601
SHELL /   109577      62  128594  128584  128592  128602
SHELL /   109578      62  128595  128585  128594  128604
SHELL /   109579      62  128600  128590  126946  126947
SHELL /   109580      62  128601  128591  128600  128610
SHELL /   109581      62  128602  128592  128601  128611
SHELL /   109582      62  128604  128594  128602  128612
SHELL /   109583      62  128605  128595  128604  128614
SHELL /   109584      62  128610  128600  126947  126948
SHELL /   109585      62  128611  128601  128610  128620
SHELL /   109586      62  128612  128602  128611  128621
SHELL /   109587      62  128614  128604  128612  128622
SHELL /   109588      62  128615  128605  128614  128624
SHELL /   109589      62  128615  128625  126521  126522
SHELL /   109590      62  128620  128610  126948  126949
SHELL /   109591      62  128621  128611  128620  128630
SHELL /   109592      62  128622  128612  128621  128631
SHELL /   109593      62  128624  128614  128622  128632
SHELL /   109594      62  128624  128634  128625  128615
SHELL /   109595      62  128630  128620  126949  126950
SHELL /   109596      62  128631  128621  128630  128640
SHELL /   109597      62  128632  128622  128631  128641
SHELL /   109598      62  128632  128642  128634  128624
SHELL /   109599      62  128635  128625  128634  128644
SHELL /   109600      62  128640  128630  126950  126951
SHELL /   109601      62  128641  128631  128640  128650
SHELL /   109602      62  128641  128651  128642  128632
SHELL /   109603      62  128644  128634  128642  128652
SHELL /   109604      62  128645  128635  128644  128654
SHELL /   109605      62  128650  128640  126951  126952
SHELL /   109606      62  128650  128660  128651  128641
SHELL /   109607      62  128652  128642  128651  128661
SHELL /   109608      62  128654  128644  128652  128662
SHELL /   109609      62  128655  128645  128654  128664
SHELL /   109610      62  128661  128651  128660  128670
SHELL /   109611      62  128662  128652  128661  128671
SHELL /   109612      62  128664  128654  128662  128672
SHELL /   109613      62  128665  128655  128664  128674
SHELL /   109614      62  128670  128660  126953  126954
SHELL /   109615      62  128671  128661  128670  128680
SHELL /   109616      62  128672  128662  128671  128681
SHELL /   109617      62  128674  128664  128672  128682
SHELL /   109618      62  128675  128665  128674  128683
SHELL /   109619      62  128680  128670  126954  126955
SHELL /   109620      62  128681  128671  128680  128690
SHELL /   109621      62  128682  128672  128681  128691
SHELL /   109622      62  128683  128674  128682  128692
SHELL /   109623      62  128685  128675  128683  128693
SHELL /   109624      62  128690  128680  126955  126956
SHELL /   109625      62  128691  128681  128690  128700
SHELL /   109626      62  128692  128682  128691  128701
SHELL /   109627      62  128693  128683  128692  128702
SHELL /   109628      62  128695  128685  128693  128703
SHELL /   109629      62  128700  128690  126956  126957
SHELL /   109630      62  128701  128691  128700  128710
SHELL /   109631      62  128702  128692  128701  128711
SHELL /   109632      62  128703  128693  128702  128712
SHELL /   109633      62  128705  128695  128703  128713
SHELL /   109634      62  128705  128715  126512  126513
SHELL /   109635      62  128710  128700  126957  126958
SHELL /   109636      62  128711  128701  128710  128720
SHELL /   109637      62  128712  128702  128711  128721
SHELL /   109638      62  128713  128703  128712  128722
SHELL /   109639      62  128713  128723  128715  128705
SHELL /   109640      62  128720  128710  126958  126959
SHELL /   109641      62  128721  128711  128720  128730
SHELL /   109642      62  128722  128712  128721  128731
SHELL /   109643      62  128722  128732  128723  128713
SHELL /   109644      62  128724  128715  128723  128733
SHELL /   109645      62  128730  128720  126959  126960
SHELL /   109646      62  128731  128721  128730  128740
SHELL /   109647      62  128731  128741  128732  128722
SHELL /   109648      62  128733  128723  128732  128742
SHELL /   109649      62  128740  128730  126960  126961
SHELL /   109650      62  128740  128749  128741  128731
SHELL /   109651      62  128742  128732  128741  128751
SHELL /   109652      62  128751  128741  128749  128759
SHELL /   109653      62  128759  128749  126962  126963
SHELL /   109654      62  128774  128764  128773  128783
SHELL /   109655      62  128783  128773  128782  128790
SHELL /   109656      62  128784  128774  128783  128793
SHELL /   109657      62  128790  128782  128791  128800
SHELL /   109658      62  128793  128783  128790  128799
SHELL /   109659      62  128794  128784  128793  128801
SHELL /   109660      62  128799  128790  128800  128810
SHELL /   109661      62  128800  128791  128802  128811
SHELL /   109662      62  128801  128793  128799  128809
SHELL /   109663      62  128804  128794  128801  128813
SHELL /   109664      62  128809  128799  128810  128819
SHELL /   109665      62  128810  128800  128811  128820
SHELL /   109666      62  128811  128802  126967  126968
SHELL /   109667      62  128813  128801  128809  128822
SHELL /   109668      62  128814  128804  128813  128824
SHELL /   109669      62  128819  128810  128820  128829
SHELL /   109670      62  128820  128811  126968  126969
SHELL /   109671      62  128822  128809  128819  128831
SHELL /   109672      62  128823  128814  128824  128833
SHELL /   109673      62  128824  128813  128822  128834
SHELL /   109674      62  128829  128820  126969  126157
SHELL /   109675      62  128831  128819  128829  128843
SHELL /   109676      62  128832  128823  128833  128841
SHELL /   109677      62  128833  128824  128834  128842
SHELL /   109678      62  128834  128822  128831  128844
SHELL /   109679      62  128840  128832  128841  128850
SHELL /   109680      62  128841  128833  128842  128851
SHELL /   109681      62  128842  128834  128844  128852
SHELL /   109682      62  128843  128829  126157  128854
SHELL /   109683      62  128844  128831  128843  128853
SHELL /   109684      62  128850  128841  128851  128860
SHELL /   109685      62  128851  128842  128852  128861
SHELL /   109686      62  128852  128844  128853  128862
SHELL /   109687      62  128853  128843  128854  128864
SHELL /   109688      62  128854  128863  128872  128864
SHELL /   109689      62  128860  128851  128861  128870
SHELL /   109690      62  128861  128852  128862  128871
SHELL /   109691      62  128862  128853  128864  128874
SHELL /   109692      62  128863  128873  128883  128872
SHELL /   109693      62  128864  128872  128882  128874
SHELL /   109694      62  128870  128861  128871  128879
SHELL /   109695      62  128871  128862  128874  128881
SHELL /   109696      62  128872  128883  128893  128882
SHELL /   109697      62  128874  128882  128891  128881
SHELL /   109698      62  128879  128871  128881  128889
SHELL /   109699      62  128881  128891  128899  128889
SHELL /   109700      62  128882  128893  128901  128891
SHELL /   109701      62  128884  128873  126971  126972
SHELL /   109702      62  128884  128892  128904  128894
SHELL /   109703      62  128889  128899  126492  126493
SHELL /   109704      62  128891  128901  128910  128899
SHELL /   109705      62  128892  128900  128911  128904
SHELL /   109706      62  128894  128883  128873  128884
SHELL /   109707      62  128894  128904  128913  128903
SHELL /   109708      62  128899  128910  126491  126492
SHELL /   109709      62  128900  128912  128921  128911
SHELL /   109710      62  128903  128893  128883  128894
SHELL /   109711      62  128903  128913  128919  128909
SHELL /   109712      62  128904  128911  128923  128913
SHELL /   109713      62  128909  128901  128893  128903
SHELL /   109714      62  128909  128919  128929  128920
SHELL /   109715      62  128911  128921  128931  128923
SHELL /   109716      62  128912  128922  128930  128921
SHELL /   109717      62  128913  128923  128932  128919
SHELL /   109718      62  128919  128932  128939  128929
SHELL /   109719      62  128920  128910  128901  128909
SHELL /   109720      62  128920  128929  126489  126490
SHELL /   109721      62  128921  128930  128941  128931
SHELL /   109722      62  128922  128933  128942  128930
SHELL /   109723      62  128923  128931  128940  128932
SHELL /   109724      62  128929  128939  126488  126489
SHELL /   109725      62  128930  128942  128951  128941
SHELL /   109726      62  128931  128941  128950  128940
SHELL /   109727      62  128932  128940  128949  128939
SHELL /   109728      62  128933  128943  128952  128942
SHELL /   109729      62  128939  128949  126487  126488
SHELL /   109730      62  128940  128950  128959  128949
SHELL /   109731      62  128941  128951  128960  128950
SHELL /   109732      62  128942  128952  128961  128951
SHELL /   109733      62  128949  128959  126486  126487
SHELL /   109734      62  128950  128960  128969  128959
SHELL /   109735      62  128951  128961  128970  128960
SHELL /   109736      62  128953  128943  126978  126979
SHELL /   109737      62  128953  128963  128972  128962
SHELL /   109738      62  128959  128969  126485  126486
SHELL /   109739      62  128960  128970  128979  128969
SHELL /   109740      62  128962  128952  128943  128953
SHELL /   109741      62  128962  128972  128981  128971
SHELL /   109742      62  128963  128973  128982  128972
SHELL /   109743      62  128969  128979  126484  126485
SHELL /   109744      62  128971  128961  128952  128962
SHELL /   109745      62  128971  128981  128990  128980
SHELL /   109746      62  128972  128982  128991  128981
SHELL /   109747      62  128980  128970  128961  128971
SHELL /   109748      62  128980  128990  128999  128989
SHELL /   109749      62  128981  128991  129000  128990
SHELL /   109750      62  128983  128973  126981  126982
SHELL /   109751      62  128983  128993  129002  128992
SHELL /   109752      62  128989  128979  128970  128980
SHELL /   109753      62  128989  128999  126482  126483
SHELL /   109754      62  128990  129000  129009  128999
SHELL /   109755      62  128992  128982  128973  128983
SHELL /   109756      62  128992  129002  129011  129001
SHELL /   109757      62  128993  129003  129012  129002
SHELL /   109758      62  128999  129009  126481  126482
SHELL /   109759      62  129001  128991  128982  128992
SHELL /   109760      62  129001  129011  129020  129010
SHELL /   109761      62  129002  129012  129021  129011
SHELL /   109762      62  129010  129000  128991  129001
SHELL /   109763      62  129010  129020  129029  129019
SHELL /   109764      62  129011  129021  129030  129020
SHELL /   109765      62  129013  129003  126984  126985
SHELL /   109766      62  129013  129023  129032  129022
SHELL /   109767      62  129019  129009  129000  129010
SHELL /   109768      62  129019  129029  126479  126480
SHELL /   109769      62  129020  129030  129039  129029
SHELL /   109770      62  129022  129012  129003  129013
SHELL /   109771      62  129022  129032  129041  129031
SHELL /   109772      62  129023  129033  129042  129032
SHELL /   109773      62  129029  129039  126478  126479
SHELL /   109774      62  129031  129021  129012  129022
SHELL /   109775      62  129031  129041  129050  129040
SHELL /   109776      62  129032  129042  129051  129041
SHELL /   109777      62  129040  129030  129021  129031
SHELL /   109778      62  129040  129050  129059  129049
SHELL /   109779      62  129041  129051  129060  129050
SHELL /   109780      62  129043  129033  126987  126988
SHELL /   109781      62  129043  129053  129062  129052
SHELL /   109782      62  129049  129039  129030  129040
SHELL /   109783      62  129049  129059  126476  126477
SHELL /   109784      62  129050  129060  129069  129059
SHELL /   109785      62  129052  129042  129033  129043
SHELL /   109786      62  129052  129062  129071  129061
SHELL /   109787      62  129053  129063  129072  129062
SHELL /   109788      62  129059  129069  126475  126476
SHELL /   109789      62  129061  129051  129042  129052
SHELL /   109790      62  129061  129071  129080  129070
SHELL /   109791      62  129062  129072  129081  129071
SHELL /   109792      62  129070  129060  129051  129061
SHELL /   109793      62  129070  129080  129089  129079
SHELL /   109794      62  129071  129081  129090  129080
SHELL /   109795      62  129073  129063  126990  126991
SHELL /   109796      62  129073  129083  129092  129082
SHELL /   109797      62  129078  129068  126804  126805
SHELL /   109798      62  129079  129069  129060  129070
SHELL /   109799      62  129079  129089  126473  126474
SHELL /   109800      62  129080  129090  129099  129089
SHELL /   109801      62  129082  129072  129063  129073
SHELL /   109802      62  129082  129092  129101  129091
SHELL /   109803      62  129083  129093  129102  129092
SHELL /   109804      62  129087  129077  129068  129078
SHELL /   109805      62  129088  129078  126805  126806
SHELL /   109806      62  129088  129098  129107  129097
SHELL /   109807      62  129089  129099  126472  126473
SHELL /   109808      62  129091  129081  129072  129082
SHELL /   109809      62  129091  129101  129110  129100
SHELL /   109810      62  129092  129102  129111  129101
SHELL /   109811      62  129096  129086  129077  129087
SHELL /   109812      62  129097  129087  129078  129088
SHELL /   109813      62  129097  129107  129116  129106
SHELL /   109814      62  129100  129090  129081  129091
SHELL /   109815      62  129100  129110  129119  129109
SHELL /   109816      62  129101  129111  129120  129110
SHELL /   109817      62  129105  129095  129086  129096
SHELL /   109818      62  129106  129096  129087  129097
SHELL /   109819      62  129106  129116  129125  129115
SHELL /   109820      62  129108  129098  126807  126808
SHELL /   109821      62  129109  129099  129090  129100
SHELL /   109822      62  129109  129119  126470  126471
SHELL /   109823      62  129110  129120  129129  129119
SHELL /   109824      62  129114  129104  129095  129105
SHELL /   109825      62  129115  129105  129096  129106
SHELL /   109826      62  129115  129125  129134  129124
SHELL /   109827      62  129117  129107  129098  129108
SHELL /   109828      62  129118  129108  126808  126809
SHELL /   109829      62  129118  129128  129137  129127
SHELL /   109830      62  129119  129129  126469  126470
SHELL /   109831      62  129124  129114  129105  129115
SHELL /   109832      62  129124  129134  127313  127314
SHELL /   109833      62  129126  129116  129107  129117
SHELL /   109834      62  129127  129117  129108  129118
SHELL /   109835      62  129127  129137  129146  129136
SHELL /   109836      62  129135  129125  129116  129126
SHELL /   109837      62  129136  129126  129117  129127
SHELL /   109838      62  129136  129146  129155  129145
SHELL /   109839      62  129138  129128  126810  126811
SHELL /   109840      62  129144  129134  129125  129135
SHELL /   109841      62  129145  129135  129126  129136
SHELL /   109842      62  129145  129155  129164  129154
SHELL /   109843      62  129147  129137  129128  129138
SHELL /   109844      62  129148  129138  126811  126812
SHELL /   109845      62  129148  129158  129167  129157
SHELL /   109846      62  129154  129144  129135  129145
SHELL /   109847      62  129154  129164  127310  127311
SHELL /   109848      62  129156  129146  129137  129147
SHELL /   109849      62  129157  129147  129138  129148
SHELL /   109850      62  129157  129167  129176  129166
SHELL /   109851      62  129165  129155  129146  129156
SHELL /   109852      62  129166  129156  129147  129157
SHELL /   109853      62  129166  129176  129185  129175
SHELL /   109854      62  129168  129158  126813  126814
SHELL /   109855      62  129174  129164  129155  129165
SHELL /   109856      62  129175  129165  129156  129166
SHELL /   109857      62  129175  129185  129194  129184
SHELL /   109858      62  129177  129167  129158  129168
SHELL /   109859      62  129178  129168  126814  126815
SHELL /   109860      62  129178  129188  129197  129187
SHELL /   109861      62  129184  129174  129165  129175
SHELL /   109862      62  129184  129194  127307  127308
SHELL /   109863      62  129186  129176  129167  129177
SHELL /   109864      62  129187  129177  129168  129178
SHELL /   109865      62  129187  129197  129206  129196
SHELL /   109866      62  129195  129185  129176  129186
SHELL /   109867      62  129196  129186  129177  129187
SHELL /   109868      62  129196  129206  129215  129205
SHELL /   109869      62  129198  129188  126816  126817
SHELL /   109870      62  129204  129194  129185  129195
SHELL /   109871      62  129205  129195  129186  129196
SHELL /   109872      62  129205  129215  129224  129214
SHELL /   109873      62  129207  129197  129188  129198
SHELL /   109874      62  129208  129198  126817  126818
SHELL /   109875      62  129208  129218  129227  129217
SHELL /   109876      62  129214  129204  129195  129205
SHELL /   109877      62  129214  129224  127304  127305
SHELL /   109878      62  129216  129206  129197  129207
SHELL /   109879      62  129217  129207  129198  129208
SHELL /   109880      62  129217  129227  129236  129226
SHELL /   109881      62  129225  129215  129206  129216
SHELL /   109882      62  129226  129216  129207  129217
SHELL /   109883      62  129226  129236  129245  129235
SHELL /   109884      62  121872  131207  131294  121873
SHELL /   109885      62  121873  131294  131290  121874
SHELL /   109886      62  121874  131290  131292  121875
SHELL /   109887      62  121875  131292  131271  121876
SHELL /   109888      62  121881  131199  131366  121882
SHELL /   109889      62  121882  131366  131362  121883
SHELL /   109890      62  121883  131362  131364  121884
SHELL /   109891      62  121884  131364  131343  121885
SHELL /   109892      62  121890  131335  131430  121891
SHELL /   109893      62  121891  131430  131426  121892
SHELL /   109894      62  121892  131426  131428  121893
SHELL /   109895      62  121893  131428  131407  121894
SHELL /   109896      62  121899  131191  131510  121900
SHELL /   109897      62  121900  131510  131506  121901
SHELL /   109898      62  121901  131506  131508  121902
SHELL /   109899      62  121902  131508  131487  121903
SHELL /   109900      62  121908  131479  131574  121909
SHELL /   109901      62  121909  131574  131570  121910
SHELL /   109902      62  121910  131570  131572  121911
SHELL /   109903      62  121911  131572  131551  121912
SHELL /   109904      62  121917  131471  131646  121918
SHELL /   109905      62  121918  131646  131642  121919
SHELL /   109906      62  121919  131642  131644  121920
SHELL /   109907      62  121920  131644  131623  121921
SHELL /   109908      62  121926  131615  131710  121927
SHELL /   109909      62  121927  131710  131706  121928
SHELL /   109910      62  121928  131706  131708  121929
SHELL /   109911      62  121929  131708  131687  121930
SHELL /   109912      62  121935  131183  131798  121936
SHELL /   109913      62  121936  131798  131794  121937
SHELL /   109914      62  121937  131794  131796  121938
SHELL /   109915      62  121938  131796  131775  121939
SHELL /   109916      62  121944  131767  131862  121945
SHELL /   109917      62  121945  131862  131858  121946
SHELL /   109918      62  121946  131858  131860  121947
SHELL /   109919      62  121947  131860  131839  121948
SHELL /   109920      62  121953  131759  131934  121954
SHELL /   109921      62  121954  131934  131930  121955
SHELL /   109922      62  121955  131930  131932  121956
SHELL /   109923      62  121956  131932  131911  121957
SHELL /   109924      62  121962  131903  131998  121963
SHELL /   109925      62  121963  131998  131994  121964
SHELL /   109926      62  121964  131994  131996  121965
SHELL /   109927      62  121965  131996  131975  121966
SHELL /   109928      62  121971  131751  132078  121972
SHELL /   109929      62  121972  132078  132074  121973
SHELL /   109930      62  121973  132074  132076  121974
SHELL /   109931      62  121974  132076  132055  121975
SHELL /   109932      62  121980  132047  132142  121981
SHELL /   109933      62  121981  132142  132138  121982
SHELL /   109934      62  121982  132138  132140  121983
SHELL /   109935      62  121983  132140  132119  121984
SHELL /   109936      62  121989  132039  132214  121990
SHELL /   109937      62  121990  132214  132210  121991
SHELL /   109938      62  121991  132210  132212  121992
SHELL /   109939      62  121992  132212  132191  121993
SHELL /   109940      62  121998  132183  132278  121999
SHELL /   109941      62  121999  132278  132274  122000
SHELL /   109942      62  122000  132274  132276  122001
SHELL /   109943      62  122001  132276  132255  122002
SHELL /   109944      62  126151  131168  132289  126640
SHELL /   109945      62  126152  132312  133878  126839
SHELL /   109946      62  126158  133979  132312  126152
SHELL /   109947      62  126159  133973  133979  126158
SHELL /   109948      62  126164  133967  133964  126163
SHELL /   109949      62  126165  133944  133967  126164
SHELL /   109950      62  126499  131235  131167  126156
SHELL /   109951      62  126500  131229  131235  126499
SHELL /   109952      62  126501  131232  131229  126500
SHELL /   109953      62  126502  131217  131232  126501
SHELL /   109954      62  126503  131226  131217  126502
SHELL /   109955      62  126504  131220  131226  126503
SHELL /   109956      62  126505  131223  131220  126504
SHELL /   109957      62  126506  131200  131223  126505
SHELL /   109958      62  126507  131283  131200  126506
SHELL /   109959      62  126512  131311  131310  126511
SHELL /   109960      62  126513  131302  131311  126512
SHELL /   109961      62  126514  131305  131302  126513
SHELL /   109962      62  126515  131192  131305  126514
SHELL /   109963      62  126516  131355  131192  126515
SHELL /   109964      62  126517  131349  131355  126516
SHELL /   109965      62  126518  131352  131349  126517
SHELL /   109966      62  126519  131336  131352  126518
SHELL /   109967      62  126520  131382  131336  126519
SHELL /   109968      62  126521  131383  131382  126520
SHELL /   109969      62  126522  131374  131383  126521
SHELL /   109970      62  126523  131377  131374  126522
SHELL /   109971      62  126524  131328  131377  126523
SHELL /   109972      62  126525  131419  131328  126524
SHELL /   109973      62  126526  131413  131419  126525
SHELL /   109974      62  126527  131416  131413  126526
SHELL /   109975      62  126528  131400  131416  126527
SHELL /   109976      62  126529  131446  131400  126528
SHELL /   109977      62  126530  131447  131446  126529
SHELL /   109978      62  126531  131438  131447  126530
SHELL /   109979      62  126532  131441  131438  126531
SHELL /   109980      62  126533  131184  131441  126532
SHELL /   109981      62  126534  131499  131184  126533
SHELL /   109982      62  126535  131493  131499  126534
SHELL /   109983      62  126536  131496  131493  126535
SHELL /   109984      62  126537  131480  131496  126536
SHELL /   109985      62  126538  131526  131480  126537
SHELL /   109986      62  126539  131527  131526  126538
SHELL /   109987      62  126540  131518  131527  126539
SHELL /   109988      62  126541  131521  131518  126540
SHELL /   109989      62  126542  131472  131521  126541
SHELL /   109990      62  126543  131563  131472  126542
SHELL /   109991      62  126544  131557  131563  126543
SHELL /   109992      62  126545  131560  131557  126544
SHELL /   109993      62  126546  131544  131560  126545
SHELL /   109994      62  126547  131590  131544  126546
SHELL /   109995      62  126548  131591  131590  126547
SHELL /   109996      62  126549  131582  131591  126548
SHELL /   109997      62  126550  131585  131582  126549
SHELL /   109998      62  126551  131464  131585  126550
SHELL /   109999      62  126552  131635  131464  126551
SHELL /   110000      62  126553  131629  131635  126552
SHELL /   110001      62  126554  131632  131629  126553
SHELL /   110002      62  126555  131616  131632  126554
SHELL /   110003      62  126556  131662  131616  126555
SHELL /   110004      62  126557  131663  131662  126556
SHELL /   110005      62  126558  131654  131663  126557
SHELL /   110006      62  126559  131657  131654  126558
SHELL /   110007      62  126560  131608  131657  126559
SHELL /   110008      62  126561  131699  131608  126560
SHELL /   110009      62  126562  131693  131699  126561
SHELL /   110010      62  126563  131696  131693  126562
SHELL /   110011      62  126564  131680  131696  126563
SHELL /   110012      62  126565  131726  131680  126564
SHELL /   110013      62  126566  131727  131726  126565
SHELL /   110014      62  126567  131718  131727  126566
SHELL /   110015      62  126568  131721  131718  126567
SHELL /   110016      62  126569  131176  131721  126568
SHELL /   110017      62  126570  131787  131176  126569
SHELL /   110018      62  126571  131781  131787  126570
SHELL /   110019      62  126572  131784  131781  126571
SHELL /   110020      62  126573  131768  131784  126572
SHELL /   110021      62  126574  131814  131768  126573
SHELL /   110022      62  126575  131815  131814  126574
SHELL /   110023      62  126576  131806  131815  126575
SHELL /   110024      62  126577  131809  131806  126576
SHELL /   110025      62  126578  131760  131809  126577
SHELL /   110026      62  126579  131851  131760  126578
SHELL /   110027      62  126580  131845  131851  126579
SHELL /   110028      62  126581  131848  131845  126580
SHELL /   110029      62  126582  131832  131848  126581
SHELL /   110030      62  126583  131878  131832  126582
SHELL /   110031      62  126584  131879  131878  126583
SHELL /   110032      62  126585  131870  131879  126584
SHELL /   110033      62  126586  131873  131870  126585
SHELL /   110034      62  126587  131752  131873  126586
SHELL /   110035      62  126588  131923  131752  126587
SHELL /   110036      62  126589  131917  131923  126588
SHELL /   110037      62  126590  131920  131917  126589
SHELL /   110038      62  126591  131904  131920  126590
SHELL /   110039      62  126592  131950  131904  126591
SHELL /   110040      62  126593  131951  131950  126592
SHELL /   110041      62  126594  131942  131951  126593
SHELL /   110042      62  126595  131945  131942  126594
SHELL /   110043      62  126596  131896  131945  126595
SHELL /   110044      62  126597  131987  131896  126596
SHELL /   110045      62  126598  131981  131987  126597
SHELL /   110046      62  126599  131984  131981  126598
SHELL /   110047      62  126600  131968  131984  126599
SHELL /   110048      62  126601  132014  131968  126600
SHELL /   110049      62  126602  132015  132014  126601
SHELL /   110050      62  126603  132006  132015  126602
SHELL /   110051      62  126604  132009  132006  126603
SHELL /   110052      62  126605  131744  132009  126604
SHELL /   110053      62  126606  132067  131744  126605
SHELL /   110054      62  126607  132061  132067  126606
SHELL /   110055      62  126608  132064  132061  126607
SHELL /   110056      62  126609  132048  132064  126608
SHELL /   110057      62  126610  132094  132048  126609
SHELL /   110058      62  126611  132095  132094  126610
SHELL /   110059      62  126612  132086  132095  126611
SHELL /   110060      62  126613  132089  132086  126612
SHELL /   110061      62  126614  132040  132089  126613
SHELL /   110062      62  126615  132131  132040  126614
SHELL /   110063      62  126616  132125  132131  126615
SHELL /   110064      62  126617  132128  132125  126616
SHELL /   110065      62  126618  132112  132128  126617
SHELL /   110066      62  126619  132158  132112  126618
SHELL /   110067      62  126620  132159  132158  126619
SHELL /   110068      62  126621  132150  132159  126620
SHELL /   110069      62  126622  132153  132150  126621
SHELL /   110070      62  126623  132032  132153  126622
SHELL /   110071      62  126624  132203  132032  126623
SHELL /   110072      62  126625  132197  132203  126624
SHELL /   110073      62  126626  132200  132197  126625
SHELL /   110074      62  126627  132184  132200  126626
SHELL /   110075      62  126628  132230  132184  126627
SHELL /   110076      62  126629  132231  132230  126628
SHELL /   110077      62  126630  132222  132231  126629
SHELL /   110078      62  126631  132225  132222  126630
SHELL /   110079      62  126632  132176  132225  126631
SHELL /   110080      62  126633  132267  132176  126632
SHELL /   110081      62  126634  132261  132267  126633
SHELL /   110082      62  126635  132264  132261  126634
SHELL /   110083      62  126640  132289  132286  126639
SHELL /   110084      62  126641  132378  131168  126151
SHELL /   110085      62  126642  132379  132378  126641
SHELL /   110086      62  126643  132367  132379  126642
SHELL /   110087      62  126644  132372  132367  126643
SHELL /   110088      62  126645  132373  132372  126644
SHELL /   110089      62  126646  132352  132373  126645
SHELL /   110090      62  126647  132418  132352  126646
SHELL /   110091      62  126648  132419  132418  126647
SHELL /   110092      62  126649  132407  132419  126648
SHELL /   110093      62  126650  132412  132407  126649
SHELL /   110094      62  126651  132413  132412  126650
SHELL /   110095      62  126652  132344  132413  126651
SHELL /   110096      62  126653  132466  132344  126652
SHELL /   110097      62  126654  132467  132466  126653
SHELL /   110098      62  126655  132455  132467  126654
SHELL /   110099      62  126656  132460  132455  126655
SHELL /   110100      62  126657  132461  132460  126656
SHELL /   110101      62  126658  132440  132461  126657
SHELL /   110102      62  126659  132511  132440  126658
SHELL /   110103      62  126660  132505  132511  126659
SHELL /   110104      62  126661  132508  132505  126660
SHELL /   110105      62  126662  132496  132508  126661
SHELL /   110106      62  126663  132501  132496  126662
SHELL /   110107      62  126664  132502  132501  126663
SHELL /   110108      62  126665  132336  132502  126664
SHELL /   110109      62  126666  132570  132336  126665
SHELL /   110110      62  126667  132571  132570  126666
SHELL /   110111      62  126668  132559  132571  126667
SHELL /   110112      62  126669  132564  132559  126668
SHELL /   110113      62  126670  132565  132564  126669
SHELL /   110114      62  126671  132544  132565  126670
SHELL /   110115      62  126672  132610  132544  126671
SHELL /   110116      62  126673  132611  132610  126672
SHELL /   110117      62  126805  133639  133651  126804
SHELL /   110118      62  126806  133644  133639  126805
SHELL /   110119      62  126807  133645  133644  126806
SHELL /   110120      62  126808  133624  133645  126807
SHELL /   110121      62  126809  133695  133624  126808
SHELL /   110122      62  126810  133689  133695  126809
SHELL /   110123      62  126811  133692  133689  126810
SHELL /   110124      62  126812  133680  133692  126811
SHELL /   110125      62  126813  133685  133680  126812
SHELL /   110126      62  126814  133686  133685  126813
SHELL /   110127      62  126815  133520  133686  126814
SHELL /   110128      62  126816  133754  133520  126815
SHELL /   110129      62  126817  133755  133754  126816
SHELL /   110130      62  126818  133743  133755  126817
SHELL /   110131      62  126819  133748  133743  126818
SHELL /   110132      62  126820  133749  133748  126819
SHELL /   110133      62  126821  133728  133749  126820
SHELL /   110134      62  126822  133794  133728  126821
SHELL /   110135      62  126823  133795  133794  126822
SHELL /   110136      62  121083  121082  121013  121012
SHELL /   110137      62  121467  121083  121012  121468
SHELL /   110138      62  121012  121013  121015  121014
SHELL /   110139      62  121468  121012  121014  121469
SHELL /   110140      62  121018  121013  121082  121081
SHELL /   110141      62  121017  121015  121013  121018
SHELL /   110142      62  126830  133831  133795  126823
SHELL /   110143      62  126831  133836  133831  126830
SHELL /   110144      62  126832  133837  133836  126831
SHELL /   110145      62  126833  133816  133837  126832
SHELL /   110146      62  126834  133887  133816  126833
SHELL /   110147      62  126835  133881  133887  126834
SHELL /   110148      62  126836  133884  133881  126835
SHELL /   110149      62  126837  133872  133884  126836
SHELL /   110150      62  126838  133877  133872  126837
SHELL /   110151      62  126839  133878  133877  126838
SHELL /   110152      62  129228  129218  126819  126820
SHELL /   110153      62  129234  129224  129215  129225
SHELL /   110154      62  129235  129225  129216  129226
SHELL /   110155      62  129235  129245  129254  129244
SHELL /   110156      62  129237  129227  129218  129228
SHELL /   110157      62  129238  129228  126820  126821
SHELL /   110158      62  129238  129248  129257  129247
SHELL /   110159      62  129244  129234  129225  129235
SHELL /   110160      62  129244  129254  127301  127302
SHELL /   110161      62  129246  129236  129227  129237
SHELL /   110162      62  129247  129237  129228  129238
SHELL /   110163      62  129247  129257  129266  129256
SHELL /   110164      62  129255  129245  129236  129246
SHELL /   110165      62  129256  129246  129237  129247
SHELL /   110166      62  129256  129266  129275  129265
SHELL /   110167      62  129258  129248  126822  126823
SHELL /   110168      62  129264  129254  129245  129255
SHELL /   110169      62  129265  129255  129246  129256
SHELL /   110170      62  129265  129275  129284  129274
SHELL /   110171      62  129267  129257  129248  129258
SHELL /   110172      62  121023  121024  121020  121019
SHELL /   110173      62  121032  121023  121019  121031
SHELL /   110174      62  129274  129264  129255  129265
SHELL /   110175      62  129274  129284  127298  127299
SHELL /   110176      62  129276  129266  129257  129267
SHELL /   110177      62  121019  121020  121074  121075
SHELL /   110178      62  121031  121019  121075  121076
SHELL /   110179      62  129285  129275  129266  129276
SHELL /   110180      62  121295  121020  121024  121296
SHELL /   110181      62  121294  121074  121020  121295
SHELL /   110182      62  121035  121034  121022  121021
SHELL /   110183      62  129294  129284  129275  129285
SHELL /   110184      62  121036  121035  121021  121033
SHELL /   110185      62  121021  121022  121024  121023
SHELL /   110186      62  121033  121021  121023  121032
SHELL /   110187      62  121297  121022  121034  121298
SHELL /   110188      62  121296  121024  121022  121297
SHELL /   110189      62  121029  121030  121026  121025
SHELL /   110190      62  121473  121029  121025  121474
SHELL /   110191      62  121025  121026  121077  121078
SHELL /   110192      62  121474  121025  121078  121475
SHELL /   110193      62  121031  121026  121030  121032
SHELL /   110194      62  121076  121077  121026  121031
SHELL /   110195      62  121038  121037  121028  121027
SHELL /   110196      62  121471  121038  121027  121472
SHELL /   110197      62  121027  121028  121030  121029
SHELL /   110198      62  121472  121027  121029  121473
SHELL /   110199      62  121033  121028  121037  121036
SHELL /   110200      62  121032  121030  121028  121033
SHELL /   110201      62  129328  129258  126823  126830
SHELL /   110202      62  121043  121044  121040  121039
SHELL /   110203      62  121052  121043  121039  121051
SHELL /   110204      62  121039  121040  121069  121070
SHELL /   110205      62  129337  129328  126830  126831
SHELL /   110206      62  129337  129347  129356  129348
SHELL /   110207      62  129338  129267  129258  129328
SHELL /   110208      62  129344  129276  129267  129338
SHELL /   110209      62  121051  121039  121070  121071
SHELL /   110210      62  121291  121040  121044  121292
SHELL /   110211      62  129348  129338  129328  129337
SHELL /   110212      62  129348  129356  129364  129354
SHELL /   110213      62  129353  129285  129276  129344
SHELL /   110214      62  129354  129344  129338  129348
SHELL /   110215      62  129354  129364  129374  129363
SHELL /   110216      62  121290  121069  121040  121291
SHELL /   110217      62  129358  129347  126832  126833
SHELL /   110218      62  129363  129353  129344  129354
SHELL /   110219      62  129363  129374  129384  129373
SHELL /   110220      62  129365  129294  129285  129353
SHELL /   110221      62  129366  129356  129347  129358
SHELL /   110222      62  129368  129358  126833  126834
SHELL /   110223      62  129373  129365  129353  129363
SHELL /   110224      62  129373  129384  127288  127289
SHELL /   110225      62  129375  129364  129356  129366
SHELL /   110226      62  129376  129366  129358  129368
SHELL /   110227      62  129378  129386  129376  129368
SHELL /   110228      62  129383  129375  129366  129376
SHELL /   110229      62  129385  129374  129364  129375
SHELL /   110230      62  129386  129395  129383  129376
SHELL /   110231      62  129388  129396  129386  129378
SHELL /   110232      62  129393  129385  129375  129383
SHELL /   110233      62  129394  129384  129374  129385
SHELL /   110234      62  129395  129404  129393  129383
SHELL /   110235      62  129396  129405  129395  129386
SHELL /   110236      62  129397  129406  129396  129388
SHELL /   110237      62  129403  129394  129385  129393
SHELL /   110238      62  129404  129413  129403  129393
SHELL /   110239      62  129405  129414  129404  129395
SHELL /   110240      62  129407  129416  129406  129397
SHELL /   110241      62  129413  129428  126153  129403
SHELL /   110242      62  129414  129426  129413  129404
SHELL /   110243      62  129417  129424  129416  129407
SHELL /   110244      62  129426  129438  129428  129413
SHELL /   110245      62  129428  129437  127286  126153
SHELL /   110246      62  129437  129446  127285  127286
SHELL /   110247      62  129438  129448  129437  129428
SHELL /   110248      62  129446  129456  127284  127285
SHELL /   110249      62  129447  129457  129448  129438
SHELL /   110250      62  129448  129458  129446  129437
SHELL /   110251      62  129455  129465  129457  129447
SHELL /   110252      62  129456  129466  127283  127284
SHELL /   110253      62  129457  129467  129458  129448
SHELL /   110254      62  129458  129468  129456  129446
SHELL /   110255      62  129463  129473  129465  129455
SHELL /   110256      62  129465  129474  129467  129457
SHELL /   110257      62  129466  129477  127282  127283
SHELL /   110258      62  129467  129476  129468  129458
SHELL /   110259      62  129468  129478  129466  129456
SHELL /   110260      62  129473  129483  129474  129465
SHELL /   110261      62  129474  129484  129476  129467
SHELL /   110262      62  129476  129486  129478  129468
SHELL /   110263      62  129477  129487  127281  127282
SHELL /   110264      62  129478  129488  129477  129466
SHELL /   110265      62  129483  129493  129484  129474
SHELL /   110266      62  129484  129494  129486  129476
SHELL /   110267      62  129486  129495  129488  129478
SHELL /   110268      62  129487  129498  127280  127281
SHELL /   110269      62  129488  129497  129487  129477
SHELL /   110270      62  129493  129503  129494  129484
SHELL /   110271      62  129494  129504  129495  129486
SHELL /   110272      62  129495  129505  129497  129488
SHELL /   110273      62  129497  129506  129498  129487
SHELL /   110274      62  129498  129508  127279  127280
SHELL /   110275      62  129503  129513  129504  129494
SHELL /   110276      62  129504  129514  129505  129495
SHELL /   110277      62  129505  129515  129506  129497
SHELL /   110278      62  129506  129516  129508  129498
SHELL /   110279      62  129513  129523  129514  129504
SHELL /   110280      62  129514  129524  129515  129505
SHELL /   110281      62  129515  129525  129516  129506
SHELL /   110282      62  129518  129508  129516  129526
SHELL /   110283      62  129518  129527  127277  127278
SHELL /   110284      62  129523  129533  129524  129514
SHELL /   110285      62  129524  129534  129525  129515
SHELL /   110286      62  129526  129516  129525  129535
SHELL /   110287      62  129526  129536  129527  129518
SHELL /   110288      62  129527  129538  127276  127277
SHELL /   110289      62  129533  129542  129534  129524
SHELL /   110290      62  129535  129525  129534  129544
SHELL /   110291      62  129535  129545  129536  129526
SHELL /   110292      62  129536  129546  129538  129527
SHELL /   110293      62  129538  129547  127275  127276
SHELL /   110294      62  129544  129534  129542  129552
SHELL /   110295      62  129544  129554  129545  129535
SHELL /   110296      62  129545  129555  129546  129536
SHELL /   110297      62  129546  129556  129547  129538
SHELL /   110298      62  129547  129557  127274  127275
SHELL /   110299      62  129552  129542  126171  126172
SHELL /   110300      62  129552  129562  129554  129544
SHELL /   110301      62  129554  129564  129555  129545
SHELL /   110302      62  129555  129565  129556  129546
SHELL /   110303      62  129556  129566  129557  129547
SHELL /   110304      62  129557  129567  127273  127274
SHELL /   110305      62  129562  129572  129564  129554
SHELL /   110306      62  129564  129574  129565  129555
SHELL /   110307      62  129565  129575  129566  129556
SHELL /   110308      62  129566  129576  129567  129557
SHELL /   110309      62  129567  129577  127272  127273
SHELL /   110310      62  129572  129582  129574  129564
SHELL /   110311      62  129574  129583  129575  129565
SHELL /   110312      62  129575  129585  129576  129566
SHELL /   110313      62  129576  129586  129577  129567
SHELL /   110314      62  129577  129587  127271  127272
SHELL /   110315      62  129582  129592  129583  129574
SHELL /   110316      62  129583  129593  129585  129575
SHELL /   110317      62  129585  129595  129586  129576
SHELL /   110318      62  129586  129596  129587  129577
SHELL /   110319      62  129587  129597  127270  127271
SHELL /   110320      62  129592  129602  129593  129583
SHELL /   110321      62  129593  129603  129595  129585
SHELL /   110322      62  129595  129605  129596  129586
SHELL /   110323      62  129596  129606  129597  129587
SHELL /   110324      62  129602  129612  129603  129593
SHELL /   110325      62  129603  129613  129605  129595
SHELL /   110326      62  129605  129615  129606  129596
SHELL /   110327      62  129607  129597  129606  129616
SHELL /   110328      62  129607  129617  127268  127269
SHELL /   110329      62  129612  129622  129613  129603
SHELL /   110330      62  129613  129623  129615  129605
SHELL /   110331      62  129616  129606  129615  129625
SHELL /   110332      62  129616  129626  129617  129607
SHELL /   110333      62  129617  129627  127267  127268
SHELL /   110334      62  129622  129632  129623  129613
SHELL /   110335      62  129625  129615  129623  129633
SHELL /   110336      62  129625  129635  129626  129616
SHELL /   110337      62  129626  129636  129627  129617
SHELL /   110338      62  129627  129637  127266  127267
SHELL /   110339      62  129633  129623  129632  129642
SHELL /   110340      62  129633  129643  129635  129625
SHELL /   110341      62  129635  129645  129636  129626
SHELL /   110342      62  129636  129646  129637  129627
SHELL /   110343      62  129637  129647  127265  127266
SHELL /   110344      62  129642  129632  126180  126181
SHELL /   110345      62  129642  129652  129643  129633
SHELL /   110346      62  129643  129653  129645  129635
SHELL /   110347      62  129645  129655  129646  129636
SHELL /   110348      62  129646  129656  129647  129637
SHELL /   110349      62  129647  129657  127264  127265
SHELL /   110350      62  129652  129662  129653  129643
SHELL /   110351      62  129653  129663  129655  129645
SHELL /   110352      62  129655  129665  129656  129646
SHELL /   110353      62  129656  129666  129657  129647
SHELL /   110354      62  129657  129667  127263  127264
SHELL /   110355      62  129662  129672  129663  129653
SHELL /   110356      62  129663  129673  129665  129655
SHELL /   110357      62  129665  129675  129666  129656
SHELL /   110358      62  129666  129676  129667  129657
SHELL /   110359      62  129667  129677  127262  127263
SHELL /   110360      62  129672  129682  129673  129663
SHELL /   110361      62  129673  129683  129675  129665
SHELL /   110362      62  129675  129685  129676  129666
SHELL /   110363      62  129676  129686  129677  129667
SHELL /   110364      62  129677  129687  127261  127262
SHELL /   110365      62  129682  129692  129683  129673
SHELL /   110366      62  129683  129693  129685  129675
SHELL /   110367      62  129685  129695  129686  129676
SHELL /   110368      62  129686  129696  129687  129677
SHELL /   110369      62  129692  129702  129693  129683
SHELL /   110370      62  129693  129703  129695  129685
SHELL /   110371      62  129695  129705  129696  129686
SHELL /   110372      62  129697  129687  129696  129706
SHELL /   110373      62  129697  129707  127259  127260
SHELL /   110374      62  129702  129712  129703  129693
SHELL /   110375      62  129703  129713  129705  129695
SHELL /   110376      62  129706  129696  129705  129714
SHELL /   110377      62  129706  129716  129707  129697
SHELL /   110378      62  129707  129717  127258  127259
SHELL /   110379      62  129708  129718  129725  129715
SHELL /   110380      62  129712  129722  129713  129703
SHELL /   110381      62  129714  129705  129713  129723
SHELL /   110382      62  129714  129724  129716  129706
SHELL /   110383      62  129715  129725  129732  129721
SHELL /   110384      62  129716  129726  129717  129707
SHELL /   110385      62  129717  129727  127257  127258
SHELL /   110386      62  129721  129732  129740  129730
SHELL /   110387      62  129723  129713  129722  129731
SHELL /   110388      62  129723  129733  129724  129714
SHELL /   110389      62  129724  129734  129726  129716
SHELL /   110390      62  129726  129736  129727  129717
SHELL /   110391      62  129727  129737  127256  127257
SHELL /   110392      62  129728  129718  127055  127056
SHELL /   110393      62  129728  129738  129745  129735
SHELL /   110394      62  129730  129740  129749  129739
SHELL /   110395      62  129731  129722  126189  126190
SHELL /   110396      62  129731  129741  129733  129723
SHELL /   110397      62  129733  129743  129734  129724
SHELL /   110398      62  129734  129744  129736  129726
SHELL /   110399      62  129735  129725  129718  129728
SHELL /   110400      62  129735  129745  129752  129742
SHELL /   110401      62  129736  129746  129737  129727
SHELL /   110402      62  129737  129747  127255  127256
SHELL /   110403      62  129738  129748  129755  129745
SHELL /   110404      62  129739  129749  126407  126408
SHELL /   110405      62  129741  129751  129743  129733
SHELL /   110406      62  129742  129732  129725  129735
SHELL /   110407      62  129742  129752  129760  129750
SHELL /   110408      62  129743  129753  129744  129734
SHELL /   110409      62  129744  129754  129746  129736
SHELL /   110410      62  129745  129755  129762  129752
SHELL /   110411      62  129746  129756  129747  129737
SHELL /   110412      62  129747  129757  127254  127255
SHELL /   110413      62  129750  129740  129732  129742
SHELL /   110414      62  129750  129760  129769  129759
SHELL /   110415      62  129751  129761  129753  129743
SHELL /   110416      62  129752  129762  129770  129760
SHELL /   110417      62  129753  129763  129754  129744
SHELL /   110418      62  129754  129764  129756  129746
SHELL /   110419      62  129756  129766  129757  129747
SHELL /   110420      62  129757  129767  127253  127254
SHELL /   110421      62  129758  129748  127058  127059
SHELL /   110422      62  129758  129768  129775  129765
SHELL /   110423      62  129759  129749  129740  129750
SHELL /   110424      62  129759  129769  126405  126406
SHELL /   110425      62  129760  129770  129779  129769
SHELL /   110426      62  129761  129771  129763  129753
SHELL /   110427      62  129763  129773  129764  129754
SHELL /   110428      62  129764  129774  129766  129756
SHELL /   110429      62  129765  129755  129748  129758
SHELL /   110430      62  129765  129775  129782  129772
SHELL /   110431      62  129766  129776  129767  129757
SHELL /   110432      62  129767  129778  127252  127253
SHELL /   110433      62  129768  129777  129785  129775
SHELL /   110434      62  129769  129779  126404  126405
SHELL /   110435      62  129771  129781  129773  129763
SHELL /   110436      62  129772  129762  129755  129765
SHELL /   110437      62  129772  129782  129790  129780
SHELL /   110438      62  129773  129783  129774  129764
SHELL /   110439      62  129774  129784  129776  129766
SHELL /   110440      62  129775  129785  129792  129782
SHELL /   110441      62  129776  129786  129778  129767
SHELL /   110442      62  129777  129787  129795  129785
SHELL /   110443      62  129780  129770  129762  129772
SHELL /   110444      62  129780  129790  129799  129789
SHELL /   110445      62  129781  129791  129783  129773
SHELL /   110446      62  129782  129792  129800  129790
SHELL /   110447      62  129783  129793  129784  129774
SHELL /   110448      62  129784  129794  129786  129776
SHELL /   110449      62  129785  129795  129802  129792
SHELL /   110450      62  129787  129798  129805  129795
SHELL /   110451      62  129788  129778  129786  129796
SHELL /   110452      62  129788  129797  127250  127251
SHELL /   110453      62  129789  129779  129770  129780
SHELL /   110454      62  129789  129799  126402  126403
SHELL /   110455      62  129790  129800  129809  129799
SHELL /   110456      62  129791  129801  129793  129783
SHELL /   110457      62  129792  129802  129810  129800
SHELL /   110458      62  129793  129803  129794  129784
SHELL /   110459      62  129795  129805  129812  129802
SHELL /   110460      62  129796  129786  129794  129804
SHELL /   110461      62  129796  129806  129797  129788
SHELL /   110462      62  129797  129808  127249  127250
SHELL /   110463      62  129799  129809  126401  126402
SHELL /   110464      62  129800  129810  129819  129809
SHELL /   110465      62  129801  129811  129803  129793
SHELL /   110466      62  129802  129812  129820  129810
SHELL /   110467      62  129804  129794  129803  129813
SHELL /   110468      62  129804  129814  129806  129796
SHELL /   110469      62  129806  129816  129808  129797
SHELL /   110470      62  129807  129798  127063  127064
SHELL /   110471      62  129808  129818  127248  127249
SHELL /   110472      62  129809  129819  126400  126401
SHELL /   110473      62  129810  129820  129829  129819
SHELL /   110474      62  129813  129803  129811  129821
SHELL /   110475      62  129813  129823  129814  129804
SHELL /   110476      62  129814  129824  129816  129806
SHELL /   110477      62  129815  129805  129798  129807
SHELL /   110478      62  129816  129826  129818  129808
SHELL /   110479      62  129817  129807  127064  127065
SHELL /   110480      62  129818  129828  127247  127248
SHELL /   110481      62  129819  129829  126399  126400
SHELL /   110482      62  129821  129811  126198  126199
SHELL /   110483      62  129821  129831  129823  129813
SHELL /   110484      62  129822  129812  129805  129815
SHELL /   110485      62  129823  129833  129824  129814
SHELL /   110486      62  129824  129834  129826  129816
SHELL /   110487      62  129825  129815  129807  129817
SHELL /   110488      62  129826  129836  129828  129818
SHELL /   110489      62  129827  129817  127065  127066
SHELL /   110490      62  129828  129838  127246  127247
SHELL /   110491      62  129830  129820  129812  129822
SHELL /   110492      62  129831  129841  129833  129823
SHELL /   110493      62  129832  129822  129815  129825
SHELL /   110494      62  129833  129843  129834  129824
SHELL /   110495      62  129834  129844  129836  129826
SHELL /   110496      62  129835  129825  129817  129827
SHELL /   110497      62  129836  129846  129838  129828
SHELL /   110498      62  129837  129827  127066  127067
SHELL /   110499      62  129837  129847  129855  129845
SHELL /   110500      62  129838  129848  127245  127246
SHELL /   110501      62  129839  129829  129820  129830
SHELL /   110502      62  129840  129830  129822  129832
SHELL /   110503      62  129841  129851  129843  129833
SHELL /   110504      62  129842  129832  129825  129835
SHELL /   110505      62  129843  129853  129844  129834
SHELL /   110506      62  129844  129854  129846  129836
SHELL /   110507      62  129845  129835  129827  129837
SHELL /   110508      62  129845  129855  129862  129852
SHELL /   110509      62  129846  129856  129848  129838
SHELL /   110510      62  129848  129857  127244  127245
SHELL /   110511      62  129849  129839  129830  129840
SHELL /   110512      62  129850  129840  129832  129842
SHELL /   110513      62  129851  129861  129853  129843
SHELL /   110514      62  129852  129842  129835  129845
SHELL /   110515      62  129852  129862  129870  129860
SHELL /   110516      62  129853  129863  129854  129844
SHELL /   110517      62  129854  129864  129856  129846
SHELL /   110518      62  129856  129866  129857  129848
SHELL /   110519      62  129857  129867  127243  127244
SHELL /   110520      62  129858  129847  127068  127069
SHELL /   110521      62  129859  129849  129840  129850
SHELL /   110522      62  129860  129850  129842  129852
SHELL /   110523      62  129860  129870  129879  129869
SHELL /   110524      62  129861  129871  129863  129853
SHELL /   110525      62  129863  129873  129864  129854
SHELL /   110526      62  129864  129874  129866  129856
SHELL /   110527      62  129865  129855  129847  129858
SHELL /   110528      62  129866  129876  129867  129857
SHELL /   110529      62  129868  129858  127069  127070
SHELL /   110530      62  129868  129878  129885  129875
SHELL /   110531      62  129869  129859  129850  129860
SHELL /   110532      62  129869  129879  126394  126395
SHELL /   110533      62  129871  129881  129873  129863
SHELL /   110534      62  129872  129862  129855  129865
SHELL /   110535      62  129873  129883  129874  129864
SHELL /   110536      62  129874  129884  129876  129866
SHELL /   110537      62  129875  129865  129858  129868
SHELL /   110538      62  129875  129885  129892  129882
SHELL /   110539      62  129877  129867  129876  129886
SHELL /   110540      62  129877  129887  127241  127242
SHELL /   110541      62  129880  129870  129862  129872
SHELL /   110542      62  129881  129891  129883  129873
SHELL /   110543      62  129882  129872  129865  129875
SHELL /   110544      62  129882  129892  129900  129890
SHELL /   110545      62  129883  129893  129884  129874
SHELL /   110546      62  129886  129876  129884  129894
SHELL /   110547      62  129886  129896  129887  129877
SHELL /   110548      62  129887  129897  127240  127241
SHELL /   110549      62  129888  129878  127071  127072
SHELL /   110550      62  129889  129879  129870  129880
SHELL /   110551      62  129890  129880  129872  129882
SHELL /   110552      62  129890  129900  129909  129899
SHELL /   110553      62  129891  129901  129893  129883
SHELL /   110554      62  129894  129884  129893  129903
SHELL /   110555      62  129894  129904  129896  129886
SHELL /   110556      62  129895  129885  129878  129888
SHELL /   110557      62  129896  129906  129897  129887
SHELL /   110558      62  129897  129907  127239  127240
SHELL /   110559      62  129898  129888  127072  127073
SHELL /   110560      62  129898  129908  129915  129905
SHELL /   110561      62  129899  129889  129880  129890
SHELL /   110562      62  129899  129909  126391  126392
SHELL /   110563      62  129902  129892  129885  129895
SHELL /   110564      62  129903  129893  129901  129911
SHELL /   110565      62  129903  129912  129904  129894
SHELL /   110566      62  129904  129914  129906  129896
SHELL /   110567      62  129905  129895  129888  129898
SHELL /   110568      62  129905  129915  129923  129913
SHELL /   110569      62  129906  129916  129907  129897
SHELL /   110570      62  129907  129917  127238  127239
SHELL /   110571      62  129910  129900  129892  129902
SHELL /   110572      62  129911  129901  126207  126208
SHELL /   110573      62  129911  129921  129912  129903
SHELL /   110574      62  129912  129922  129914  129904
SHELL /   110575      62  129913  129902  129895  129905
SHELL /   110576      62  129913  129923  129930  129920
SHELL /   110577      62  129914  129924  129916  129906
SHELL /   110578      62  129916  129926  129917  129907
SHELL /   110579      62  129917  129927  127237  127238
SHELL /   110580      62  129918  129908  127074  127075
SHELL /   110581      62  129919  129909  129900  129910
SHELL /   110582      62  129920  129910  129902  129913
SHELL /   110583      62  129920  129930  129939  129929
SHELL /   110584      62  129921  129931  129922  129912
SHELL /   110585      62  129922  129932  129924  129914
SHELL /   110586      62  129924  129934  129926  129916
SHELL /   110587      62  129925  129915  129908  129918
SHELL /   110588      62  129926  129936  129927  129917
SHELL /   110589      62  129927  129937  127236  127237
SHELL /   110590      62  129928  129918  127075  127076
SHELL /   110591      62  129928  129938  129945  129935
SHELL /   110592      62  129929  129919  129910  129920
SHELL /   110593      62  129929  129939  126388  126389
SHELL /   110594      62  129931  129941  129932  129922
SHELL /   110595      62  129932  129942  129934  129924
SHELL /   110596      62  129933  129923  129915  129925
SHELL /   110597      62  129934  129944  129936  129926
SHELL /   110598      62  129935  129925  129918  129928
SHELL /   110599      62  129935  129945  129953  129943
SHELL /   110600      62  129936  129946  129937  129927
SHELL /   110601      62  129937  129947  127235  127236
SHELL /   110602      62  129940  129930  129923  129933
SHELL /   110603      62  129941  129951  129942  129932
SHELL /   110604      62  129942  129952  129944  129934
SHELL /   110605      62  129943  129933  129925  129935
SHELL /   110606      62  129943  129953  129960  129950
SHELL /   110607      62  129944  129954  129946  129936
SHELL /   110608      62  129946  129956  129947  129937
SHELL /   110609      62  129947  129957  127234  127235
SHELL /   110610      62  129948  129938  127077  127078
SHELL /   110611      62  129949  129939  129930  129940
SHELL /   110612      62  129950  129940  129933  129943
SHELL /   110613      62  129950  129960  129969  129959
SHELL /   110614      62  129951  129961  129952  129942
SHELL /   110615      62  129952  129962  129954  129944
SHELL /   110616      62  129954  129964  129956  129946
SHELL /   110617      62  129955  129945  129938  129948
SHELL /   110618      62  129956  129966  129957  129947
SHELL /   110619      62  129958  129948  127078  127079
SHELL /   110620      62  129958  129968  129975  129965
SHELL /   110621      62  129959  129949  129940  129950
SHELL /   110622      62  129959  129969  126385  126386
SHELL /   110623      62  129961  129971  129962  129952
SHELL /   110624      62  129962  129972  129964  129954
SHELL /   110625      62  129963  129953  129945  129955
SHELL /   110626      62  129964  129974  129966  129956
SHELL /   110627      62  129965  129955  129948  129958
SHELL /   110628      62  129965  129975  129983  129973
SHELL /   110629      62  129967  129957  129966  129976
SHELL /   110630      62  129967  129977  127232  127233
SHELL /   110631      62  129970  129960  129953  129963
SHELL /   110632      62  129971  129981  129972  129962
SHELL /   110633      62  129972  129982  129974  129964
SHELL /   110634      62  129973  129963  129955  129965
SHELL /   110635      62  129973  129983  129990  129980
SHELL /   110636      62  129976  129966  129974  129984
SHELL /   110637      62  129976  129986  129977  129967
SHELL /   110638      62  129977  129987  127231  127232
SHELL /   110639      62  129978  129968  127080  127081
SHELL /   110640      62  129979  129969  129960  129970
SHELL /   110641      62  129980  129970  129963  129973
SHELL /   110642      62  129980  129990  129999  129989
SHELL /   110643      62  129981  129991  129982  129972
SHELL /   110644      62  129984  129974  129982  129992
SHELL /   110645      62  129984  129994  129986  129976
SHELL /   110646      62  129985  129975  129968  129978
SHELL /   110647      62  129986  129996  129987  129977
SHELL /   110648      62  129987  129997  127230  127231
SHELL /   110649      62  129988  129978  127081  127082
SHELL /   110650      62  129988  129998  130005  129995
SHELL /   110651      62  129989  129979  129970  129980
SHELL /   110652      62  129989  129999  126382  126383
SHELL /   110653      62  129992  129982  129991  130001
SHELL /   110654      62  129992  130002  129994  129984
SHELL /   110655      62  129993  129983  129975  129985
SHELL /   110656      62  129994  130004  129996  129986
SHELL /   110657      62  129995  129985  129978  129988
SHELL /   110658      62  129995  130005  130013  130003
SHELL /   110659      62  129996  130006  129997  129987
SHELL /   110660      62  129997  130007  127229  127230
SHELL /   110661      62  130000  129990  129983  129993
SHELL /   110662      62  130001  129991  126216  126217
SHELL /   110663      62  130001  130011  130002  129992
SHELL /   110664      62  130002  130012  130004  129994
SHELL /   110665      62  130003  129993  129985  129995
SHELL /   110666      62  130003  130013  130020  130010
SHELL /   110667      62  130004  130014  130006  129996
SHELL /   110668      62  130006  130016  130007  129997
SHELL /   110669      62  130007  130017  127228  127229
SHELL /   110670      62  130008  129998  127083  127084
SHELL /   110671      62  130009  129999  129990  130000
SHELL /   110672      62  130010  130000  129993  130003
SHELL /   110673      62  130010  130020  130029  130019
SHELL /   110674      62  130011  130021  130012  130002
SHELL /   110675      62  130012  130022  130014  130004
SHELL /   110676      62  130014  130024  130016  130006
SHELL /   110677      62  130015  130005  129998  130008
SHELL /   110678      62  130016  130026  130017  130007
SHELL /   110679      62  130017  130027  127227  127228
SHELL /   110680      62  130018  130008  127084  127085
SHELL /   110681      62  130018  130028  130035  130025
SHELL /   110682      62  130019  130009  130000  130010
SHELL /   110683      62  130019  130029  126379  126380
SHELL /   110684      62  130021  130031  130022  130012
SHELL /   110685      62  130022  130032  130024  130014
SHELL /   110686      62  130023  130013  130005  130015
SHELL /   110687      62  130024  130034  130026  130016
SHELL /   110688      62  130025  130015  130008  130018
SHELL /   110689      62  130025  130035  130043  130033
SHELL /   110690      62  130026  130036  130027  130017
SHELL /   110691      62  130027  130037  127226  127227
SHELL /   110692      62  130030  130020  130013  130023
SHELL /   110693      62  130031  130041  130032  130022
SHELL /   110694      62  130032  130042  130034  130024
SHELL /   110695      62  130033  130023  130015  130025
SHELL /   110696      62  130033  130043  130050  130040
SHELL /   110697      62  130034  130044  130036  130026
SHELL /   110698      62  130036  130046  130037  130027
SHELL /   110699      62  130037  130047  127225  127226
SHELL /   110700      62  130038  130028  127086  127087
SHELL /   110701      62  130039  130029  130020  130030
SHELL /   110702      62  130040  130030  130023  130033
SHELL /   110703      62  130040  130050  130059  130049
SHELL /   110704      62  130041  130051  130042  130032
SHELL /   110705      62  130042  130052  130044  130034
SHELL /   110706      62  130044  130054  130046  130036
SHELL /   110707      62  130045  130035  130028  130038
SHELL /   110708      62  130046  130056  130047  130037
SHELL /   110709      62  130048  130038  127087  127088
SHELL /   110710      62  130049  130039  130030  130040
SHELL /   110711      62  130049  130059  126376  126377
SHELL /   110712      62  130051  130061  130052  130042
SHELL /   110713      62  130052  130062  130054  130044
SHELL /   110714      62  130053  130043  130035  130045
SHELL /   110715      62  130054  130064  130056  130046
SHELL /   110716      62  130055  130045  130038  130048
SHELL /   110717      62  130057  130047  130056  130066
SHELL /   110718      62  130057  130067  127223  127224
SHELL /   110719      62  130058  130048  127088  127089
SHELL /   110720      62  130060  130050  130043  130053
SHELL /   110721      62  130061  130070  130062  130052
SHELL /   110722      62  130062  130072  130064  130054
SHELL /   110723      62  130063  130053  130045  130055
SHELL /   110724      62  130065  130055  130048  130058
SHELL /   110725      62  130066  130056  130064  130074
SHELL /   110726      62  130066  130076  130067  130057
SHELL /   110727      62  130067  130078  127222  127223
SHELL /   110728      62  130068  130058  127089  127090
SHELL /   110729      62  130069  130059  130050  130060
SHELL /   110730      62  130070  130080  130072  130062
SHELL /   110731      62  130071  130060  130053  130063
SHELL /   110732      62  130073  130063  130055  130065
SHELL /   110733      62  130074  130064  130072  130082
SHELL /   110734      62  130074  130084  130076  130066
SHELL /   110735      62  130075  130065  130058  130068
SHELL /   110736      62  130076  130086  130078  130067
SHELL /   110737      62  130077  130068  127090  127091
SHELL /   110738      62  130079  130069  130060  130071
SHELL /   110739      62  130081  130071  130063  130073
SHELL /   110740      62  130082  130072  130080  130090
SHELL /   110741      62  130082  130092  130084  130074
SHELL /   110742      62  130083  130073  130065  130075
SHELL /   110743      62  130084  130094  130086  130076
SHELL /   110744      62  130085  130075  130068  130077
SHELL /   110745      62  130087  130078  130086  130096
SHELL /   110746      62  130088  130077  127091  127092
SHELL /   110747      62  130088  130098  130105  130095
SHELL /   110748      62  130089  130079  130071  130081
SHELL /   110749      62  130090  130080  126225  126226
SHELL /   110750      62  130090  130100  130092  130082
SHELL /   110751      62  130091  130081  130073  130083
SHELL /   110752      62  130092  130102  130094  130084
SHELL /   110753      62  130093  130083  130075  130085
SHELL /   110754      62  130095  130085  130077  130088
SHELL /   110755      62  130095  130105  130113  130103
SHELL /   110756      62  130096  130086  130094  130104
SHELL /   110757      62  130097  130087  130096  130106
SHELL /   110758      62  130097  130107  127219  127220
SHELL /   110759      62  130099  130089  130081  130091
SHELL /   110760      62  130100  130110  130102  130092
SHELL /   110761      62  130101  130091  130083  130093
SHELL /   110762      62  130103  130093  130085  130095
SHELL /   110763      62  130103  130113  130121  130111
SHELL /   110764      62  130104  130094  130102  130112
SHELL /   110765      62  130106  130096  130104  130114
SHELL /   110766      62  130106  130116  130107  130097
SHELL /   110767      62  130108  130098  127093  127094
SHELL /   110768      62  130109  130099  130091  130101
SHELL /   110769      62  130111  130101  130093  130103
SHELL /   110770      62  130111  130121  130129  130119
SHELL /   110771      62  130112  130102  130110  130120
SHELL /   110772      62  130114  130104  130112  130122
SHELL /   110773      62  130114  130124  130116  130106
SHELL /   110774      62  130115  130105  130098  130108
SHELL /   110775      62  130117  130107  130116  130126
SHELL /   110776      62  130118  130108  127094  127095
SHELL /   110777      62  130118  130128  130135  130125
SHELL /   110778      62  130119  130109  130101  130111
SHELL /   110779      62  130119  130129  126369  126370
SHELL /   110780      62  130120  130110  126228  126229
SHELL /   110781      62  130122  130112  130120  130130
SHELL /   110782      62  130122  130132  130124  130114
SHELL /   110783      62  130123  130113  130105  130115
SHELL /   110784      62  130125  130115  130108  130118
SHELL /   110785      62  130125  130135  130143  130133
SHELL /   110786      62  130126  130116  130124  130134
SHELL /   110787      62  130127  130117  130126  130136
SHELL /   110788      62  130130  130120  126229  126230
SHELL /   110789      62  130130  130140  130132  130122
SHELL /   110790      62  130131  130121  130113  130123
SHELL /   110791      62  130133  130123  130115  130125
SHELL /   110792      62  130133  130143  130151  130141
SHELL /   110793      62  130134  130124  130132  130142
SHELL /   110794      62  130136  130126  130134  130144
SHELL /   110795      62  130137  130127  130136  130146
SHELL /   110796      62  130138  130128  127096  127097
SHELL /   110797      62  130139  130129  130121  130131
SHELL /   110798      62  130141  130131  130123  130133
SHELL /   110799      62  130141  130151  130159  130149
SHELL /   110800      62  130142  130132  130140  130150
SHELL /   110801      62  130144  130134  130142  130152
SHELL /   110802      62  130145  130135  130128  130138
SHELL /   110803      62  130146  130136  130144  130154
SHELL /   110804      62  130147  130137  130146  130156
SHELL /   110805      62  130148  130138  127097  127098
SHELL /   110806      62  130148  130158  130165  130155
SHELL /   110807      62  130149  130139  130131  130141
SHELL /   110808      62  130149  130159  126366  126367
SHELL /   110809      62  130150  130140  126231  126232
SHELL /   110810      62  130152  130142  130150  130160
SHELL /   110811      62  130153  130143  130135  130145
SHELL /   110812      62  130154  130144  130152  130162
SHELL /   110813      62  130155  130145  130138  130148
SHELL /   110814      62  130155  130165  130173  130163
SHELL /   110815      62  130156  130146  130154  130164
SHELL /   110816      62  130157  130147  130156  130166
SHELL /   110817      62  130160  130150  126232  126233
SHELL /   110818      62  130161  130151  130143  130153
SHELL /   110819      62  130162  130152  130160  130170
SHELL /   110820      62  130163  130153  130145  130155
SHELL /   110821      62  130163  130173  130181  130171
SHELL /   110822      62  130164  130154  130162  130172
SHELL /   110823      62  130166  130156  130164  130174
SHELL /   110824      62  130167  130157  130166  130176
SHELL /   110825      62  130168  130158  127099  127100
SHELL /   110826      62  130169  130159  130151  130161
SHELL /   110827      62  130170  130160  126233  126234
SHELL /   110828      62  130171  130161  130153  130163
SHELL /   110829      62  130171  130181  130189  130179
SHELL /   110830      62  130172  130162  130170  130180
SHELL /   110831      62  130174  130164  130172  130182
SHELL /   110832      62  130175  130165  130158  130168
SHELL /   110833      62  130176  130166  130174  130184
SHELL /   110834      62  130177  130167  130176  130186
SHELL /   110835      62  130178  130168  127100  127101
SHELL /   110836      62  130178  130188  130195  130185
SHELL /   110837      62  130179  130169  130161  130171
SHELL /   110838      62  130179  130189  126363  126364
SHELL /   110839      62  130180  130170  126234  126235
SHELL /   110840      62  130182  130172  130180  130190
SHELL /   110841      62  130183  130173  130165  130175
SHELL /   110842      62  130184  130174  130182  130192
SHELL /   110843      62  130185  130175  130168  130178
SHELL /   110844      62  130185  130195  130203  130193
SHELL /   110845      62  130186  130176  130184  130194
SHELL /   110846      62  130187  130177  130186  130196
SHELL /   110847      62  130187  130197  127210  127211
SHELL /   110848      62  130190  130180  126235  126236
SHELL /   110849      62  130191  130181  130173  130183
SHELL /   110850      62  130192  130182  130190  130200
SHELL /   110851      62  130193  130183  130175  130185
SHELL /   110852      62  130193  130203  130211  130201
SHELL /   110853      62  130194  130184  130192  130202
SHELL /   110854      62  130196  130186  130194  130204
SHELL /   110855      62  130196  130206  130197  130187
SHELL /   110856      62  130198  130188  127102  127103
SHELL /   110857      62  130199  130189  130181  130191
SHELL /   110858      62  130200  130190  126236  126237
SHELL /   110859      62  130201  130191  130183  130193
SHELL /   110860      62  130201  130211  130219  130209
SHELL /   110861      62  130202  130192  130200  130210
SHELL /   110862      62  130204  130194  130202  130212
SHELL /   110863      62  130204  130214  130206  130196
SHELL /   110864      62  130205  130195  130188  130198
SHELL /   110865      62  130207  130197  130206  130216
SHELL /   110866      62  130208  130198  127103  127104
SHELL /   110867      62  130208  130218  130225  130215
SHELL /   110868      62  130209  130199  130191  130201
SHELL /   110869      62  130209  130219  126360  126361
SHELL /   110870      62  130210  130200  126237  126238
SHELL /   110871      62  130212  130202  130210  130220
SHELL /   110872      62  130212  130222  130214  130204
SHELL /   110873      62  130213  130203  130195  130205
SHELL /   110874      62  130215  130205  130198  130208
SHELL /   110875      62  130215  130225  130233  130223
SHELL /   110876      62  130216  130206  130214  130224
SHELL /   110877      62  130217  130207  130216  130226
SHELL /   110878      62  130220  130210  126238  126239
SHELL /   110879      62  130220  130230  130222  130212
SHELL /   110880      62  130221  130211  130203  130213
SHELL /   110881      62  130223  130213  130205  130215
SHELL /   110882      62  130223  130233  130241  130231
SHELL /   110883      62  130224  130214  130222  130232
SHELL /   110884      62  130226  130216  130224  130234
SHELL /   110885      62  130227  130217  130226  130236
SHELL /   110886      62  130228  130218  127105  127106
SHELL /   110887      62  130229  130219  130211  130221
SHELL /   110888      62  130231  130221  130213  130223
SHELL /   110889      62  130231  130241  130249  130239
SHELL /   110890      62  130232  130222  130230  130240
SHELL /   110891      62  130234  130224  130232  130242
SHELL /   110892      62  130235  130225  130218  130228
SHELL /   110893      62  130236  130226  130234  130244
SHELL /   110894      62  130237  130227  130236  130246
SHELL /   110895      62  130238  130228  127106  127107
SHELL /   110896      62  130238  130248  130255  130245
SHELL /   110897      62  130239  130229  130221  130231
SHELL /   110898      62  130239  130249  126357  126358
SHELL /   110899      62  130240  130230  126240  126241
SHELL /   110900      62  130242  130232  130240  130250
SHELL /   110901      62  130243  130233  130225  130235
SHELL /   110902      62  130244  130234  130242  130252
SHELL /   110903      62  130245  130235  130228  130238
SHELL /   110904      62  130245  130255  130263  130253
SHELL /   110905      62  130246  130236  130244  130254
SHELL /   110906      62  130247  130237  130246  130256
SHELL /   110907      62  130250  130240  126241  126242
SHELL /   110908      62  130251  130241  130233  130243
SHELL /   110909      62  130252  130242  130250  130260
SHELL /   110910      62  130253  130243  130235  130245
SHELL /   110911      62  130253  130263  130271  130261
SHELL /   110912      62  130254  130244  130252  130262
SHELL /   110913      62  130256  130246  130254  130264
SHELL /   110914      62  130257  130247  130256  130266
SHELL /   110915      62  130258  130248  127108  127109
SHELL /   110916      62  130259  130249  130241  130251
SHELL /   110917      62  130260  130250  126242  126243
SHELL /   110918      62  130261  130251  130243  130253
SHELL /   110919      62  130261  130271  130279  130269
SHELL /   110920      62  130262  130252  130260  130270
SHELL /   110921      62  130264  130254  130262  130272
SHELL /   110922      62  130265  130255  130248  130258
SHELL /   110923      62  130266  130256  130264  130274
SHELL /   110924      62  130267  130257  130266  130276
SHELL /   110925      62  130268  130258  127109  127110
SHELL /   110926      62  130268  130278  130285  130275
SHELL /   110927      62  130269  130259  130251  130261
SHELL /   110928      62  130269  130279  126354  126355
SHELL /   110929      62  130270  130260  126243  126244
SHELL /   110930      62  130272  130262  130270  130280
SHELL /   110931      62  130273  130263  130255  130265
SHELL /   110932      62  130274  130264  130272  130282
SHELL /   110933      62  130275  130265  130258  130268
SHELL /   110934      62  130275  130285  130293  130283
SHELL /   110935      62  130276  130266  130274  130284
SHELL /   110936      62  130277  130267  130276  130286
SHELL /   110937      62  130277  130287  127201  127202
SHELL /   110938      62  130280  130270  126244  126245
SHELL /   110939      62  130281  130271  130263  130273
SHELL /   110940      62  130282  130272  130280  130290
SHELL /   110941      62  130283  130273  130265  130275
SHELL /   110942      62  130283  130293  130301  130291
SHELL /   110943      62  130284  130274  130282  130292
SHELL /   110944      62  130286  130276  130284  130294
SHELL /   110945      62  130286  130296  130287  130277
SHELL /   110946      62  130288  130278  127111  127112
SHELL /   110947      62  130289  130279  130271  130281
SHELL /   110948      62  130290  130280  126245  126246
SHELL /   110949      62  130291  130281  130273  130283
SHELL /   110950      62  130291  130301  130309  130299
SHELL /   110951      62  130292  130282  130290  130300
SHELL /   110952      62  130294  130284  130292  130302
SHELL /   110953      62  130294  130304  130296  130286
SHELL /   110954      62  130295  130285  130278  130288
SHELL /   110955      62  130297  130287  130296  130306
SHELL /   110956      62  130298  130288  127112  127113
SHELL /   110957      62  130299  130289  130281  130291
SHELL /   110958      62  130299  130309  126351  126352
SHELL /   110959      62  130300  130290  126246  126247
SHELL /   110960      62  130302  130292  130300  130310
SHELL /   110961      62  130302  130312  130304  130294
SHELL /   110962      62  130303  130293  130285  130295
SHELL /   110963      62  130305  130295  130288  130298
SHELL /   110964      62  130306  130296  130304  130314
SHELL /   110965      62  130307  130297  130306  130316
SHELL /   110966      62  130308  130298  127113  127114
SHELL /   110967      62  130310  130300  126247  126248
SHELL /   110968      62  130310  130320  130312  130302
SHELL /   110969      62  130311  130301  130293  130303
SHELL /   110970      62  130313  130303  130295  130305
SHELL /   110971      62  130314  130304  130312  130322
SHELL /   110972      62  130315  130305  130298  130308
SHELL /   110973      62  130316  130306  130314  130324
SHELL /   110974      62  130317  130307  130316  130326
SHELL /   110975      62  130318  130308  127114  127115
SHELL /   110976      62  130319  130309  130301  130311
SHELL /   110977      62  130321  130311  130303  130313
SHELL /   110978      62  130322  130312  130320  130330
SHELL /   110979      62  130323  130313  130305  130315
SHELL /   110980      62  130324  130314  130322  130332
SHELL /   110981      62  130325  130315  130308  130318
SHELL /   110982      62  130326  130316  130324  130334
SHELL /   110983      62  130327  130317  130326  130336
SHELL /   110984      62  130328  130318  127115  127116
SHELL /   110985      62  130329  130319  130311  130321
SHELL /   110986      62  130330  130320  126249  126250
SHELL /   110987      62  130331  130321  130313  130323
SHELL /   110988      62  130332  130322  130330  130340
SHELL /   110989      62  130333  130323  130315  130325
SHELL /   110990      62  130334  130324  130332  130342
SHELL /   110991      62  130335  130325  130318  130328
SHELL /   110992      62  130336  130326  130334  130344
SHELL /   110993      62  130337  130327  130336  130346
SHELL /   110994      62  130338  130328  127116  127117
SHELL /   110995      62  130338  130348  130355  130345
SHELL /   110996      62  130339  130329  130321  130331
SHELL /   110997      62  130340  130330  126250  126251
SHELL /   110998      62  130341  130331  130323  130333
SHELL /   110999      62  130342  130332  130340  130350
SHELL /   111000      62  130343  130333  130325  130335
SHELL /   111001      62  130344  130334  130342  130352
SHELL /   111002      62  130345  130335  130328  130338
SHELL /   111003      62  130345  130355  130363  130353
SHELL /   111004      62  130346  130336  130344  130354
SHELL /   111005      62  130347  130337  130346  130356
SHELL /   111006      62  130349  130339  130331  130341
SHELL /   111007      62  130350  130340  126251  126252
SHELL /   111008      62  130351  130341  130333  130343
SHELL /   111009      62  130352  130342  130350  130360
SHELL /   111010      62  130353  130343  130335  130345
SHELL /   111011      62  130353  130363  130371  130361
SHELL /   111012      62  130354  130344  130352  130362
SHELL /   111013      62  130356  130346  130354  130364
SHELL /   111014      62  130357  130347  130356  130366
SHELL /   111015      62  130358  130348  127118  127119
SHELL /   111016      62  130359  130349  130341  130351
SHELL /   111017      62  130360  130350  126252  126253
SHELL /   111018      62  130361  130351  130343  130353
SHELL /   111019      62  130361  130371  130379  130369
SHELL /   111020      62  130362  130352  130360  130370
SHELL /   111021      62  130364  130354  130362  130372
SHELL /   111022      62  130365  130355  130348  130358
SHELL /   111023      62  130366  130356  130364  130374
SHELL /   111024      62  130367  130357  130366  130376
SHELL /   111025      62  130367  130377  127192  127193
SHELL /   111026      62  130368  130358  127119  127120
SHELL /   111027      62  130368  130378  130385  130375
SHELL /   111028      62  130369  130359  130351  130361
SHELL /   111029      62  130369  130379  126344  126345
SHELL /   111030      62  130370  130360  126253  126254
SHELL /   111031      62  130372  130362  130370  130380
SHELL /   111032      62  130373  130363  130355  130365
SHELL /   111033      62  130374  130364  130372  130382
SHELL /   111034      62  130375  130365  130358  130368
SHELL /   111035      62  130375  130385  130393  130383
SHELL /   111036      62  130376  130366  130374  130384
SHELL /   111037      62  130376  130386  130377  130367
SHELL /   111038      62  130380  130370  126254  126255
SHELL /   111039      62  130381  130371  130363  130373
SHELL /   111040      62  130382  130372  130380  130390
SHELL /   111041      62  130383  130373  130365  130375
SHELL /   111042      62  130383  130393  130401  130391
SHELL /   111043      62  130384  130374  130382  130392
SHELL /   111044      62  130384  130394  130386  130376
SHELL /   111045      62  130387  130377  130386  130396
SHELL /   111046      62  130388  130378  127121  127122
SHELL /   111047      62  130389  130379  130371  130381
SHELL /   111048      62  130390  130380  126255  126256
SHELL /   111049      62  130391  130381  130373  130383
SHELL /   111050      62  130391  130401  130409  130399
SHELL /   111051      62  130392  130382  130390  130400
SHELL /   111052      62  130392  130402  130394  130384
SHELL /   111053      62  130395  130385  130378  130388
SHELL /   111054      62  130396  130386  130394  130404
SHELL /   111055      62  130397  130387  130396  130406
SHELL /   111056      62  130398  130388  127122  127123
SHELL /   111057      62  130398  130408  130415  130405
SHELL /   111058      62  130399  130389  130381  130391
SHELL /   111059      62  130399  130409  126341  126342
SHELL /   111060      62  130400  130390  126256  126257
SHELL /   111061      62  130400  130410  130402  130392
SHELL /   111062      62  130403  130393  130385  130395
SHELL /   111063      62  130404  130394  130402  130412
SHELL /   111064      62  130405  130395  130388  130398
SHELL /   111065      62  130405  130415  130423  130413
SHELL /   111066      62  130406  130396  130404  130414
SHELL /   111067      62  130407  130397  130406  130416
SHELL /   111068      62  130411  130401  130393  130403
SHELL /   111069      62  130412  130402  130410  130420
SHELL /   111070      62  130413  130403  130395  130405
SHELL /   111071      62  130413  130423  130431  130421
SHELL /   111072      62  130414  130404  130412  130422
SHELL /   111073      62  130416  130406  130414  130424
SHELL /   111074      62  130417  130408  127124  127125
SHELL /   111075      62  130418  130407  130416  130426
SHELL /   111076      62  130419  130409  130401  130411
SHELL /   111077      62  130420  130410  126258  126259
SHELL /   111078      62  130421  130411  130403  130413
SHELL /   111079      62  130421  130431  130439  130429
SHELL /   111080      62  130422  130412  130420  130430
SHELL /   111081      62  130424  130414  130422  130432
SHELL /   111082      62  130425  130415  130408  130417
SHELL /   111083      62  130426  130416  130424  130434
SHELL /   111084      62  130427  130417  127125  127126
SHELL /   111085      62  130427  130437  130445  130435
SHELL /   111086      62  130428  130418  130426  130436
SHELL /   111087      62  130429  130419  130411  130421
SHELL /   111088      62  130429  130439  126338  126339
SHELL /   111089      62  130430  130420  126259  126260
SHELL /   111090      62  130432  130422  130430  130440
SHELL /   111091      62  130433  130423  130415  130425
SHELL /   111092      62  130434  130424  130432  130442
SHELL /   111093      62  130435  130425  130417  130427
SHELL /   111094      62  130435  130445  130453  130443
SHELL /   111095      62  130436  130426  130434  130444
SHELL /   111096      62  130438  130428  130436  130446
SHELL /   111097      62  130440  130430  126260  126261
SHELL /   111098      62  130441  130431  130423  130433
SHELL /   111099      62  130442  130432  130440  130450
SHELL /   111100      62  130443  130433  130425  130435
SHELL /   111101      62  130443  130453  130461  130451
SHELL /   111102      62  130444  130434  130442  130452
SHELL /   111103      62  130446  130436  130444  130454
SHELL /   111104      62  130447  130437  127127  127128
SHELL /   111105      62  130448  130438  130446  130456
SHELL /   111106      62  130449  130439  130431  130441
SHELL /   111107      62  130450  130440  126261  126262
SHELL /   111108      62  130451  130441  130433  130443
SHELL /   111109      62  130451  130461  130469  130459
SHELL /   111110      62  130452  130442  130450  130460
SHELL /   111111      62  130454  130444  130452  130462
SHELL /   111112      62  130455  130445  130437  130447
SHELL /   111113      62  130456  130446  130454  130464
SHELL /   111114      62  130457  130447  127128  127129
SHELL /   111115      62  130457  130467  130475  130465
SHELL /   111116      62  130458  130448  130456  130466
SHELL /   111117      62  130458  130468  127183  127184
SHELL /   111118      62  130459  130449  130441  130451
SHELL /   111119      62  130459  130469  126335  126336
SHELL /   111120      62  130460  130450  126262  126263
SHELL /   111121      62  130462  130452  130460  130470
SHELL /   111122      62  130463  130453  130445  130455
SHELL /   111123      62  130464  130454  130462  130472
SHELL /   111124      62  130465  130455  130447  130457
SHELL /   111125      62  130465  130475  130483  130473
SHELL /   111126      62  130466  130456  130464  130474
SHELL /   111127      62  130466  130476  130468  130458
SHELL /   111128      62  130470  130460  126263  126264
SHELL /   111129      62  130471  130461  130453  130463
SHELL /   111130      62  130472  130462  130470  130480
SHELL /   111131      62  130473  130463  130455  130465
SHELL /   111132      62  130473  130483  130491  130481
SHELL /   111133      62  130474  130464  130472  130482
SHELL /   111134      62  130474  130484  130476  130466
SHELL /   111135      62  130477  130467  127130  127131
SHELL /   111136      62  130478  130468  130476  130486
SHELL /   111137      62  130479  130469  130461  130471
SHELL /   111138      62  130480  130470  126264  126265
SHELL /   111139      62  130481  130471  130463  130473
SHELL /   111140      62  130481  130491  130499  130489
SHELL /   111141      62  130482  130472  130480  130490
SHELL /   111142      62  130482  130492  130484  130474
SHELL /   111143      62  130485  130475  130467  130477
SHELL /   111144      62  130486  130476  130484  130494
SHELL /   111145      62  130487  130478  130486  130496
SHELL /   111146      62  130488  130477  127131  127132
SHELL /   111147      62  130488  130498  130505  130495
SHELL /   111148      62  130489  130479  130471  130481
SHELL /   111149      62  130489  130499  126332  126333
SHELL /   111150      62  130490  130480  126265  126266
SHELL /   111151      62  130490  130500  130492  130482
SHELL /   111152      62  130493  130483  130475  130485
SHELL /   111153      62  130494  130484  130492  130502
SHELL /   111154      62  130495  130485  130477  130488
SHELL /   111155      62  130495  130505  130513  130503
SHELL /   111156      62  130496  130486  130494  130504
SHELL /   111157      62  130497  130487  130496  130506
SHELL /   111158      62  130501  130491  130483  130493
SHELL /   111159      62  130502  130492  130500  130510
SHELL /   111160      62  130503  130493  130485  130495
SHELL /   111161      62  130503  130513  130521  130511
SHELL /   111162      62  130504  130494  130502  130512
SHELL /   111163      62  130506  130496  130504  130514
SHELL /   111164      62  130507  130498  127133  127134
SHELL /   111165      62  130508  130497  130506  130516
SHELL /   111166      62  130509  130499  130491  130501
SHELL /   111167      62  130510  130500  126267  126268
SHELL /   111168      62  130511  130501  130493  130503
SHELL /   111169      62  130511  130521  130529  130519
SHELL /   111170      62  130512  130502  130510  130520
SHELL /   111171      62  130514  130504  130512  130522
SHELL /   111172      62  130515  130505  130498  130507
SHELL /   111173      62  130516  130506  130514  130524
SHELL /   111174      62  130517  130507  127134  127135
SHELL /   111175      62  130517  130527  130535  130525
SHELL /   111176      62  130518  130508  130516  130526
SHELL /   111177      62  130519  130509  130501  130511
SHELL /   111178      62  130519  130529  126329  126330
SHELL /   111179      62  130520  130510  126268  126269
SHELL /   111180      62  130522  130512  130520  130530
SHELL /   111181      62  130523  130513  130505  130515
SHELL /   111182      62  130524  130514  130522  130532
SHELL /   111183      62  130525  130515  130507  130517
SHELL /   111184      62  130525  130535  130543  130533
SHELL /   111185      62  130526  130516  130524  130534
SHELL /   111186      62  130528  130518  130526  130536
SHELL /   111187      62  130530  130520  126269  126270
SHELL /   111188      62  130531  130521  130513  130523
SHELL /   111189      62  130532  130522  130530  130540
SHELL /   111190      62  130533  130523  130515  130525
SHELL /   111191      62  130533  130543  130551  130541
SHELL /   111192      62  130534  130524  130532  130542
SHELL /   111193      62  130536  130526  130534  130544
SHELL /   111194      62  130537  130527  127136  127137
SHELL /   111195      62  130538  130528  130536  130546
SHELL /   111196      62  130539  130529  130521  130531
SHELL /   111197      62  130540  130530  126270  126271
SHELL /   111198      62  130541  130531  130523  130533
SHELL /   111199      62  130541  130551  130559  130549
SHELL /   111200      62  130542  130532  130540  130550
SHELL /   111201      62  130544  130534  130542  130552
SHELL /   111202      62  130545  130535  130527  130537
SHELL /   111203      62  130546  130536  130544  130554
SHELL /   111204      62  130547  130537  127137  127138
SHELL /   111205      62  130548  130538  130546  130556
SHELL /   111206      62  130548  130558  127174  127175
SHELL /   111207      62  130549  130539  130531  130541
SHELL /   111208      62  130549  130559  126326  126327
SHELL /   111209      62  130550  130540  126271  126272
SHELL /   111210      62  130552  130542  130550  130560
SHELL /   111211      62  130553  130543  130535  130545
SHELL /   111212      62  130554  130544  130552  130562
SHELL /   111213      62  130555  130545  130537  130547
SHELL /   111214      62  130556  130546  130554  130564
SHELL /   111215      62  130556  130566  130558  130548
SHELL /   111216      62  130557  130547  127138  127139
SHELL /   111217      62  130560  130550  126272  126273
SHELL /   111218      62  130561  130551  130543  130553
SHELL /   111219      62  130562  130552  130560  130570
SHELL /   111220      62  130563  130553  130545  130555
SHELL /   111221      62  130564  130554  130562  130572
SHELL /   111222      62  130564  130574  130566  130556
SHELL /   111223      62  130565  130555  130547  130557
SHELL /   111224      62  130567  130557  127139  127140
SHELL /   111225      62  130568  130558  130566  130576
SHELL /   111226      62  130569  130559  130551  130561
SHELL /   111227      62  130570  130560  126273  126274
SHELL /   111228      62  130571  130561  130553  130563
SHELL /   111229      62  130572  130562  130570  130580
SHELL /   111230      62  130572  130582  130574  130564
SHELL /   111231      62  130573  130563  130555  130565
SHELL /   111232      62  130575  130565  130557  130567
SHELL /   111233      62  130576  130566  130574  130584
SHELL /   111234      62  130577  130567  127140  127141
SHELL /   111235      62  130578  130568  130576  130586
SHELL /   111236      62  130579  130569  130561  130571
SHELL /   111237      62  130580  130570  126274  126275
SHELL /   111238      62  130580  130590  130582  130572
SHELL /   111239      62  130581  130571  130563  130573
SHELL /   111240      62  130583  130573  130565  130575
SHELL /   111241      62  130584  130574  130582  130592
SHELL /   111242      62  130585  130575  130567  130577
SHELL /   111243      62  130586  130576  130584  130594
SHELL /   111244      62  130587  130577  127141  127142
SHELL /   111245      62  130587  130597  130605  130595
SHELL /   111246      62  130588  130578  130586  130596
SHELL /   111247      62  130589  130579  130571  130581
SHELL /   111248      62  130591  130581  130573  130583
SHELL /   111249      62  130592  130582  130590  130600
SHELL /   111250      62  130593  130583  130575  130585
SHELL /   111251      62  130594  130584  130592  130602
SHELL /   111252      62  130595  130585  130577  130587
SHELL /   111253      62  130595  130605  130613  130603
SHELL /   111254      62  130596  130586  130594  130604
SHELL /   111255      62  130598  130588  130596  130606
SHELL /   111256      62  130599  130589  130581  130591
SHELL /   111257      62  130600  130590  126276  126277
SHELL /   111258      62  130601  130591  130583  130593
SHELL /   111259      62  130602  130592  130600  130610
SHELL /   111260      62  130603  130593  130585  130595
SHELL /   111261      62  130603  130613  130621  130611
SHELL /   111262      62  130604  130594  130602  130612
SHELL /   111263      62  130606  130596  130604  130614
SHELL /   111264      62  130607  130597  127143  127144
SHELL /   111265      62  130608  130598  130606  130616
SHELL /   111266      62  130609  130599  130591  130601
SHELL /   111267      62  130610  130600  126277  126278
SHELL /   111268      62  130611  130601  130593  130603
SHELL /   111269      62  130611  130621  130629  130619
SHELL /   111270      62  130612  130602  130610  130620
SHELL /   111271      62  130614  130604  130612  130622
SHELL /   111272      62  130615  130605  130597  130607
SHELL /   111273      62  130616  130606  130614  130624
SHELL /   111274      62  130617  130607  127144  127145
SHELL /   111275      62  130617  130627  130635  130625
SHELL /   111276      62  130618  130608  130616  130626
SHELL /   111277      62  130619  130609  130601  130611
SHELL /   111278      62  130619  130629  126319  126320
SHELL /   111279      62  130620  130610  126278  126279
SHELL /   111280      62  130622  130612  130620  130630
SHELL /   111281      62  130623  130613  130605  130615
SHELL /   111282      62  130624  130614  130622  130632
SHELL /   111283      62  130625  130615  130607  130617
SHELL /   111284      62  130625  130635  130643  130633
SHELL /   111285      62  130626  130616  130624  130634
SHELL /   111286      62  130628  130618  130626  130636
SHELL /   111287      62  130630  130620  126279  126280
SHELL /   111288      62  130631  130621  130613  130623
SHELL /   111289      62  130632  130622  130630  130640
SHELL /   111290      62  130633  130623  130615  130625
SHELL /   111291      62  130633  130643  130651  130641
SHELL /   111292      62  130634  130624  130632  130642
SHELL /   111293      62  130636  130626  130634  130644
SHELL /   111294      62  121075  121074  121042  121041
SHELL /   111295      62  130638  130628  130636  130646
SHELL /   111296      62  130638  130648  127165  127166
SHELL /   111297      62  130639  130629  130621  130631
SHELL /   111298      62  130640  130630  126280  126281
SHELL /   111299      62  130641  130631  130623  130633
SHELL /   111300      62  130641  130651  130659  130649
SHELL /   111301      62  130642  130632  130640  130650
SHELL /   111302      62  130644  130634  130642  130652
SHELL /   111303      62  121076  121075  121041  121053
SHELL /   111304      62  130646  130636  130644  130654
SHELL /   111305      62  130646  130656  130648  130638
SHELL /   111306      62  121041  121042  121044  121043
SHELL /   111307      62  121053  121041  121043  121052
SHELL /   111308      62  130649  130639  130631  130641
SHELL /   111309      62  130649  130659  126310  126317
SHELL /   111310      62  130650  130640  126281  126282
SHELL /   111311      62  130652  130642  130650  130660
SHELL /   111312      62  121293  121042  121074  121294
SHELL /   111313      62  130654  130644  130652  130662
SHELL /   111314      62  130654  130664  130656  130646
SHELL /   111315      62  121292  121044  121042  121293
SHELL /   111316      62  121049  121050  121046  121045
SHELL /   111317      62  130658  130648  130656  130666
SHELL /   111318      62  130660  130650  126282  126283
SHELL /   111319      62  121477  121049  121045  121478
SHELL /   111320      62  130662  130652  130660  130670
SHELL /   111321      62  130662  130672  130664  130654
SHELL /   111322      62  121045  121046  121072  121073
SHELL /   111323      62  121478  121045  121073  121479
SHELL /   111324      62  130666  130656  130664  130674
SHELL /   111325      62  121051  121046  121050  121052
SHELL /   111326      62  130668  130658  130666  130676
SHELL /   111327      62  121071  121072  121046  121051
SHELL /   111328      62  130670  130660  126283  126284
SHELL /   111329      62  130670  130680  130672  130662
SHELL /   111330      62  121078  121077  121048  121047
SHELL /   111331      62  121475  121078  121047  121476
SHELL /   111332      62  130674  130664  130672  130682
SHELL /   111333      62  121047  121048  121050  121049
SHELL /   111334      62  130676  130666  130674  130684
SHELL /   111335      62  121476  121047  121049  121477
SHELL /   111336      62  121053  121048  121077  121076
SHELL /   111337      62  121052  121050  121048  121053
SHELL /   111338      62  121058  121059  121055  121054
SHELL /   111339      62  130682  130672  130680  130690
SHELL /   111340      62  121067  121058  121054  121066
SHELL /   111341      62  130684  130674  130682  130692
SHELL /   111342      62  121054  121055  121244  121245
SHELL /   111343      62  121066  121054  121245  121246
SHELL /   111344      62  130690  130680  126285  126286
SHELL /   111345      62  121287  121055  121059  121288
SHELL /   111346      62  130692  130682  130690  130700
SHELL /   111347      62  121286  121244  121055  121287
SHELL /   111348      62  121070  121069  121057  121056
SHELL /   111349      62  130697  130627  127146  127153
SHELL /   111350      62  121071  121070  121056  121068
SHELL /   111351      62  130700  130690  126286  126287
SHELL /   111352      62  121056  121057  121059  121058
SHELL /   111353      62  121068  121056  121058  121067
SHELL /   111354      62  130705  130635  130627  130697
SHELL /   111355      62  130707  130697  127153  127154
SHELL /   111356      62  130707  130718  130726  130716
SHELL /   111357      62  130708  130715  130725  130717
SHELL /   111358      62  121289  121057  121069  121290
SHELL /   111359      62  121288  121059  121057  121289
SHELL /   111360      62  130713  130643  130635  130705
SHELL /   111361      62  130716  130705  130697  130707
SHELL /   111362      62  130716  130726  130734  130724
SHELL /   111363      62  130717  130725  130735  130727
SHELL /   111364      62  130722  130651  130643  130713
SHELL /   111365      62  130723  130731  130741  130733
SHELL /   111366      62  130724  130713  130705  130716
SHELL /   111367      62  130724  130734  130742  130732
SHELL /   111368      62  130728  130718  127155  127156
SHELL /   111369      62  130729  130659  130651  130722
SHELL /   111370      62  130731  130740  130749  130741
SHELL /   111371      62  130732  130722  130713  130724
SHELL /   111372      62  130732  130742  130748  130739
SHELL /   111373      62  130733  130725  130715  130723
SHELL /   111374      62  130733  130741  130750  130743
SHELL /   111375      62  130736  130726  130718  130728
SHELL /   111376      62  130737  126155  127157  130727
SHELL /   111377      62  130737  130745  130754  130747
SHELL /   111378      62  130738  130728  127156  126155
SHELL /   111379      62  130738  130747  130755  130746
SHELL /   111380      62  130739  130729  130722  130732
SHELL /   111381      62  130739  130748  126307  126308
SHELL /   111382      62  130741  130749  130757  130750
SHELL /   111383      62  130743  130735  130725  130733
SHELL /   111384      62  130744  130734  130726  130736
SHELL /   111385      62  130745  130737  130727  130735
SHELL /   111386      62  130746  130736  130728  130738
SHELL /   111387      62  130747  130754  130762  130755
SHELL /   111388      62  130751  130742  130734  130744
SHELL /   111389      62  130752  130745  130735  130743
SHELL /   111390      62  130752  130758  130765  130760
SHELL /   111391      62  130753  130744  130736  130746
SHELL /   111392      62  130756  130748  130742  130751
SHELL /   111393      62  130758  130752  130743  130750
SHELL /   111394      62  130758  130764  130770  130765
SHELL /   111395      62  130759  130751  130744  130753
SHELL /   111396      62  130760  130754  130745  130752
SHELL /   111397      62  130760  130765  130772  130768
SHELL /   111398      62  130761  130753  130746  130755
SHELL /   111399      62  130763  130756  130751  130759
SHELL /   111400      62  130764  130758  130750  130757
SHELL /   111401      62  130765  130770  130775  130772
SHELL /   111402      62  130766  130759  130753  130761
SHELL /   111403      62  130767  130761  130755  130762
SHELL /   111404      62  130768  130762  130754  130760
SHELL /   111405      62  130768  130772  130777  130773
SHELL /   111406      62  130769  130763  130759  130766
SHELL /   111407      62  130771  130766  130761  130767
SHELL /   111408      62  130772  130775  130779  130777
SHELL /   111409      62  130773  130767  130762  130768
SHELL /   111410      62  130773  130777  130780  130776
SHELL /   111411      62  130774  130769  130766  130771
SHELL /   111412      62  130776  130771  130767  130773
SHELL /   111413      62  130777  130779  130782  130780
SHELL /   111414      62  130778  130774  130771  130776
SHELL /   111415      62  130781  130778  130776  130780
SHELL /   111416      62  130783  130781  130780  130782
SHELL /   111417      62  131161  131162  131261  131252
SHELL /   111418      62  131162  131163  131260  131261
SHELL /   111419      62  131168  131169  132287  132289
SHELL /   111420      62  131169  131170  132288  132287
SHELL /   111421      62  131170  131171  132280  132288
SHELL /   111422      62  131171  131172  132303  132280
SHELL /   111423      62  131172  131173  132302  132303
SHELL /   111424      62  131174  131175  132301  132300
SHELL /   111425      62  131175  121517  122006  132301
SHELL /   111426      62  131176  131177  131719  131721
SHELL /   111427      62  131177  131178  131720  131719
SHELL /   111428      62  131178  131179  131712  131720
SHELL /   111429      62  131179  131180  131735  131712
SHELL /   111430      62  131180  131179  131778  131793
SHELL /   111431      62  131180  131181  131734  131735
SHELL /   111432      62  131181  131180  131793  131790
SHELL /   111433      62  131182  131183  131733  131732
SHELL /   111434      62  131183  121935  121934  131733
SHELL /   111435      62  131184  131185  131439  131441
SHELL /   111436      62  131185  131186  131440  131439
SHELL /   111437      62  131186  131187  131432  131440
SHELL /   111438      62  131187  131188  131455  131432
SHELL /   111439      62  131188  131187  131490  131505
SHELL /   111440      62  131188  131189  131454  131455
SHELL /   111441      62  131189  131188  131505  131502
SHELL /   111442      62  131190  131191  131453  131452
SHELL /   111443      62  131191  121899  121898  131453
SHELL /   111444      62  131192  131193  131303  131305
SHELL /   111445      62  131193  131194  131304  131303
SHELL /   111446      62  131194  131195  131296  131304
SHELL /   111447      62  131195  131196  131319  131296
SHELL /   111448      62  131196  131195  131346  131361
SHELL /   111449      62  131196  131197  131318  131319
SHELL /   111450      62  131197  131196  131361  131358
SHELL /   111451      62  131198  131199  131317  131316
SHELL /   111452      62  131199  121881  121880  131317
SHELL /   111453      62  131200  131201  131221  131223
SHELL /   111454      62  131201  131202  131222  131221
SHELL /   111455      62  131202  131203  131208  131222
SHELL /   111456      62  131203  131204  131250  131208
SHELL /   111457      62  131204  131203  131274  131289
SHELL /   111458      62  131205  131204  131289  131286
SHELL /   111459      62  131206  131207  131245  131242
SHELL /   111460      62  131207  121872  121871  131245
SHELL /   111461      62  131208  131250  131246  131209
SHELL /   111462      62  131209  131246  131248  131210
SHELL /   111463      62  131210  131248  131239  131211
SHELL /   111464      62  131211  131239  131262  131212
SHELL /   111465      62  131212  131262  131258  131213
SHELL /   111466      62  131213  131258  131260  131214
SHELL /   111467      62  131214  131260  131163  131164
SHELL /   111468      62  131215  131211  131212  131231
SHELL /   111469      62  131216  131215  131231  131230
SHELL /   111470      62  131217  131216  131230  131232
SHELL /   111471      62  131218  131209  131210  131225
SHELL /   111472      62  131219  131218  131225  131224
SHELL /   111473      62  131220  131219  131224  131226
SHELL /   111474      62  131221  131222  131218  131219
SHELL /   111475      62  131222  131208  131209  131218
SHELL /   111476      62  131223  131221  131219  131220
SHELL /   111477      62  131224  131225  131215  131216
SHELL /   111478      62  131225  131210  131211  131215
SHELL /   111479      62  131226  131224  131216  131217
SHELL /   111480      62  131227  131213  131214  131234
SHELL /   111481      62  131228  131227  131234  131233
SHELL /   111482      62  131229  131228  131233  131235
SHELL /   111483      62  131230  131231  131227  131228
SHELL /   111484      62  131231  131212  131213  131227
SHELL /   111485      62  131232  131230  131228  131229
SHELL /   111486      62  131233  131234  131165  131166
SHELL /   111487      62  131234  131214  131164  131165
SHELL /   111488      62  131235  131233  131166  131167
SHELL /   111489      62  131236  121868  121867  131257
SHELL /   111490      62  131237  131236  131257  131254
SHELL /   111491      62  131237  131238  131249  131240
SHELL /   111492      62  131238  131239  131248  131249
SHELL /   111493      62  131240  131244  131236  131237
SHELL /   111494      62  131240  131249  131247  131241
SHELL /   111495      62  131241  131243  131244  131240
SHELL /   111496      62  131241  131247  131251  131242
SHELL /   111497      62  131242  131245  131243  131241
SHELL /   111498      62  131242  131251  131205  131206
SHELL /   111499      62  131243  121870  121869  131244
SHELL /   111500      62  131244  121869  121868  131236
SHELL /   111501      62  131245  121871  121870  131243
SHELL /   111502      62  131247  131246  131250  131251
SHELL /   111503      62  131249  131248  131246  131247
SHELL /   111504      62  131251  131250  131204  131205
SHELL /   111505      62  131252  131256  131160  131161
SHELL /   111506      62  131252  131261  131259  131253
SHELL /   111507      62  131253  131255  131256  131252
SHELL /   111508      62  131253  131259  131263  131254
SHELL /   111509      62  131254  131257  131255  131253
SHELL /   111510      62  131254  131263  131238  131237
SHELL /   111511      62  131255  121866  121865  131256
SHELL /   111512      62  131256  121865  121522  131160
SHELL /   111513      62  131257  121867  121866  131255
SHELL /   111514      62  131259  131258  131262  131263
SHELL /   111515      62  131261  131260  131258  131259
SHELL /   111516      62  131263  131262  131239  131238
SHELL /   111517      62  131269  131270  131293  131284
SHELL /   111518      62  131270  131271  131292  131293
SHELL /   111519      62  131281  131282  131202  131201
SHELL /   111520      62  131282  131274  131203  131202
SHELL /   111521      62  131283  131281  131201  131200
SHELL /   111522      62  131284  131293  131291  131285
SHELL /   111523      62  131285  131291  131295  131286
SHELL /   111524      62  131286  131295  131206  131205
SHELL /   111525      62  131291  131290  131294  131295
SHELL /   111526      62  131293  131292  131290  131291
SHELL /   111527      62  131295  131294  131207  131206
SHELL /   111528      62  131296  131319  131315  131297
SHELL /   111529      62  131297  131315  131326  131298
SHELL /   111530      62  131298  131326  131324  131299
SHELL /   111531      62  131300  131297  131298  131309
SHELL /   111532      62  131301  131300  131309  131307
SHELL /   111533      62  131302  131301  131307  131311
SHELL /   111534      62  131303  131304  131300  131301
SHELL /   111535      62  131304  131296  131297  131300
SHELL /   111536      62  131305  131303  131301  131302
SHELL /   111537      62  131307  131309  131308  131306
SHELL /   111538      62  131309  131298  131299  131308
SHELL /   111539      62  131311  131307  131306  131310
SHELL /   111540      62  131312  121879  121878  131323
SHELL /   111541      62  131313  131312  131323  131321
SHELL /   111542      62  131313  131314  131318  131316
SHELL /   111543      62  131316  131317  131312  131313
SHELL /   111544      62  131316  131318  131197  131198
SHELL /   111545      62  131317  121880  121879  131312
SHELL /   111546      62  131319  131318  131314  131315
SHELL /   111547      62  131320  131322  131271  131270
SHELL /   111548      62  131320  131325  131327  131321
SHELL /   111549      62  131321  131323  131322  131320
SHELL /   111550      62  131321  131327  131314  131313
SHELL /   111551      62  131322  121877  121876  131271
SHELL /   111552      62  131323  121878  121877  131322
SHELL /   111553      62  131325  131320  131270  131269
SHELL /   111554      62  131325  131324  131326  131327
SHELL /   111555      62  131327  131326  131315  131314
SHELL /   111556      62  131328  131329  131375  131377
SHELL /   111557      62  131329  131330  131376  131375
SHELL /   111558      62  131330  131331  131368  131376
SHELL /   111559      62  131331  131332  131391  131368
SHELL /   111560      62  131332  131331  131410  131425
SHELL /   111561      62  131332  131333  131390  131391
SHELL /   111562      62  131333  131332  131425  131422
SHELL /   111563      62  131334  131335  131389  131388
SHELL /   111564      62  131335  121890  121889  131389
SHELL /   111565      62  131336  131337  131350  131352
SHELL /   111566      62  131337  131338  131351  131350
SHELL /   111567      62  131338  131339  131344  131351
SHELL /   111568      62  131341  131342  131365  131356
SHELL /   111569      62  131342  131343  131364  131365
SHELL /   111570      62  131347  131345  131346  131354
SHELL /   111571      62  131348  131347  131354  131353
SHELL /   111572      62  131349  131348  131353  131355
SHELL /   111573      62  131350  131351  131347  131348
SHELL /   111574      62  131351  131344  131345  131347
SHELL /   111575      62  131352  131350  131348  131349
SHELL /   111576      62  131353  131354  131194  131193
SHELL /   111577      62  131354  131346  131195  131194
SHELL /   111578      62  131355  131353  131193  131192
SHELL /   111579      62  131356  131360  131340  131341
SHELL /   111580      62  131356  131365  131363  131357
SHELL /   111581      62  131357  131359  131360  131356
SHELL /   111582      62  131357  131363  131367  131358
SHELL /   111583      62  131358  131361  131359  131357
SHELL /   111584      62  131358  131367  131198  131197
SHELL /   111585      62  131359  131345  131344  131360
SHELL /   111586      62  131360  131344  131339  131340
SHELL /   111587      62  131361  131346  131345  131359
SHELL /   111588      62  131363  131362  131366  131367
SHELL /   111589      62  131365  131364  131362  131363
SHELL /   111590      62  131367  131366  131199  131198
SHELL /   111591      62  131368  131391  131387  131369
SHELL /   111592      62  131369  131387  131398  131370
SHELL /   111593      62  131370  131398  131396  131371
SHELL /   111594      62  131371  131396  131340  131339
SHELL /   111595      62  131372  131369  131370  131381
SHELL /   111596      62  131373  131372  131381  131379
SHELL /   111597      62  131374  131373  131379  131383
SHELL /   111598      62  131375  131376  131372  131373
SHELL /   111599      62  131376  131368  131369  131372
SHELL /   111600      62  131377  131375  131373  131374
SHELL /   111601      62  131378  131380  131338  131337
SHELL /   111602      62  131379  131381  131380  131378
SHELL /   111603      62  131380  131371  131339  131338
SHELL /   111604      62  131381  131370  131371  131380
SHELL /   111605      62  131382  131378  131337  131336
SHELL /   111606      62  131383  131379  131378  131382
SHELL /   111607      62  131384  121888  121887  131395
SHELL /   111608      62  131385  131384  131395  131393
SHELL /   111609      62  131385  131386  131390  131388
SHELL /   111610      62  131388  131389  131384  131385
SHELL /   111611      62  131388  131390  131333  131334
SHELL /   111612      62  131389  121889  121888  131384
SHELL /   111613      62  131391  131390  131386  131387
SHELL /   111614      62  131392  131394  131343  131342
SHELL /   111615      62  131392  131397  131399  131393
SHELL /   111616      62  131393  131395  131394  131392
SHELL /   111617      62  131393  131399  131386  131385
SHELL /   111618      62  131394  121886  121885  131343
SHELL /   111619      62  131395  121887  121886  131394
SHELL /   111620      62  131396  131397  131341  131340
SHELL /   111621      62  131397  131392  131342  131341
SHELL /   111622      62  131397  131396  131398  131399
SHELL /   111623      62  131399  131398  131387  131386
SHELL /   111624      62  131400  131401  131414  131416
SHELL /   111625      62  131401  131402  131415  131414
SHELL /   111626      62  131402  131403  131408  131415
SHELL /   111627      62  131405  131406  131429  131420
SHELL /   111628      62  131406  131407  131428  131429
SHELL /   111629      62  131411  131409  131410  131418
SHELL /   111630      62  131412  131411  131418  131417
SHELL /   111631      62  131413  131412  131417  131419
SHELL /   111632      62  131414  131415  131411  131412
SHELL /   111633      62  131415  131408  131409  131411
SHELL /   111634      62  131416  131414  131412  131413
SHELL /   111635      62  131417  131418  131330  131329
SHELL /   111636      62  131418  131410  131331  131330
SHELL /   111637      62  131419  131417  131329  131328
SHELL /   111638      62  131420  131424  131404  131405
SHELL /   111639      62  131420  131429  131427  131421
SHELL /   111640      62  131421  131423  131424  131420
SHELL /   111641      62  131421  131427  131431  131422
SHELL /   111642      62  131422  131425  131423  131421
SHELL /   111643      62  131422  131431  131334  131333
SHELL /   111644      62  131423  131409  131408  131424
SHELL /   111645      62  131424  131408  131403  131404
SHELL /   111646      62  131425  131410  131409  131423
SHELL /   111647      62  131427  131426  131430  131431
SHELL /   111648      62  131429  131428  131426  131427
SHELL /   111649      62  131431  131430  131335  131334
SHELL /   111650      62  131432  131455  131451  131433
SHELL /   111651      62  131433  131451  131462  131434
SHELL /   111652      62  131434  131462  131460  131435
SHELL /   111653      62  131435  131460  131404  131403
SHELL /   111654      62  131436  131433  131434  131445
SHELL /   111655      62  131437  131436  131445  131443
SHELL /   111656      62  131438  131437  131443  131447
SHELL /   111657      62  131439  131440  131436  131437
SHELL /   111658      62  131440  131432  131433  131436
SHELL /   111659      62  131441  131439  131437  131438
SHELL /   111660      62  131442  131444  131402  131401
SHELL /   111661      62  131443  131445  131444  131442
SHELL /   111662      62  131444  131435  131403  131402
SHELL /   111663      62  131445  131434  131435  131444
SHELL /   111664      62  131446  131442  131401  131400
SHELL /   111665      62  131447  131443  131442  131446
SHELL /   111666      62  131448  121897  121896  131459
SHELL /   111667      62  131449  131448  131459  131457
SHELL /   111668      62  131449  131450  131454  131452
SHELL /   111669      62  131452  131453  131448  131449
SHELL /   111670      62  131452  131454  131189  131190
SHELL /   111671      62  131453  121898  121897  131448
SHELL /   111672      62  131455  131454  131450  131451
SHELL /   111673      62  131456  131458  131407  131406
SHELL /   111674      62  131456  131461  131463  131457
SHELL /   111675      62  131457  131459  131458  131456
SHELL /   111676      62  131457  131463  131450  131449
SHELL /   111677      62  131458  121895  121894  131407
SHELL /   111678      62  131459  121896  121895  131458
SHELL /   111679      62  131460  131461  131405  131404
SHELL /   111680      62  131461  131456  131406  131405
SHELL /   111681      62  131461  131460  131462  131463
SHELL /   111682      62  131463  131462  131451  131450
SHELL /   111683      62  131464  131465  131583  131585
SHELL /   111684      62  131465  131466  131584  131583
SHELL /   111685      62  131466  131467  131576  131584
SHELL /   111686      62  131467  131468  131599  131576
SHELL /   111687      62  131468  131467  131626  131641
SHELL /   111688      62  131468  131469  131598  131599
SHELL /   111689      62  131469  131468  131641  131638
SHELL /   111690      62  131470  131471  131597  131596
SHELL /   111691      62  131471  121917  121916  131597
SHELL /   111692      62  131472  131473  131519  131521
SHELL /   111693      62  131473  131474  131520  131519
SHELL /   111694      62  131474  131475  131512  131520
SHELL /   111695      62  131475  131476  131535  131512
SHELL /   111696      62  131476  131475  131554  131569
SHELL /   111697      62  131476  131477  131534  131535
SHELL /   111698      62  131477  131476  131569  131566
SHELL /   111699      62  131478  131479  131533  131532
SHELL /   111700      62  131479  121908  121907  131533
SHELL /   111701      62  131480  131481  131494  131496
SHELL /   111702      62  131481  131482  131495  131494
SHELL /   111703      62  131482  131483  131488  131495
SHELL /   111704      62  131485  131486  131509  131500
SHELL /   111705      62  131486  131487  131508  131509
SHELL /   111706      62  131491  131489  131490  131498
SHELL /   111707      62  131492  131491  131498  131497
SHELL /   111708      62  131493  131492  131497  131499
SHELL /   111709      62  131494  131495  131491  131492
SHELL /   111710      62  131495  131488  131489  131491
SHELL /   111711      62  131496  131494  131492  131493
SHELL /   111712      62  131497  131498  131186  131185
SHELL /   111713      62  131498  131490  131187  131186
SHELL /   111714      62  131499  131497  131185  131184
SHELL /   111715      62  131500  131504  131484  131485
SHELL /   111716      62  131500  131509  131507  131501
SHELL /   111717      62  131501  131503  131504  131500
SHELL /   111718      62  131501  131507  131511  131502
SHELL /   111719      62  131502  131505  131503  131501
SHELL /   111720      62  131502  131511  131190  131189
SHELL /   111721      62  131503  131489  131488  131504
SHELL /   111722      62  131504  131488  131483  131484
SHELL /   111723      62  131505  131490  131489  131503
SHELL /   111724      62  131507  131506  131510  131511
SHELL /   111725      62  131509  131508  131506  131507
SHELL /   111726      62  131511  131510  131191  131190
SHELL /   111727      62  131512  131535  131531  131513
SHELL /   111728      62  131513  131531  131542  131514
SHELL /   111729      62  131514  131542  131540  131515
SHELL /   111730      62  131515  131540  131484  131483
SHELL /   111731      62  131516  131513  131514  131525
SHELL /   111732      62  131517  131516  131525  131523
SHELL /   111733      62  131518  131517  131523  131527
SHELL /   111734      62  131519  131520  131516  131517
SHELL /   111735      62  131520  131512  131513  131516
SHELL /   111736      62  131521  131519  131517  131518
SHELL /   111737      62  131522  131524  131482  131481
SHELL /   111738      62  131523  131525  131524  131522
SHELL /   111739      62  131524  131515  131483  131482
SHELL /   111740      62  131525  131514  131515  131524
SHELL /   111741      62  131526  131522  131481  131480
SHELL /   111742      62  131527  131523  131522  131526
SHELL /   111743      62  131528  121906  121905  131539
SHELL /   111744      62  131529  131528  131539  131537
SHELL /   111745      62  131529  131530  131534  131532
SHELL /   111746      62  131532  131533  131528  131529
SHELL /   111747      62  131532  131534  131477  131478
SHELL /   111748      62  131533  121907  121906  131528
SHELL /   111749      62  131535  131534  131530  131531
SHELL /   111750      62  131536  131538  131487  131486
SHELL /   111751      62  131536  131541  131543  131537
SHELL /   111752      62  131537  131539  131538  131536
SHELL /   111753      62  131537  131543  131530  131529
SHELL /   111754      62  131538  121904  121903  131487
SHELL /   111755      62  131539  121905  121904  131538
SHELL /   111756      62  131540  131541  131485  131484
SHELL /   111757      62  131541  131536  131486  131485
SHELL /   111758      62  131541  131540  131542  131543
SHELL /   111759      62  131543  131542  131531  131530
SHELL /   111760      62  131544  131545  131558  131560
SHELL /   111761      62  131545  131546  131559  131558
SHELL /   111762      62  131546  131547  131552  131559
SHELL /   111763      62  131549  131550  131573  131564
SHELL /   111764      62  131550  131551  131572  131573
SHELL /   111765      62  131555  131553  131554  131562
SHELL /   111766      62  131556  131555  131562  131561
SHELL /   111767      62  131557  131556  131561  131563
SHELL /   111768      62  131558  131559  131555  131556
SHELL /   111769      62  131559  131552  131553  131555
SHELL /   111770      62  131560  131558  131556  131557
SHELL /   111771      62  131561  131562  131474  131473
SHELL /   111772      62  131562  131554  131475  131474
SHELL /   111773      62  131563  131561  131473  131472
SHELL /   111774      62  131564  131568  131548  131549
SHELL /   111775      62  131564  131573  131571  131565
SHELL /   111776      62  131565  131567  131568  131564
SHELL /   111777      62  131565  131571  131575  131566
SHELL /   111778      62  131566  131569  131567  131565
SHELL /   111779      62  131566  131575  131478  131477
SHELL /   111780      62  131567  131553  131552  131568
SHELL /   111781      62  131568  131552  131547  131548
SHELL /   111782      62  131569  131554  131553  131567
SHELL /   111783      62  131571  131570  131574  131575
SHELL /   111784      62  131573  131572  131570  131571
SHELL /   111785      62  131575  131574  131479  131478
SHELL /   111786      62  131576  131599  131595  131577
SHELL /   111787      62  131577  131595  131606  131578
SHELL /   111788      62  131578  131606  131604  131579
SHELL /   111789      62  131579  131604  131548  131547
SHELL /   111790      62  131580  131577  131578  131589
SHELL /   111791      62  131581  131580  131589  131587
SHELL /   111792      62  131582  131581  131587  131591
SHELL /   111793      62  131583  131584  131580  131581
SHELL /   111794      62  131584  131576  131577  131580
SHELL /   111795      62  131585  131583  131581  131582
SHELL /   111796      62  131586  131588  131546  131545
SHELL /   111797      62  131587  131589  131588  131586
SHELL /   111798      62  131588  131579  131547  131546
SHELL /   111799      62  131589  131578  131579  131588
SHELL /   111800      62  131590  131586  131545  131544
SHELL /   111801      62  131591  131587  131586  131590
SHELL /   111802      62  131592  121915  121914  131603
SHELL /   111803      62  131593  131592  131603  131601
SHELL /   111804      62  131593  131594  131598  131596
SHELL /   111805      62  131596  131597  131592  131593
SHELL /   111806      62  131596  131598  131469  131470
SHELL /   111807      62  131597  121916  121915  131592
SHELL /   111808      62  131599  131598  131594  131595
SHELL /   111809      62  131600  131602  131551  131550
SHELL /   111810      62  131600  131605  131607  131601
SHELL /   111811      62  131601  131603  131602  131600
SHELL /   111812      62  131601  131607  131594  131593
SHELL /   111813      62  131602  121913  121912  131551
SHELL /   111814      62  131603  121914  121913  131602
SHELL /   111815      62  131604  131605  131549  131548
SHELL /   111816      62  131605  131600  131550  131549
SHELL /   111817      62  131605  131604  131606  131607
SHELL /   111818      62  131607  131606  131595  131594
SHELL /   111819      62  131608  131609  131655  131657
SHELL /   111820      62  131609  131610  131656  131655
SHELL /   111821      62  131610  131611  131648  131656
SHELL /   111822      62  131611  131612  131671  131648
SHELL /   111823      62  131612  131611  131690  131705
SHELL /   111824      62  131612  131613  131670  131671
SHELL /   111825      62  131613  131612  131705  131702
SHELL /   111826      62  131614  131615  131669  131668
SHELL /   111827      62  131615  121926  121925  131669
SHELL /   111828      62  131616  131617  131630  131632
SHELL /   111829      62  131617  131618  131631  131630
SHELL /   111830      62  131618  131619  131624  131631
SHELL /   111831      62  131621  131622  131645  131636
SHELL /   111832      62  131622  131623  131644  131645
SHELL /   111833      62  131627  131625  131626  131634
SHELL /   111834      62  131628  131627  131634  131633
SHELL /   111835      62  131629  131628  131633  131635
SHELL /   111836      62  131630  131631  131627  131628
SHELL /   111837      62  131631  131624  131625  131627
SHELL /   111838      62  131632  131630  131628  131629
SHELL /   111839      62  131633  131634  131466  131465
SHELL /   111840      62  131634  131626  131467  131466
SHELL /   111841      62  131635  131633  131465  131464
SHELL /   111842      62  131636  131640  131620  131621
SHELL /   111843      62  131636  131645  131643  131637
SHELL /   111844      62  131637  131639  131640  131636
SHELL /   111845      62  131637  131643  131647  131638
SHELL /   111846      62  131638  131641  131639  131637
SHELL /   111847      62  131638  131647  131470  131469
SHELL /   111848      62  131639  131625  131624  131640
SHELL /   111849      62  131640  131624  131619  131620
SHELL /   111850      62  131641  131626  131625  131639
SHELL /   111851      62  131643  131642  131646  131647
SHELL /   111852      62  131645  131644  131642  131643
SHELL /   111853      62  131647  131646  131471  131470
SHELL /   111854      62  131648  131671  131667  131649
SHELL /   111855      62  131649  131667  131678  131650
SHELL /   111856      62  131650  131678  131676  131651
SHELL /   111857      62  131651  131676  131620  131619
SHELL /   111858      62  131652  131649  131650  131661
SHELL /   111859      62  131653  131652  131661  131659
SHELL /   111860      62  131654  131653  131659  131663
SHELL /   111861      62  131655  131656  131652  131653
SHELL /   111862      62  131656  131648  131649  131652
SHELL /   111863      62  131657  131655  131653  131654
SHELL /   111864      62  131658  131660  131618  131617
SHELL /   111865      62  131659  131661  131660  131658
SHELL /   111866      62  131660  131651  131619  131618
SHELL /   111867      62  131661  131650  131651  131660
SHELL /   111868      62  131662  131658  131617  131616
SHELL /   111869      62  131663  131659  131658  131662
SHELL /   111870      62  131664  121924  121923  131675
SHELL /   111871      62  131665  131664  131675  131673
SHELL /   111872      62  131665  131666  131670  131668
SHELL /   111873      62  131668  131669  131664  131665
SHELL /   111874      62  131668  131670  131613  131614
SHELL /   111875      62  131669  121925  121924  131664
SHELL /   111876      62  131671  131670  131666  131667
SHELL /   111877      62  131672  131674  131623  131622
SHELL /   111878      62  131672  131677  131679  131673
SHELL /   111879      62  131673  131675  131674  131672
SHELL /   111880      62  131673  131679  131666  131665
SHELL /   111881      62  131674  121922  121921  131623
SHELL /   111882      62  131675  121923  121922  131674
SHELL /   111883      62  131676  131677  131621  131620
SHELL /   111884      62  131677  131672  131622  131621
SHELL /   111885      62  131677  131676  131678  131679
SHELL /   111886      62  131679  131678  131667  131666
SHELL /   111887      62  131680  131681  131694  131696
SHELL /   111888      62  131681  131682  131695  131694
SHELL /   111889      62  131682  131683  131688  131695
SHELL /   111890      62  131685  131686  131709  131700
SHELL /   111891      62  131686  131687  131708  131709
SHELL /   111892      62  131691  131689  131690  131698
SHELL /   111893      62  131692  131691  131698  131697
SHELL /   111894      62  131693  131692  131697  131699
SHELL /   111895      62  131694  131695  131691  131692
SHELL /   111896      62  131695  131688  131689  131691
SHELL /   111897      62  131696  131694  131692  131693
SHELL /   111898      62  131697  131698  131610  131609
SHELL /   111899      62  131698  131690  131611  131610
SHELL /   111900      62  131699  131697  131609  131608
SHELL /   111901      62  131700  131704  131684  131685
SHELL /   111902      62  131700  131709  131707  131701
SHELL /   111903      62  131701  131703  131704  131700
SHELL /   111904      62  131701  131707  131711  131702
SHELL /   111905      62  131702  131705  131703  131701
SHELL /   111906      62  131702  131711  131614  131613
SHELL /   111907      62  131703  131689  131688  131704
SHELL /   111908      62  131704  131688  131683  131684
SHELL /   111909      62  131705  131690  131689  131703
SHELL /   111910      62  131707  131706  131710  131711
SHELL /   111911      62  131709  131708  131706  131707
SHELL /   111912      62  131711  131710  131615  131614
SHELL /   111913      62  131712  131735  131731  131713
SHELL /   111914      62  131713  131731  131742  131714
SHELL /   111915      62  131714  131742  131740  131715
SHELL /   111916      62  131715  131740  131684  131683
SHELL /   111917      62  131716  131713  131714  131725
SHELL /   111918      62  131717  131716  131725  131723
SHELL /   111919      62  131718  131717  131723  131727
SHELL /   111920      62  131719  131720  131716  131717
SHELL /   111921      62  131720  131712  131713  131716
SHELL /   111922      62  131721  131719  131717  131718
SHELL /   111923      62  131722  131724  131682  131681
SHELL /   111924      62  131723  131725  131724  131722
SHELL /   111925      62  131724  131715  131683  131682
SHELL /   111926      62  131725  131714  131715  131724
SHELL /   111927      62  131726  131722  131681  131680
SHELL /   111928      62  131727  131723  131722  131726
SHELL /   111929      62  131728  121933  121932  131739
SHELL /   111930      62  131729  131728  131739  131737
SHELL /   111931      62  131729  131730  131734  131732
SHELL /   111932      62  131732  131733  131728  131729
SHELL /   111933      62  131732  131734  131181  131182
SHELL /   111934      62  131733  121934  121933  131728
SHELL /   111935      62  131735  131734  131730  131731
SHELL /   111936      62  131736  131738  131687  131686
SHELL /   111937      62  131736  131741  131743  131737
SHELL /   111938      62  131737  131739  131738  131736
SHELL /   111939      62  131737  131743  131730  131729
SHELL /   111940      62  131738  121931  121930  131687
SHELL /   111941      62  131739  121932  121931  131738
SHELL /   111942      62  131740  131741  131685  131684
SHELL /   111943      62  131741  131736  131686  131685
SHELL /   111944      62  131741  131740  131742  131743
SHELL /   111945      62  131743  131742  131731  131730
SHELL /   111946      62  131744  131745  132007  132009
SHELL /   111947      62  131745  131746  132008  132007
SHELL /   111948      62  131746  131747  132000  132008
SHELL /   111949      62  131747  131748  132023  132000
SHELL /   111950      62  131748  131747  132058  132073
SHELL /   111951      62  131748  131749  132022  132023
SHELL /   111952      62  131749  131748  132073  132070
SHELL /   111953      62  131750  131751  132021  132020
SHELL /   111954      62  131751  121971  121970  132021
SHELL /   111955      62  131752  131753  131871  131873
SHELL /   111956      62  131753  131754  131872  131871
SHELL /   111957      62  131754  131755  131864  131872
SHELL /   111958      62  131755  131756  131887  131864
SHELL /   111959      62  131756  131755  131914  131929
SHELL /   111960      62  131756  131757  131886  131887
SHELL /   111961      62  131757  131756  131929  131926
SHELL /   111962      62  131758  131759  131885  131884
SHELL /   111963      62  131759  121953  121952  131885
SHELL /   111964      62  131760  131761  131807  131809
SHELL /   111965      62  131761  131762  131808  131807
SHELL /   111966      62  131762  131763  131800  131808
SHELL /   111967      62  131763  131764  131823  131800
SHELL /   111968      62  131764  131763  131842  131857
SHELL /   111969      62  131764  131765  131822  131823
SHELL /   111970      62  131765  131764  131857  131854
SHELL /   111971      62  131766  131767  131821  131820
SHELL /   111972      62  131767  121944  121943  131821
SHELL /   111973      62  131768  131769  131782  131784
SHELL /   111974      62  131769  131770  131783  131782
SHELL /   111975      62  131770  131771  131776  131783
SHELL /   111976      62  131773  131774  131797  131788
SHELL /   111977      62  131774  131775  131796  131797
SHELL /   111978      62  131779  131777  131778  131786
SHELL /   111979      62  131780  131779  131786  131785
SHELL /   111980      62  131781  131780  131785  131787
SHELL /   111981      62  131782  131783  131779  131780
SHELL /   111982      62  131783  131776  131777  131779
SHELL /   111983      62  131784  131782  131780  131781
SHELL /   111984      62  131785  131786  131178  131177
SHELL /   111985      62  131786  131778  131179  131178
SHELL /   111986      62  131787  131785  131177  131176
SHELL /   111987      62  131788  131792  131772  131773
SHELL /   111988      62  131788  131797  131795  131789
SHELL /   111989      62  131789  131791  131792  131788
SHELL /   111990      62  131789  131795  131799  131790
SHELL /   111991      62  131790  131793  131791  131789
SHELL /   111992      62  131790  131799  131182  131181
SHELL /   111993      62  131791  131777  131776  131792
SHELL /   111994      62  131792  131776  131771  131772
SHELL /   111995      62  131793  131778  131777  131791
SHELL /   111996      62  131795  131794  131798  131799
SHELL /   111997      62  131797  131796  131794  131795
SHELL /   111998      62  131799  131798  131183  131182
SHELL /   111999      62  131800  131823  131819  131801
SHELL /   112000      62  131801  131819  131830  131802
SHELL /   112001      62  131802  131830  131828  131803
SHELL /   112002      62  131803  131828  131772  131771
SHELL /   112003      62  131804  131801  131802  131813
SHELL /   112004      62  131805  131804  131813  131811
SHELL /   112005      62  131806  131805  131811  131815
SHELL /   112006      62  131807  131808  131804  131805
SHELL /   112007      62  131808  131800  131801  131804
SHELL /   112008      62  131809  131807  131805  131806
SHELL /   112009      62  131810  131812  131770  131769
SHELL /   112010      62  131811  131813  131812  131810
SHELL /   112011      62  131812  131803  131771  131770
SHELL /   112012      62  131813  131802  131803  131812
SHELL /   112013      62  131814  131810  131769  131768
SHELL /   112014      62  131815  131811  131810  131814
SHELL /   112015      62  131816  121942  121941  131827
SHELL /   112016      62  131817  131816  131827  131825
SHELL /   112017      62  131817  131818  131822  131820
SHELL /   112018      62  131820  131821  131816  131817
SHELL /   112019      62  131820  131822  131765  131766
SHELL /   112020      62  131821  121943  121942  131816
SHELL /   112021      62  131823  131822  131818  131819
SHELL /   112022      62  131824  131826  131775  131774
SHELL /   112023      62  131824  131829  131831  131825
SHELL /   112024      62  131825  131827  131826  131824
SHELL /   112025      62  131825  131831  131818  131817
SHELL /   112026      62  131826  121940  121939  131775
SHELL /   112027      62  131827  121941  121940  131826
SHELL /   112028      62  131828  131829  131773  131772
SHELL /   112029      62  131829  131824  131774  131773
SHELL /   112030      62  131829  131828  131830  131831
SHELL /   112031      62  131831  131830  131819  131818
SHELL /   112032      62  131832  131833  131846  131848
SHELL /   112033      62  131833  131834  131847  131846
SHELL /   112034      62  131834  131835  131840  131847
SHELL /   112035      62  131837  131838  131861  131852
SHELL /   112036      62  131838  131839  131860  131861
SHELL /   112037      62  131843  131841  131842  131850
SHELL /   112038      62  131844  131843  131850  131849
SHELL /   112039      62  131845  131844  131849  131851
SHELL /   112040      62  131846  131847  131843  131844
SHELL /   112041      62  131847  131840  131841  131843
SHELL /   112042      62  131848  131846  131844  131845
SHELL /   112043      62  131849  131850  131762  131761
SHELL /   112044      62  131850  131842  131763  131762
SHELL /   112045      62  131851  131849  131761  131760
SHELL /   112046      62  131852  131856  131836  131837
SHELL /   112047      62  131852  131861  131859  131853
SHELL /   112048      62  131853  131855  131856  131852
SHELL /   112049      62  131853  131859  131863  131854
SHELL /   112050      62  131854  131857  131855  131853
SHELL /   112051      62  131854  131863  131766  131765
SHELL /   112052      62  131855  131841  131840  131856
SHELL /   112053      62  131856  131840  131835  131836
SHELL /   112054      62  131857  131842  131841  131855
SHELL /   112055      62  131859  131858  131862  131863
SHELL /   112056      62  131861  131860  131858  131859
SHELL /   112057      62  131863  131862  131767  131766
SHELL /   112058      62  131864  131887  131883  131865
SHELL /   112059      62  131865  131883  131894  131866
SHELL /   112060      62  131866  131894  131892  131867
SHELL /   112061      62  131867  131892  131836  131835
SHELL /   112062      62  131868  131865  131866  131877
SHELL /   112063      62  131869  131868  131877  131875
SHELL /   112064      62  131870  131869  131875  131879
SHELL /   112065      62  131871  131872  131868  131869
SHELL /   112066      62  131872  131864  131865  131868
SHELL /   112067      62  131873  131871  131869  131870
SHELL /   112068      62  131874  131876  131834  131833
SHELL /   112069      62  131875  131877  131876  131874
SHELL /   112070      62  131876  131867  131835  131834
SHELL /   112071      62  131877  131866  131867  131876
SHELL /   112072      62  131878  131874  131833  131832
SHELL /   112073      62  131879  131875  131874  131878
SHELL /   112074      62  131880  121951  121950  131891
SHELL /   112075      62  131881  131880  131891  131889
SHELL /   112076      62  131881  131882  131886  131884
SHELL /   112077      62  131884  131885  131880  131881
SHELL /   112078      62  131884  131886  131757  131758
SHELL /   112079      62  131885  121952  121951  131880
SHELL /   112080      62  131887  131886  131882  131883
SHELL /   112081      62  131888  131890  131839  131838
SHELL /   112082      62  131888  131893  131895  131889
SHELL /   112083      62  131889  131891  131890  131888
SHELL /   112084      62  131889  131895  131882  131881
SHELL /   112085      62  131890  121949  121948  131839
SHELL /   112086      62  131891  121950  121949  131890
SHELL /   112087      62  131892  131893  131837  131836
SHELL /   112088      62  131893  131888  131838  131837
SHELL /   112089      62  131893  131892  131894  131895
SHELL /   112090      62  131895  131894  131883  131882
SHELL /   112091      62  131896  131897  131943  131945
SHELL /   112092      62  131897  131898  131944  131943
SHELL /   112093      62  131898  131899  131936  131944
SHELL /   112094      62  131899  131900  131959  131936
SHELL /   112095      62  131900  131899  131978  131993
SHELL /   112096      62  131900  131901  131958  131959
SHELL /   112097      62  131901  131900  131993  131990
SHELL /   112098      62  131902  131903  131957  131956
SHELL /   112099      62  131903  121962  121961  131957
SHELL /   112100      62  131904  131905  131918  131920
SHELL /   112101      62  131905  131906  131919  131918
SHELL /   112102      62  131906  131907  131912  131919
SHELL /   112103      62  131909  131910  131933  131924
SHELL /   112104      62  131910  131911  131932  131933
SHELL /   112105      62  131915  131913  131914  131922
SHELL /   112106      62  131916  131915  131922  131921
SHELL /   112107      62  131917  131916  131921  131923
SHELL /   112108      62  131918  131919  131915  131916
SHELL /   112109      62  131919  131912  131913  131915
SHELL /   112110      62  131920  131918  131916  131917
SHELL /   112111      62  131921  131922  131754  131753
SHELL /   112112      62  131922  131914  131755  131754
SHELL /   112113      62  131923  131921  131753  131752
SHELL /   112114      62  131924  131928  131908  131909
SHELL /   112115      62  131924  131933  131931  131925
SHELL /   112116      62  131925  131927  131928  131924
SHELL /   112117      62  131925  131931  131935  131926
SHELL /   112118      62  131926  131929  131927  131925
SHELL /   112119      62  131926  131935  131758  131757
SHELL /   112120      62  131927  131913  131912  131928
SHELL /   112121      62  131928  131912  131907  131908
SHELL /   112122      62  131929  131914  131913  131927
SHELL /   112123      62  131931  131930  131934  131935
SHELL /   112124      62  131933  131932  131930  131931
SHELL /   112125      62  131935  131934  131759  131758
SHELL /   112126      62  131936  131959  131955  131937
SHELL /   112127      62  131937  131955  131966  131938
SHELL /   112128      62  131938  131966  131964  131939
SHELL /   112129      62  131939  131964  131908  131907
SHELL /   112130      62  131940  131937  131938  131949
SHELL /   112131      62  131941  131940  131949  131947
SHELL /   112132      62  131942  131941  131947  131951
SHELL /   112133      62  131943  131944  131940  131941
SHELL /   112134      62  131944  131936  131937  131940
SHELL /   112135      62  131945  131943  131941  131942
SHELL /   112136      62  131946  131948  131906  131905
SHELL /   112137      62  131947  131949  131948  131946
SHELL /   112138      62  131948  131939  131907  131906
SHELL /   112139      62  131949  131938  131939  131948
SHELL /   112140      62  131950  131946  131905  131904
SHELL /   112141      62  131951  131947  131946  131950
SHELL /   112142      62  131952  121960  121959  131963
SHELL /   112143      62  131953  131952  131963  131961
SHELL /   112144      62  131953  131954  131958  131956
SHELL /   112145      62  131956  131957  131952  131953
SHELL /   112146      62  131956  131958  131901  131902
SHELL /   112147      62  131957  121961  121960  131952
SHELL /   112148      62  131959  131958  131954  131955
SHELL /   112149      62  131960  131962  131911  131910
SHELL /   112150      62  131960  131965  131967  131961
SHELL /   112151      62  131961  131963  131962  131960
SHELL /   112152      62  131961  131967  131954  131953
SHELL /   112153      62  131962  121958  121957  131911
SHELL /   112154      62  131963  121959  121958  131962
SHELL /   112155      62  131964  131965  131909  131908
SHELL /   112156      62  131965  131960  131910  131909
SHELL /   112157      62  131965  131964  131966  131967
SHELL /   112158      62  131967  131966  131955  131954
SHELL /   112159      62  131968  131969  131982  131984
SHELL /   112160      62  131969  131970  131983  131982
SHELL /   112161      62  131970  131971  131976  131983
SHELL /   112162      62  131973  131974  131997  131988
SHELL /   112163      62  131974  131975  131996  131997
SHELL /   112164      62  131979  131977  131978  131986
SHELL /   112165      62  131980  131979  131986  131985
SHELL /   112166      62  131981  131980  131985  131987
SHELL /   112167      62  131982  131983  131979  131980
SHELL /   112168      62  131983  131976  131977  131979
SHELL /   112169      62  131984  131982  131980  131981
SHELL /   112170      62  131985  131986  131898  131897
SHELL /   112171      62  131986  131978  131899  131898
SHELL /   112172      62  131987  131985  131897  131896
SHELL /   112173      62  131988  131992  131972  131973
SHELL /   112174      62  131988  131997  131995  131989
SHELL /   112175      62  131989  131991  131992  131988
SHELL /   112176      62  131989  131995  131999  131990
SHELL /   112177      62  131990  131993  131991  131989
SHELL /   112178      62  131990  131999  131902  131901
SHELL /   112179      62  131991  131977  131976  131992
SHELL /   112180      62  131992  131976  131971  131972
SHELL /   112181      62  131993  131978  131977  131991
SHELL /   112182      62  131995  131994  131998  131999
SHELL /   112183      62  131997  131996  131994  131995
SHELL /   112184      62  131999  131998  131903  131902
SHELL /   112185      62  132000  132023  132019  132001
SHELL /   112186      62  132001  132019  132030  132002
SHELL /   112187      62  132002  132030  132028  132003
SHELL /   112188      62  132003  132028  131972  131971
SHELL /   112189      62  132004  132001  132002  132013
SHELL /   112190      62  132005  132004  132013  132011
SHELL /   112191      62  132006  132005  132011  132015
SHELL /   112192      62  132007  132008  132004  132005
SHELL /   112193      62  132008  132000  132001  132004
SHELL /   112194      62  132009  132007  132005  132006
SHELL /   112195      62  132010  132012  131970  131969
SHELL /   112196      62  132011  132013  132012  132010
SHELL /   112197      62  132012  132003  131971  131970
SHELL /   112198      62  132013  132002  132003  132012
SHELL /   112199      62  132014  132010  131969  131968
SHELL /   112200      62  132015  132011  132010  132014
SHELL /   112201      62  132016  121969  121968  132027
SHELL /   112202      62  132017  132016  132027  132025
SHELL /   112203      62  132017  132018  132022  132020
SHELL /   112204      62  132020  132021  132016  132017
SHELL /   112205      62  132020  132022  131749  131750
SHELL /   112206      62  132021  121970  121969  132016
SHELL /   112207      62  132023  132022  132018  132019
SHELL /   112208      62  132024  132026  131975  131974
SHELL /   112209      62  132024  132029  132031  132025
SHELL /   112210      62  132025  132027  132026  132024
SHELL /   112211      62  132025  132031  132018  132017
SHELL /   112212      62  132026  121967  121966  131975
SHELL /   112213      62  132027  121968  121967  132026
SHELL /   112214      62  132028  132029  131973  131972
SHELL /   112215      62  132029  132024  131974  131973
SHELL /   112216      62  132029  132028  132030  132031
SHELL /   112217      62  132031  132030  132019  132018
SHELL /   112218      62  132032  132033  132151  132153
SHELL /   112219      62  132033  132034  132152  132151
SHELL /   112220      62  132034  132035  132144  132152
SHELL /   112221      62  132035  132036  132167  132144
SHELL /   112222      62  132036  132035  132194  132209
SHELL /   112223      62  132036  132037  132166  132167
SHELL /   112224      62  132037  132036  132209  132206
SHELL /   112225      62  132038  132039  132165  132164
SHELL /   112226      62  132039  121989  121988  132165
SHELL /   112227      62  132040  132041  132087  132089
SHELL /   112228      62  132041  132042  132088  132087
SHELL /   112229      62  132042  132043  132080  132088
SHELL /   112230      62  132043  132044  132103  132080
SHELL /   112231      62  132044  132043  132122  132137
SHELL /   112232      62  132044  132045  132102  132103
SHELL /   112233      62  132045  132044  132137  132134
SHELL /   112234      62  132046  132047  132101  132100
SHELL /   112235      62  132047  121980  121979  132101
SHELL /   112236      62  132048  132049  132062  132064
SHELL /   112237      62  132049  132050  132063  132062
SHELL /   112238      62  132050  132051  132056  132063
SHELL /   112239      62  132053  132054  132077  132068
SHELL /   112240      62  132054  132055  132076  132077
SHELL /   112241      62  132059  132057  132058  132066
SHELL /   112242      62  132060  132059  132066  132065
SHELL /   112243      62  132061  132060  132065  132067
SHELL /   112244      62  132062  132063  132059  132060
SHELL /   112245      62  132063  132056  132057  132059
SHELL /   112246      62  132064  132062  132060  132061
SHELL /   112247      62  132065  132066  131746  131745
SHELL /   112248      62  132066  132058  131747  131746
SHELL /   112249      62  132067  132065  131745  131744
SHELL /   112250      62  132068  132072  132052  132053
SHELL /   112251      62  132068  132077  132075  132069
SHELL /   112252      62  132069  132071  132072  132068
SHELL /   112253      62  132069  132075  132079  132070
SHELL /   112254      62  132070  132073  132071  132069
SHELL /   112255      62  132070  132079  131750  131749
SHELL /   112256      62  132071  132057  132056  132072
SHELL /   112257      62  132072  132056  132051  132052
SHELL /   112258      62  132073  132058  132057  132071
SHELL /   112259      62  132075  132074  132078  132079
SHELL /   112260      62  132077  132076  132074  132075
SHELL /   112261      62  132079  132078  131751  131750
SHELL /   112262      62  132080  132103  132099  132081
SHELL /   112263      62  132081  132099  132110  132082
SHELL /   112264      62  132082  132110  132108  132083
SHELL /   112265      62  132083  132108  132052  132051
SHELL /   112266      62  132084  132081  132082  132093
SHELL /   112267      62  132085  132084  132093  132091
SHELL /   112268      62  132086  132085  132091  132095
SHELL /   112269      62  132087  132088  132084  132085
SHELL /   112270      62  132088  132080  132081  132084
SHELL /   112271      62  132089  132087  132085  132086
SHELL /   112272      62  132090  132092  132050  132049
SHELL /   112273      62  132091  132093  132092  132090
SHELL /   112274      62  132092  132083  132051  132050
SHELL /   112275      62  132093  132082  132083  132092
SHELL /   112276      62  132094  132090  132049  132048
SHELL /   112277      62  132095  132091  132090  132094
SHELL /   112278      62  132096  121978  121977  132107
SHELL /   112279      62  132097  132096  132107  132105
SHELL /   112280      62  132097  132098  132102  132100
SHELL /   112281      62  132100  132101  132096  132097
SHELL /   112282      62  132100  132102  132045  132046
SHELL /   112283      62  132101  121979  121978  132096
SHELL /   112284      62  132103  132102  132098  132099
SHELL /   112285      62  132104  132106  132055  132054
SHELL /   112286      62  132104  132109  132111  132105
SHELL /   112287      62  132105  132107  132106  132104
SHELL /   112288      62  132105  132111  132098  132097
SHELL /   112289      62  132106  121976  121975  132055
SHELL /   112290      62  132107  121977  121976  132106
SHELL /   112291      62  132108  132109  132053  132052
SHELL /   112292      62  132109  132104  132054  132053
SHELL /   112293      62  132109  132108  132110  132111
SHELL /   112294      62  132111  132110  132099  132098
SHELL /   112295      62  132112  132113  132126  132128
SHELL /   112296      62  132113  132114  132127  132126
SHELL /   112297      62  132114  132115  132120  132127
SHELL /   112298      62  132117  132118  132141  132132
SHELL /   112299      62  132118  132119  132140  132141
SHELL /   112300      62  132123  132121  132122  132130
SHELL /   112301      62  132124  132123  132130  132129
SHELL /   112302      62  132125  132124  132129  132131
SHELL /   112303      62  132126  132127  132123  132124
SHELL /   112304      62  132127  132120  132121  132123
SHELL /   112305      62  132128  132126  132124  132125
SHELL /   112306      62  132129  132130  132042  132041
SHELL /   112307      62  132130  132122  132043  132042
SHELL /   112308      62  132131  132129  132041  132040
SHELL /   112309      62  132132  132136  132116  132117
SHELL /   112310      62  132132  132141  132139  132133
SHELL /   112311      62  132133  132135  132136  132132
SHELL /   112312      62  132133  132139  132143  132134
SHELL /   112313      62  132134  132137  132135  132133
SHELL /   112314      62  132134  132143  132046  132045
SHELL /   112315      62  132135  132121  132120  132136
SHELL /   112316      62  132136  132120  132115  132116
SHELL /   112317      62  132137  132122  132121  132135
SHELL /   112318      62  132139  132138  132142  132143
SHELL /   112319      62  132141  132140  132138  132139
SHELL /   112320      62  132143  132142  132047  132046
SHELL /   112321      62  132144  132167  132163  132145
SHELL /   112322      62  132145  132163  132174  132146
SHELL /   112323      62  132146  132174  132172  132147
SHELL /   112324      62  132147  132172  132116  132115
SHELL /   112325      62  132148  132145  132146  132157
SHELL /   112326      62  132149  132148  132157  132155
SHELL /   112327      62  132150  132149  132155  132159
SHELL /   112328      62  132151  132152  132148  132149
SHELL /   112329      62  132152  132144  132145  132148
SHELL /   112330      62  132153  132151  132149  132150
SHELL /   112331      62  132154  132156  132114  132113
SHELL /   112332      62  132155  132157  132156  132154
SHELL /   112333      62  132156  132147  132115  132114
SHELL /   112334      62  132157  132146  132147  132156
SHELL /   112335      62  132158  132154  132113  132112
SHELL /   112336      62  132159  132155  132154  132158
SHELL /   112337      62  132160  121987  121986  132171
SHELL /   112338      62  132161  132160  132171  132169
SHELL /   112339      62  132161  132162  132166  132164
SHELL /   112340      62  132164  132165  132160  132161
SHELL /   112341      62  132164  132166  132037  132038
SHELL /   112342      62  132165  121988  121987  132160
SHELL /   112343      62  132167  132166  132162  132163
SHELL /   112344      62  132168  132170  132119  132118
SHELL /   112345      62  132168  132173  132175  132169
SHELL /   112346      62  132169  132171  132170  132168
SHELL /   112347      62  132169  132175  132162  132161
SHELL /   112348      62  132170  121985  121984  132119
SHELL /   112349      62  132171  121986  121985  132170
SHELL /   112350      62  132172  132173  132117  132116
SHELL /   112351      62  132173  132168  132118  132117
SHELL /   112352      62  132173  132172  132174  132175
SHELL /   112353      62  132175  132174  132163  132162
SHELL /   112354      62  132176  132177  132223  132225
SHELL /   112355      62  132177  132178  132224  132223
SHELL /   112356      62  132178  132179  132216  132224
SHELL /   112357      62  132179  132180  132239  132216
SHELL /   112358      62  132180  132179  132258  132273
SHELL /   112359      62  132180  132181  132238  132239
SHELL /   112360      62  132181  132180  132273  132270
SHELL /   112361      62  132182  132183  132237  132236
SHELL /   112362      62  132183  121998  121997  132237
SHELL /   112363      62  132184  132185  132198  132200
SHELL /   112364      62  132185  132186  132199  132198
SHELL /   112365      62  132186  132187  132192  132199
SHELL /   112366      62  132189  132190  132213  132204
SHELL /   112367      62  132190  132191  132212  132213
SHELL /   112368      62  132195  132193  132194  132202
SHELL /   112369      62  132196  132195  132202  132201
SHELL /   112370      62  132197  132196  132201  132203
SHELL /   112371      62  132198  132199  132195  132196
SHELL /   112372      62  132199  132192  132193  132195
SHELL /   112373      62  132200  132198  132196  132197
SHELL /   112374      62  132201  132202  132034  132033
SHELL /   112375      62  132202  132194  132035  132034
SHELL /   112376      62  132203  132201  132033  132032
SHELL /   112377      62  132204  132208  132188  132189
SHELL /   112378      62  132204  132213  132211  132205
SHELL /   112379      62  132205  132207  132208  132204
SHELL /   112380      62  132205  132211  132215  132206
SHELL /   112381      62  132206  132209  132207  132205
SHELL /   112382      62  132206  132215  132038  132037
SHELL /   112383      62  132207  132193  132192  132208
SHELL /   112384      62  132208  132192  132187  132188
SHELL /   112385      62  132209  132194  132193  132207
SHELL /   112386      62  132211  132210  132214  132215
SHELL /   112387      62  132213  132212  132210  132211
SHELL /   112388      62  132215  132214  132039  132038
SHELL /   112389      62  132216  132239  132235  132217
SHELL /   112390      62  132217  132235  132246  132218
SHELL /   112391      62  132218  132246  132244  132219
SHELL /   112392      62  132219  132244  132188  132187
SHELL /   112393      62  132220  132217  132218  132229
SHELL /   112394      62  132221  132220  132229  132227
SHELL /   112395      62  132222  132221  132227  132231
SHELL /   112396      62  132223  132224  132220  132221
SHELL /   112397      62  132224  132216  132217  132220
SHELL /   112398      62  132225  132223  132221  132222
SHELL /   112399      62  132226  132228  132186  132185
SHELL /   112400      62  132227  132229  132228  132226
SHELL /   112401      62  132228  132219  132187  132186
SHELL /   112402      62  132229  132218  132219  132228
SHELL /   112403      62  132230  132226  132185  132184
SHELL /   112404      62  132231  132227  132226  132230
SHELL /   112405      62  132232  121996  121995  132243
SHELL /   112406      62  132233  132232  132243  132241
SHELL /   112407      62  132233  132234  132238  132236
SHELL /   112408      62  132236  132237  132232  132233
SHELL /   112409      62  132236  132238  132181  132182
SHELL /   112410      62  132237  121997  121996  132232
SHELL /   112411      62  132239  132238  132234  132235
SHELL /   112412      62  132240  132242  132191  132190
SHELL /   112413      62  132240  132245  132247  132241
SHELL /   112414      62  132241  132243  132242  132240
SHELL /   112415      62  132241  132247  132234  132233
SHELL /   112416      62  132242  121994  121993  132191
SHELL /   112417      62  132243  121995  121994  132242
SHELL /   112418      62  132244  132245  132189  132188
SHELL /   112419      62  132245  132240  132190  132189
SHELL /   112420      62  132245  132244  132246  132247
SHELL /   112421      62  132247  132246  132235  132234
SHELL /   112422      62  132253  132254  132277  132268
SHELL /   112423      62  132254  132255  132276  132277
SHELL /   112424      62  132259  132257  132258  132266
SHELL /   112425      62  132260  132259  132266  132265
SHELL /   112426      62  132261  132260  132265  132267
SHELL /   112427      62  132262  132263  132259  132260
SHELL /   112428      62  132263  132256  132257  132259
SHELL /   112429      62  132264  132262  132260  132261
SHELL /   112430      62  132265  132266  132178  132177
SHELL /   112431      62  132266  132258  132179  132178
SHELL /   112432      62  132267  132265  132177  132176
SHELL /   112433      62  132268  132272  132252  132253
SHELL /   112434      62  132268  132277  132275  132269
SHELL /   112435      62  132269  132271  132272  132268
SHELL /   112436      62  132269  132275  132279  132270
SHELL /   112437      62  132270  132273  132271  132269
SHELL /   112438      62  132270  132279  132182  132181
SHELL /   112439      62  132271  132257  132256  132272
SHELL /   112440      62  132272  132256  132251  132252
SHELL /   112441      62  132273  132258  132257  132271
SHELL /   112442      62  132275  132274  132278  132279
SHELL /   112443      62  132277  132276  132274  132275
SHELL /   112444      62  132279  132278  132183  132182
SHELL /   112445      62  132280  132303  132299  132281
SHELL /   112446      62  132281  132299  132310  132282
SHELL /   112447      62  132282  132310  132308  132283
SHELL /   112448      62  132283  132308  132252  132251
SHELL /   112449      62  132287  132288  132284  132285
SHELL /   112450      62  132288  132280  132281  132284
SHELL /   112451      62  132289  132287  132285  132286
SHELL /   112452      62  132296  122005  122004  132307
SHELL /   112453      62  132297  132296  132307  132305
SHELL /   112454      62  132297  132298  132302  132300
SHELL /   112455      62  132300  132301  132296  132297
SHELL /   112456      62  132300  132302  131173  131174
SHELL /   112457      62  132301  122006  122005  132296
SHELL /   112458      62  132303  132302  132298  132299
SHELL /   112459      62  132304  132306  132255  132254
SHELL /   112460      62  132304  132309  132311  132305
SHELL /   112461      62  132305  132307  132306  132304
SHELL /   112462      62  132305  132311  132298  132297
SHELL /   112463      62  132306  122003  122002  132255
SHELL /   112464      62  132307  122004  122003  132306
SHELL /   112465      62  132308  132309  132253  132252
SHELL /   112466      62  132309  132304  132254  132253
SHELL /   112467      62  132309  132308  132310  132311
SHELL /   112468      62  132311  132310  132299  132298
SHELL /   112469      62  132312  132313  133874  133878
SHELL /   112470      62  132313  132314  133876  133874
SHELL /   112471      62  132314  132315  133864  133876
SHELL /   112472      62  132315  132316  133898  133864
SHELL /   112473      62  132318  132319  133895  133893
SHELL /   112474      62  132319  121518  122205  133895
SHELL /   112475      62  132336  132337  132498  132502
SHELL /   112476      62  132337  132338  132500  132498
SHELL /   112477      62  132338  132339  132488  132500
SHELL /   112478      62  132339  132340  132522  132488
SHELL /   112479      62  132342  132343  132519  132517
SHELL /   112480      62  132343  122031  122030  132519
SHELL /   112481      62  132344  132345  132409  132413
SHELL /   112482      62  132345  132346  132411  132409
SHELL /   112483      62  132346  132347  132400  132411
SHELL /   112484      62  132347  132348  132430  132400
SHELL /   112485      62  132350  132351  132427  132425
SHELL /   112486      62  132351  122018  122017  132427
SHELL /   112487      62  132352  132353  132369  132373
SHELL /   112488      62  132353  132354  132371  132369
SHELL /   112489      62  132354  132355  132360  132371
SHELL /   112490      62  132355  132356  132390  132360
SHELL /   112491      62  132358  132359  132387  132385
SHELL /   112492      62  132359  122012  122011  132387
SHELL /   112493      62  132360  132390  132388  132361
SHELL /   112494      62  132361  132388  132383  132362
SHELL /   112495      62  132362  132383  132398  132363
SHELL /   112496      62  132363  132398  132396  132364
SHELL /   112497      62  132364  132396  131172  131171
SHELL /   112498      62  132365  132362  132363  132377
SHELL /   112499      62  132366  132365  132377  132375
SHELL /   112500      62  132367  132366  132375  132379
SHELL /   112501      62  132368  132370  132365  132366
SHELL /   112502      62  132369  132371  132370  132368
SHELL /   112503      62  132370  132361  132362  132365
SHELL /   112504      62  132371  132360  132361  132370
SHELL /   112505      62  132372  132368  132366  132367
SHELL /   112506      62  132373  132369  132368  132372
SHELL /   112507      62  132374  132376  131170  131169
SHELL /   112508      62  132375  132377  132376  132374
SHELL /   112509      62  132376  132364  131171  131170
SHELL /   112510      62  132377  132363  132364  132376
SHELL /   112511      62  132378  132374  131169  131168
SHELL /   112512      62  132379  132375  132374  132378
SHELL /   112513      62  132380  122009  122008  132395
SHELL /   112514      62  132381  132380  132395  132393
SHELL /   112515      62  132384  132386  132380  132381
SHELL /   112516      62  132384  132389  132391  132385
SHELL /   112517      62  132385  132387  132386  132384
SHELL /   112518      62  132385  132391  132357  132358
SHELL /   112519      62  132386  122010  122009  132380
SHELL /   112520      62  132387  122011  122010  132386
SHELL /   112521      62  132388  132389  132382  132383
SHELL /   112522      62  132389  132384  132381  132382
SHELL /   112523      62  132389  132388  132390  132391
SHELL /   112524      62  132391  132390  132356  132357
SHELL /   112525      62  132392  132394  131175  131174
SHELL /   112526      62  132392  132397  132399  132393
SHELL /   112527      62  132393  132395  132394  132392
SHELL /   112528      62  132393  132399  132382  132381
SHELL /   112529      62  132394  122007  121517  131175
SHELL /   112530      62  132395  122008  122007  132394
SHELL /   112531      62  132396  132397  131173  131172
SHELL /   112532      62  132397  132392  131174  131173
SHELL /   112533      62  132397  132396  132398  132399
SHELL /   112534      62  132399  132398  132383  132382
SHELL /   112535      62  132400  132430  132428  132401
SHELL /   112536      62  132401  132428  132423  132402
SHELL /   112537      62  132402  132423  132438  132403
SHELL /   112538      62  132403  132438  132436  132404
SHELL /   112539      62  132404  132436  132356  132355
SHELL /   112540      62  132405  132402  132403  132417
SHELL /   112541      62  132406  132405  132417  132415
SHELL /   112542      62  132407  132406  132415  132419
SHELL /   112543      62  132408  132410  132405  132406
SHELL /   112544      62  132409  132411  132410  132408
SHELL /   112545      62  132410  132401  132402  132405
SHELL /   112546      62  132411  132400  132401  132410
SHELL /   112547      62  132412  132408  132406  132407
SHELL /   112548      62  132413  132409  132408  132412
SHELL /   112549      62  132414  132416  132354  132353
SHELL /   112550      62  132415  132417  132416  132414
SHELL /   112551      62  132416  132404  132355  132354
SHELL /   112552      62  132417  132403  132404  132416
SHELL /   112553      62  132418  132414  132353  132352
SHELL /   112554      62  132419  132415  132414  132418
SHELL /   112555      62  132420  122015  122014  132435
SHELL /   112556      62  132421  132420  132435  132433
SHELL /   112557      62  132424  132426  132420  132421
SHELL /   112558      62  132424  132429  132431  132425
SHELL /   112559      62  132425  132427  132426  132424
SHELL /   112560      62  132425  132431  132349  132350
SHELL /   112561      62  132426  122016  122015  132420
SHELL /   112562      62  132427  122017  122016  132426
SHELL /   112563      62  132428  132429  132422  132423
SHELL /   112564      62  132429  132424  132421  132422
SHELL /   112565      62  132429  132428  132430  132431
SHELL /   112566      62  132431  132430  132348  132349
SHELL /   112567      62  132432  132434  132359  132358
SHELL /   112568      62  132432  132437  132439  132433
SHELL /   112569      62  132433  132435  132434  132432
SHELL /   112570      62  132433  132439  132422  132421
SHELL /   112571      62  132434  122013  122012  132359
SHELL /   112572      62  132435  122014  122013  132434
SHELL /   112573      62  132436  132437  132357  132356
SHELL /   112574      62  132437  132432  132358  132357
SHELL /   112575      62  132437  132436  132438  132439
SHELL /   112576      62  132439  132438  132423  132422
SHELL /   112577      62  132440  132441  132457  132461
SHELL /   112578      62  132441  132442  132459  132457
SHELL /   112579      62  132442  132443  132448  132459
SHELL /   112580      62  132443  132444  132478  132448
SHELL /   112581      62  132445  132444  132532  132533
SHELL /   112582      62  132446  132445  132533  132524
SHELL /   112583      62  132446  132447  132475  132473
SHELL /   112584      62  132447  122024  122023  132475
SHELL /   112585      62  132448  132478  132476  132449
SHELL /   112586      62  132449  132476  132471  132450
SHELL /   112587      62  132450  132471  132486  132451
SHELL /   112588      62  132451  132486  132484  132452
SHELL /   112589      62  132452  132484  132348  132347
SHELL /   112590      62  132453  132450  132451  132465
SHELL /   112591      62  132454  132453  132465  132463
SHELL /   112592      62  132455  132454  132463  132467
SHELL /   112593      62  132456  132458  132453  132454
SHELL /   112594      62  132457  132459  132458  132456
SHELL /   112595      62  132458  132449  132450  132453
SHELL /   112596      62  132459  132448  132449  132458
SHELL /   112597      62  132460  132456  132454  132455
SHELL /   112598      62  132461  132457  132456  132460
SHELL /   112599      62  132462  132464  132346  132345
SHELL /   112600      62  132463  132465  132464  132462
SHELL /   112601      62  132464  132452  132347  132346
SHELL /   112602      62  132465  132451  132452  132464
SHELL /   112603      62  132466  132462  132345  132344
SHELL /   112604      62  132467  132463  132462  132466
SHELL /   112605      62  132468  122021  122020  132483
SHELL /   112606      62  132469  132468  132483  132481
SHELL /   112607      62  132472  132474  132468  132469
SHELL /   112608      62  132472  132477  132479  132473
SHELL /   112609      62  132473  132475  132474  132472
SHELL /   112610      62  132473  132479  132445  132446
SHELL /   112611      62  132474  122022  122021  132468
SHELL /   112612      62  132475  122023  122022  132474
SHELL /   112613      62  132476  132477  132470  132471
SHELL /   112614      62  132477  132472  132469  132470
SHELL /   112615      62  132477  132476  132478  132479
SHELL /   112616      62  132479  132478  132444  132445
SHELL /   112617      62  132480  132482  132351  132350
SHELL /   112618      62  132480  132485  132487  132481
SHELL /   112619      62  132481  132483  132482  132480
SHELL /   112620      62  132481  132487  132470  132469
SHELL /   112621      62  132482  122019  122018  132351
SHELL /   112622      62  132483  122020  122019  132482
SHELL /   112623      62  132484  132485  132349  132348
SHELL /   112624      62  132485  132480  132350  132349
SHELL /   112625      62  132485  132484  132486  132487
SHELL /   112626      62  132487  132486  132471  132470
SHELL /   112627      62  132488  132522  132520  132489
SHELL /   112628      62  132489  132520  132515  132490
SHELL /   112629      62  132490  132515  132534  132491
SHELL /   112630      62  132491  132534  132530  132492
SHELL /   112631      62  132492  132530  132532  132493
SHELL /   112632      62  132493  132532  132444  132443
SHELL /   112633      62  132494  132490  132491  132507
SHELL /   112634      62  132495  132494  132507  132506
SHELL /   112635      62  132496  132495  132506  132508
SHELL /   112636      62  132497  132499  132494  132495
SHELL /   112637      62  132498  132500  132499  132497
SHELL /   112638      62  132499  132489  132490  132494
SHELL /   112639      62  132500  132488  132489  132499
SHELL /   112640      62  132501  132497  132495  132496
SHELL /   112641      62  132502  132498  132497  132501
SHELL /   112642      62  132503  132492  132493  132510
SHELL /   112643      62  132504  132503  132510  132509
SHELL /   112644      62  132505  132504  132509  132511
SHELL /   112645      62  132506  132507  132503  132504
SHELL /   112646      62  132507  132491  132492  132503
SHELL /   112647      62  132508  132506  132504  132505
SHELL /   112648      62  132509  132510  132442  132441
SHELL /   112649      62  132510  132493  132443  132442
SHELL /   112650      62  132511  132509  132441  132440
SHELL /   112651      62  132512  122028  122027  132529
SHELL /   112652      62  132513  132512  132529  132526
SHELL /   112653      62  132516  132518  132512  132513
SHELL /   112654      62  132516  132521  132523  132517
SHELL /   112655      62  132517  132519  132518  132516
SHELL /   112656      62  132517  132523  132341  132342
SHELL /   112657      62  132518  122029  122028  132512
SHELL /   112658      62  132519  122030  122029  132518
SHELL /   112659      62  132520  132521  132514  132515
SHELL /   112660      62  132521  132516  132513  132514
SHELL /   112661      62  132521  132520  132522  132523
SHELL /   112662      62  132523  132522  132340  132341
SHELL /   112663      62  132524  132528  132447  132446
SHELL /   112664      62  132524  132533  132531  132525
SHELL /   112665      62  132525  132527  132528  132524
SHELL /   112666      62  132525  132531  132535  132526
SHELL /   112667      62  132526  132529  132527  132525
SHELL /   112668      62  132526  132535  132514  132513
SHELL /   112669      62  132527  122026  122025  132528
SHELL /   112670      62  132528  122025  122024  132447
SHELL /   112671      62  132529  122027  122026  132527
SHELL /   112672      62  132531  132530  132534  132535
SHELL /   112673      62  132533  132532  132530  132531
SHELL /   112674      62  132535  132534  132515  132514
SHELL /   112675      62  132544  132545  132561  132565
SHELL /   112676      62  132545  132546  132563  132561
SHELL /   112677      62  132546  132547  132552  132563
SHELL /   112678      62  132547  132548  132582  132552
SHELL /   112679      62  132550  132551  132579  132577
SHELL /   112680      62  132551  122037  122036  132579
SHELL /   112681      62  132552  132582  132580  132553
SHELL /   112682      62  132553  132580  132575  132554
SHELL /   112683      62  132554  132575  132590  132555
SHELL /   112684      62  132555  132590  132588  132556
SHELL /   112685      62  132556  132588  132340  132339
SHELL /   112686      62  132557  132554  132555  132569
SHELL /   112687      62  132558  132557  132569  132567
SHELL /   112688      62  132559  132558  132567  132571
SHELL /   112689      62  132560  132562  132557  132558
SHELL /   112690      62  132561  132563  132562  132560
SHELL /   112691      62  132562  132553  132554  132557
SHELL /   112692      62  132563  132552  132553  132562
SHELL /   112693      62  132564  132560  132558  132559
SHELL /   112694      62  132565  132561  132560  132564
SHELL /   112695      62  132566  132568  132338  132337
SHELL /   112696      62  132567  132569  132568  132566
SHELL /   112697      62  132568  132556  132339  132338
SHELL /   112698      62  132569  132555  132556  132568
SHELL /   112699      62  132570  132566  132337  132336
SHELL /   112700      62  132571  132567  132566  132570
SHELL /   112701      62  132572  122034  122033  132587
SHELL /   112702      62  132573  132572  132587  132585
SHELL /   112703      62  132576  132578  132572  132573
SHELL /   112704      62  132576  132581  132583  132577
SHELL /   112705      62  132577  132579  132578  132576
SHELL /   112706      62  132577  132583  132549  132550
SHELL /   112707      62  132578  122035  122034  132572
SHELL /   112708      62  132579  122036  122035  132578
SHELL /   112709      62  132580  132581  132574  132575
SHELL /   112710      62  132581  132576  132573  132574
SHELL /   112711      62  132581  132580  132582  132583
SHELL /   112712      62  132583  132582  132548  132549
SHELL /   112713      62  132584  132586  132343  132342
SHELL /   112714      62  132584  132589  132591  132585
SHELL /   112715      62  132585  132587  132586  132584
SHELL /   112716      62  132585  132591  132574  132573
SHELL /   112717      62  132586  122032  122031  132343
SHELL /   112718      62  132587  122033  122032  132586
SHELL /   112719      62  132588  132589  132341  132340
SHELL /   112720      62  132589  132584  132342  132341
SHELL /   112721      62  132589  132588  132590  132591
SHELL /   112722      62  132591  132590  132575  132574
SHELL /   112723      62  132595  132630  132628  132596
SHELL /   112724      62  132596  132628  132548  132547
SHELL /   112725      62  132606  132608  132546  132545
SHELL /   112726      62  132607  132609  132608  132606
SHELL /   112727      62  132608  132596  132547  132546
SHELL /   112728      62  132609  132595  132596  132608
SHELL /   112729      62  132610  132606  132545  132544
SHELL /   112730      62  132611  132607  132606  132610
SHELL /   112731      62  132624  132626  132551  132550
SHELL /   112732      62  132624  132629  132631  132625
SHELL /   112733      62  132625  132627  132626  132624
SHELL /   112734      62  132626  122038  122037  132551
SHELL /   112735      62  132627  122039  122038  132626
SHELL /   112736      62  132628  132629  132549  132548
SHELL /   112737      62  132629  132624  132550  132549
SHELL /   112738      62  132629  132628  132630  132631
SHELL /   112739      62  132822  132817  132745  132742
SHELL /   112740      62  132747  132752  132817  132822
SHELL /   112741      62  132757  132822  132742  132756
SHELL /   112742      62  132769  132747  132822  132757
SHELL /   112743      62  132742  132745  132794  132830
SHELL /   112744      62  132756  132742  132830  132795
SHELL /   112745      62  132743  132866  132869  132819
SHELL /   112746      62  132748  132864  132866  132743
SHELL /   112747      62  132817  132743  132819  132745
SHELL /   112748      62  132752  132748  132743  132817
SHELL /   112749      62  132819  132869  132871  132815
SHELL /   112750      62  132745  132819  132815  132794
SHELL /   112751      62  132761  132758  138904  138908
SHELL /   112752      62  132747  132769  132758  132761
SHELL /   112753      62  132763  132761  138908  138923
SHELL /   112754      62  132752  132747  132761  132763
SHELL /   112755      62  132746  132763  138923  138909
SHELL /   112756      62  132748  132752  132763  132746
SHELL /   112757      62  132873  132746  138909  138921
SHELL /   112758      62  132864  132748  132746  132873
SHELL /   112759      62  132782  132777  132780  132750
SHELL /   112760      62  132790  132755  132777  132782
SHELL /   112761      62  135304  132782  132750  135292
SHELL /   112762      62  135302  132790  132782  135304
SHELL /   112763      62  132750  132780  132796  132797
SHELL /   112764      62  135292  132750  132797  135324
SHELL /   112765      62  132751  132757  132756  132779
SHELL /   112766      62  132788  132769  132757  132751
SHELL /   112767      62  132777  132751  132779  132780
SHELL /   112768      62  132755  132788  132751  132777
SHELL /   112769      62  132779  132756  132795  132828
SHELL /   112770      62  132780  132779  132828  132796
SHELL /   112771      62  132753  135306  126993  138896
SHELL /   112772      62  132790  135302  135306  132753
SHELL /   112773      62  132754  132753  138896  138898
SHELL /   112774      62  132755  132790  132753  132754
SHELL /   112775      62  132775  132754  138898  138902
SHELL /   112776      62  132788  132755  132754  132775
SHELL /   112777      62  132758  132775  138902  138904
SHELL /   112778      62  132769  132788  132775  132758
SHELL /   112779      62  132767  132787  132773  132762
SHELL /   112780      62  139464  139483  132787  132767
SHELL /   112781      62  132874  132767  132762  132872
SHELL /   112782      62  139462  139464  132767  132874
SHELL /   112783      62  132760  132785  132794  132815
SHELL /   112784      62  132762  132773  132785  132760
SHELL /   112785      62  132862  132760  132815  132871
SHELL /   112786      62  132872  132762  132760  132862
SHELL /   112787      62  132766  132791  132820  132772
SHELL /   112788      62  139481  139480  132791  132766
SHELL /   112789      62  132787  132766  132772  132773
SHELL /   112790      62  139483  139481  132766  132787
SHELL /   112791      62  132768  132793  132795  132830
SHELL /   112792      62  132772  132820  132793  132768
SHELL /   112793      62  132785  132768  132830  132794
SHELL /   112794      62  132773  132772  132768  132785
SHELL /   112795      62  132776  132784  132786  132781
SHELL /   112796      62  139482  139485  132784  132776
SHELL /   112797      62  132791  132776  132781  132820
SHELL /   112798      62  139480  139482  132776  132791
SHELL /   112799      62  132778  132789  132796  132828
SHELL /   112800      62  132781  132786  132789  132778
SHELL /   112801      62  132793  132778  132828  132795
SHELL /   112802      62  132820  132781  132778  132793
SHELL /   112803      62  132783  135322  135320  132774
SHELL /   112804      62  139487  122359  135322  132783
SHELL /   112805      62  132784  132783  132774  132786
SHELL /   112806      62  139485  139487  132783  132784
SHELL /   112807      62  132749  135325  135324  132797
SHELL /   112808      62  132774  135320  135325  132749
SHELL /   112809      62  132789  132749  132797  132796
SHELL /   112810      62  132786  132774  132749  132789
SHELL /   112811      62  132809  132802  132806  132798
SHELL /   112812      62  132813  132825  132802  132809
SHELL /   112813      62  132835  132809  132798  132851
SHELL /   112814      62  132840  132813  132809  132835
SHELL /   112815      62  132798  132806  132850  132854
SHELL /   112816      62  132851  132798  132854  132856
SHELL /   112817      62  132807  132933  133006  132800
SHELL /   112818      62  132816  133015  132933  132807
SHELL /   112819      62  132802  132807  132800  132806
SHELL /   112820      62  132825  132816  132807  132802
SHELL /   112821      62  132800  133006  133016  132848
SHELL /   112822      62  132806  132800  132848  132850
SHELL /   112823      62  132808  132836  138919  138181
SHELL /   112824      62  132813  132840  132836  132808
SHELL /   112825      62  132827  132808  138181  138910
SHELL /   112826      62  132825  132813  132808  132827
SHELL /   112827      62  132812  132827  138910  138920
SHELL /   112828      62  132816  132825  132827  132812
SHELL /   112829      62  133013  132812  138920  138922
SHELL /   112830      62  133015  132816  132812  133013
SHELL /   112831      62  132818  132814  132824  132821
SHELL /   112832      62  132833  132849  132814  132818
SHELL /   112833      62  132866  132818  132821  132869
SHELL /   112834      62  132864  132833  132818  132866
SHELL /   112835      62  132821  132824  132875  132861
SHELL /   112836      62  132869  132821  132861  132871
SHELL /   112837      62  132823  132835  132851  132741
SHELL /   112838      62  132834  132840  132835  132823
SHELL /   112839      62  132814  132823  132741  132824
SHELL /   112840      62  132849  132834  132823  132814
SHELL /   112841      62  132741  132851  132856  132860
SHELL /   112842      62  132824  132741  132860  132875
SHELL /   112843      62  132826  132873  138921  138912
SHELL /   112844      62  132833  132864  132873  132826
SHELL /   112845      62  132831  132826  138912  138914
SHELL /   112846      62  132849  132833  132826  132831
SHELL /   112847      62  132829  132831  138914  138917
SHELL /   112848      62  132834  132849  132831  132829
SHELL /   112849      62  132836  132829  138917  138919
SHELL /   112850      62  132840  132834  132829  132836
SHELL /   112851      62  132870  132839  132867  132924
SHELL /   112852      62  139447  139486  132839  132870
SHELL /   112853      62  133023  132870  132924  133021
SHELL /   112854      62  139445  139447  132870  133023
SHELL /   112855      62  132837  132865  132850  132848
SHELL /   112856      62  132924  132867  132865  132837
SHELL /   112857      62  133018  132837  132848  133016
SHELL /   112858      62  133021  132924  132837  133018
SHELL /   112859      62  132925  132857  132846  132916
SHELL /   112860      62  139451  139484  132857  132925
SHELL /   112861      62  132839  132925  132916  132867
SHELL /   112862      62  139486  139451  132925  132839
SHELL /   112863      62  132838  132855  132856  132854
SHELL /   112864      62  132916  132846  132855  132838
SHELL /   112865      62  132865  132838  132854  132850
SHELL /   112866      62  132867  132916  132838  132865
SHELL /   112867      62  132868  132876  132844  132863
SHELL /   112868      62  139452  139465  132876  132868
SHELL /   112869      62  132857  132868  132863  132846
SHELL /   112870      62  139484  139452  132868  132857
SHELL /   112871      62  132841  132845  132875  132860
SHELL /   112872      62  132863  132844  132845  132841
SHELL /   112873      62  132855  132841  132860  132856
SHELL /   112874      62  132846  132863  132841  132855
SHELL /   112875      62  132842  132874  132872  132843
SHELL /   112876      62  139463  139462  132874  132842
SHELL /   112877      62  132876  132842  132843  132844
SHELL /   112878      62  139465  139463  132842  132876
SHELL /   112879      62  132878  132862  132871  132861
SHELL /   112880      62  132843  132872  132862  132878
SHELL /   112881      62  132845  132878  132861  132875
SHELL /   112882      62  132844  132843  132878  132845
SHELL /   112883      62  132877  132907  132882  132879
SHELL /   112884      62  132884  132885  132907  132877
SHELL /   112885      62  132908  132877  132879  132918
SHELL /   112886      62  132910  132884  132877  132908
SHELL /   112887      62  132879  132882  132938  132955
SHELL /   112888      62  132918  132879  132955  132939
SHELL /   112889      62  132912  133004  133019  132881
SHELL /   112890      62  132886  133000  133004  132912
SHELL /   112891      62  132907  132912  132881  132882
SHELL /   112892      62  132885  132886  132912  132907
SHELL /   112893      62  132881  133019  133005  132953
SHELL /   112894      62  132882  132881  132953  132938
SHELL /   112895      62  132926  132913  139273  138930
SHELL /   112896      62  132884  132910  132913  132926
SHELL /   112897      62  132922  132926  138930  139275
SHELL /   112898      62  132885  132884  132926  132922
SHELL /   112899      62  132883  132922  139275  138931
SHELL /   112900      62  132886  132885  132922  132883
SHELL /   112901      62  132998  132883  138931  139264
SHELL /   112902      62  133000  132886  132883  132998
SHELL /   112903      62  132899  132891  132895  132887
SHELL /   112904      62  132904  132921  132891  132899
SHELL /   112905      62  132933  132899  132887  133006
SHELL /   112906      62  133015  132904  132899  132933
SHELL /   112907      62  132887  132895  132940  132974
SHELL /   112908      62  133006  132887  132974  133016
SHELL /   112909      62  132898  132908  132918  132889
SHELL /   112910      62  132905  132910  132908  132898
SHELL /   112911      62  132891  132898  132889  132895
SHELL /   112912      62  132921  132905  132898  132891
SHELL /   112913      62  132889  132918  132939  132944
SHELL /   112914      62  132895  132889  132944  132940
SHELL /   112915      62  132902  133013  138922  138925
SHELL /   112916      62  132904  133015  133013  132902
SHELL /   112917      62  132901  132902  138925  138927
SHELL /   112918      62  132921  132904  132902  132901
SHELL /   112919      62  132896  132901  138927  138929
SHELL /   112920      62  132905  132921  132901  132896
SHELL /   112921      62  132913  132896  138929  139273
SHELL /   112922      62  132910  132905  132896  132913
SHELL /   112923      62  132915  132919  132927  132906
SHELL /   112924      62  139434  139437  132919  132915
SHELL /   112925      62  133010  132915  132906  133008
SHELL /   112926      62  139432  139434  132915  133010
SHELL /   112927      62  132733  132929  132938  132953
SHELL /   112928      62  132906  132927  132929  132733
SHELL /   112929      62  133017  132733  132953  133005
SHELL /   112930      62  133008  132906  132733  133017
SHELL /   112931      62  132920  133011  133009  132917
SHELL /   112932      62  139439  139405  133011  132920
SHELL /   112933      62  132919  132920  132917  132927
SHELL /   112934      62  139437  139439  132920  132919
SHELL /   112935      62  132923  132937  132939  132955
SHELL /   112936      62  132917  133009  132937  132923
SHELL /   112937      62  132929  132923  132955  132938
SHELL /   112938      62  132927  132917  132923  132929
SHELL /   112939      62  132993  133014  132934  132995
SHELL /   112940      62  139430  139440  133014  132993
SHELL /   112941      62  133011  132993  132995  133009
SHELL /   112942      62  139405  139430  132993  133011
SHELL /   112943      62  132930  132935  132940  132944
SHELL /   112944      62  132995  132934  132935  132930
SHELL /   112945      62  132937  132930  132944  132939
SHELL /   112946      62  133009  132995  132930  132937
SHELL /   112947      62  132931  133023  133021  132932
SHELL /   112948      62  139442  139445  133023  132931
SHELL /   112949      62  133014  132931  132932  132934
SHELL /   112950      62  139440  139442  132931  133014
SHELL /   112951      62  132984  133018  133016  132974
SHELL /   112952      62  132932  133021  133018  132984
SHELL /   112953      62  132935  132984  132974  132940
SHELL /   112954      62  132934  132932  132984  132935
SHELL /   112955      62  132942  132972  132945  132943
SHELL /   112956      62  132947  132980  132972  132942
SHELL /   112957      62  132979  132942  132943  132964
SHELL /   112958      62  132965  132947  132942  132979
SHELL /   112959      62  132943  132945  133001  132990
SHELL /   112960      62  132964  132943  132990  132999
SHELL /   112961      62  132971  133307  133282  132969
SHELL /   112962      62  132948  133281  133307  132971
SHELL /   112963      62  132972  132971  132969  132945
SHELL /   112964      62  132980  132948  132971  132972
SHELL /   112965      62  132969  133282  133326  132989
SHELL /   112966      62  132945  132969  132989  133001
SHELL /   112967      62  132967  132977  138934  138935
SHELL /   112968      62  132947  132965  132977  132967
SHELL /   112969      62  132982  132967  138935  139291
SHELL /   112970      62  132980  132947  132967  132982
SHELL /   112971      62  132946  132982  139291  139289
SHELL /   112972      62  132948  132980  132982  132946
SHELL /   112973      62  133312  132946  139289  138937
SHELL /   112974      62  133281  132948  132946  133312
SHELL /   112975      62  132949  132950  132959  132961
SHELL /   112976      62  132958  132960  132950  132949
SHELL /   112977      62  133004  132949  132961  133019
SHELL /   112978      62  133000  132958  132949  133004
SHELL /   112979      62  132961  132959  132992  132994
SHELL /   112980      62  133019  132961  132994  133005
SHELL /   112981      62  132979  132950  132960  132965
SHELL /   112982      62  132964  132959  132950  132979
SHELL /   112983      62  132999  132992  132959  132964
SHELL /   112984      62  132952  132998  139264  138932
SHELL /   112985      62  132958  133000  132998  132952
SHELL /   112986      62  132954  132952  138932  139294
SHELL /   112987      62  132960  132958  132952  132954
SHELL /   112988      62  132977  132954  139294  138934
SHELL /   112989      62  132965  132960  132954  132977
SHELL /   112990      62  132968  132976  132978  132973
SHELL /   112991      62  139422  139424  132976  132968
SHELL /   112992      62  133284  132968  132973  133322
SHELL /   112993      62  139418  139422  132968  133284
SHELL /   112994      62  132970  132981  133001  132989
SHELL /   112995      62  132973  132978  132981  132970
SHELL /   112996      62  133283  132970  132989  133326
SHELL /   112997      62  133322  132973  132970  133283
SHELL /   112998      62  132975  132987  133020  132966
SHELL /   112999      62  139428  139443  132987  132975
SHELL /   113000      62  132976  132975  132966  132978
SHELL /   113001      62  139424  139428  132975  132976
SHELL /   113002      62  132941  132988  132999  132990
SHELL /   113003      62  132966  133020  132988  132941
SHELL /   113004      62  132981  132941  132990  133001
SHELL /   113005      62  132978  132966  132941  132981
SHELL /   113006      62  132983  133010  133008  132986
SHELL /   113007      62  139441  139432  133010  132983
SHELL /   113008      62  133012  132983  132986  133022
SHELL /   113009      62  139429  139441  132983  133012
SHELL /   113010      62  132987  133012  133022  133020
SHELL /   113011      62  139443  139429  133012  132987
SHELL /   113012      62  132985  133017  133005  132994
SHELL /   113013      62  132986  133008  133017  132985
SHELL /   113014      62  133007  132985  132994  132992
SHELL /   113015      62  133022  132986  132985  133007
SHELL /   113016      62  132988  133007  132992  132999
SHELL /   113017      62  133020  133022  133007  132988
SHELL /   113018      62  133025  133027  133032  133041
SHELL /   113019      62  133116  133117  133027  133025
SHELL /   113020      62  133049  133025  133041  133037
SHELL /   113021      62  133038  133116  133025  133049
SHELL /   113022      62  133041  133032  133075  133114
SHELL /   113023      62  133037  133041  133114  133076
SHELL /   113024      62  133026  133203  133139  133043
SHELL /   113025      62  133030  133138  133203  133026
SHELL /   113026      62  133027  133026  133043  133032
SHELL /   113027      62  133117  133030  133026  133027
SHELL /   113028      62  133043  133139  133192  133118
SHELL /   113029      62  133032  133043  133118  133075
SHELL /   113030      62  133028  133047  138939  139080
SHELL /   113031      62  133116  133038  133047  133028
SHELL /   113032      62  133029  133028  139080  138940
SHELL /   113033      62  133117  133116  133028  133029
SHELL /   113034      62  133062  133029  138940  139110
SHELL /   113035      62  133030  133117  133029  133062
SHELL /   113036      62  133201  133062  139110  138942
SHELL /   113037      62  133138  133030  133062  133201
SHELL /   113038      62  133108  133060  133033  133031
SHELL /   113039      62  133035  133068  133060  133108
SHELL /   113040      62  133307  133108  133031  133282
SHELL /   113041      62  133281  133035  133108  133307
SHELL /   113042      62  133031  133033  133078  133091
SHELL /   113043      62  133282  133031  133091  133326
SHELL /   113044      62  133059  133049  133037  133057
SHELL /   113045      62  133036  133038  133049  133059
SHELL /   113046      62  133060  133059  133057  133033
SHELL /   113047      62  133068  133036  133059  133060
SHELL /   113048      62  133057  133037  133076  133077
SHELL /   113049      62  133033  133057  133077  133078
SHELL /   113050      62  133055  133312  138937  139089
SHELL /   113051      62  133035  133281  133312  133055
SHELL /   113052      62  133070  133055  139089  138938
SHELL /   113053      62  133068  133035  133055  133070
SHELL /   113054      62  133034  133070  138938  139091
SHELL /   113055      62  133036  133068  133070  133034
SHELL /   113056      62  133047  133034  139091  138939
SHELL /   113057      62  133038  133036  133034  133047
SHELL /   113058      62  133040  133053  133065  133046
SHELL /   113059      62  139444  139412  133053  133040
SHELL /   113060      62  133142  133040  133046  133222
SHELL /   113061      62  139411  139444  133040  133142
SHELL /   113062      62  133042  133056  133075  133118
SHELL /   113063      62  133046  133065  133056  133042
SHELL /   113064      62  133140  133042  133118  133192
SHELL /   113065      62  133222  133046  133042  133140
SHELL /   113066      62  133048  133073  133099  133067
SHELL /   113067      62  139413  139425  133073  133048
SHELL /   113068      62  133053  133048  133067  133065
SHELL /   113069      62  139412  139413  133048  133053
SHELL /   113070      62  133052  133074  133076  133114
SHELL /   113071      62  133067  133099  133074  133052
SHELL /   113072      62  133056  133052  133114  133075
SHELL /   113073      62  133065  133067  133052  133056
SHELL /   113074      62  133058  133069  133071  133063
SHELL /   113075      62  139414  139423  133069  133058
SHELL /   113076      62  133073  133058  133063  133099
SHELL /   113077      62  139425  139414  133058  133073
SHELL /   113078      62  133061  133104  133078  133077
SHELL /   113079      62  133063  133071  133104  133061
SHELL /   113080      62  133074  133061  133077  133076
SHELL /   113081      62  133099  133063  133061  133074
SHELL /   113082      62  133054  133284  133322  133066
SHELL /   113083      62  139416  139418  133284  133054
SHELL /   113084      62  133069  133054  133066  133071
SHELL /   113085      62  139423  139416  133054  133069
SHELL /   113086      62  133064  133283  133326  133091
SHELL /   113087      62  133066  133322  133283  133064
SHELL /   113088      62  133104  133064  133091  133078
SHELL /   113089      62  133071  133066  133064  133104
SHELL /   113090      62  133079  133087  133094  133090
SHELL /   113091      62  133113  133097  133087  133079
SHELL /   113092      62  133111  133079  133090  133109
SHELL /   113093      62  133119  133113  133079  133111
SHELL /   113094      62  133090  133094  133134  133135
SHELL /   113095      62  133109  133090  133135  133311
SHELL /   113096      62  133081  133271  133262  133083
SHELL /   113097      62  133110  133269  133271  133081
SHELL /   113098      62  133087  133081  133083  133094
SHELL /   113099      62  133097  133110  133081  133087
SHELL /   113100      62  133083  133262  133272  133314
SHELL /   113101      62  133094  133083  133314  133134
SHELL /   113102      62  133088  133121  139105  138945
SHELL /   113103      62  133113  133119  133121  133088
SHELL /   113104      62  133096  133088  138945  139001
SHELL /   113105      62  133097  133113  133088  133096
SHELL /   113106      62  133093  133096  139001  138946
SHELL /   113107      62  133110  133097  133096  133093
SHELL /   113108      62  133266  133093  138946  139003
SHELL /   113109      62  133269  133110  133093  133266
SHELL /   113110      62  133100  133105  133107  133102
SHELL /   113111      62  133112  133115  133105  133100
SHELL /   113112      62  133203  133100  133102  133139
SHELL /   113113      62  133138  133112  133100  133203
SHELL /   113114      62  133102  133107  133309  133137
SHELL /   113115      62  133139  133102  133137  133192
SHELL /   113116      62  133111  133105  133115  133119
SHELL /   113117      62  133109  133107  133105  133111
SHELL /   113118      62  133311  133309  133107  133109
SHELL /   113119      62  132325  133201  138942  138943
SHELL /   113120      62  133112  133138  133201  132325
SHELL /   113121      62  133098  132325  138943  139107
SHELL /   113122      62  133115  133112  132325  133098
SHELL /   113123      62  133121  133098  139107  139105
SHELL /   113124      62  133119  133115  133098  133121
SHELL /   113125      62  133482  133506  133126  133484
SHELL /   113126      62  139433  139436  133506  133482
SHELL /   113127      62  133279  133482  133484  133277
SHELL /   113128      62  139435  139433  133482  133279
SHELL /   113129      62  133122  133127  133134  133314
SHELL /   113130      62  133484  133126  133127  133122
SHELL /   113131      62  133274  133122  133314  133272
SHELL /   113132      62  133277  133484  133122  133274
SHELL /   113133      62  133123  133131  133280  133124
SHELL /   113134      62  139409  139431  133131  133123
SHELL /   113135      62  133506  133123  133124  133126
SHELL /   113136      62  139436  139409  133123  133506
SHELL /   113137      62  133472  133132  133311  133135
SHELL /   113138      62  133124  133280  133132  133472
SHELL /   113139      62  133127  133472  133135  133134
SHELL /   113140      62  133126  133124  133472  133127
SHELL /   113141      62  133503  133142  133222  133130
SHELL /   113142      62  139446  139411  133142  133503
SHELL /   113143      62  133501  133503  133130  133292
SHELL /   113144      62  139410  139446  133503  133501
SHELL /   113145      62  133131  133501  133292  133280
SHELL /   113146      62  139431  139410  133501  133131
SHELL /   113147      62  133129  133140  133192  133137
SHELL /   113148      62  133130  133222  133140  133129
SHELL /   113149      62  133290  133129  133137  133309
SHELL /   113150      62  133292  133130  133129  133290
SHELL /   113151      62  133132  133290  133309  133311
SHELL /   113152      62  133280  133292  133290  133132
SHELL /   113153      62  133143  133161  133146  133219
SHELL /   113154      62  133148  133182  133161  133143
SHELL /   113155      62  133158  133143  133219  133169
SHELL /   113156      62  133167  133148  133143  133158
SHELL /   113157      62  133219  133146  133195  133228
SHELL /   113158      62  133169  133219  133228  133196
SHELL /   113159      62  133217  133256  133260  133145
SHELL /   113160      62  133150  133254  133256  133217
SHELL /   113161      62  133161  133217  133145  133146
SHELL /   113162      62  133182  133150  133217  133161
SHELL /   113163      62  133145  133260  133275  133230
SHELL /   113164      62  133146  133145  133230  133195
SHELL /   113165      62  133163  133160  139022  138950
SHELL /   113166      62  133148  133167  133160  133163
SHELL /   113167      62  133152  133163  138950  138951
SHELL /   113168      62  133182  133148  133163  133152
SHELL /   113169      62  133147  133152  138951  139019
SHELL /   113170      62  133150  133182  133152  133147
SHELL /   113171      62  133250  133147  139019  139017
SHELL /   113172      62  133254  133150  133147  133250
SHELL /   113173      62  133151  133153  133175  133179
SHELL /   113174      62  133188  133156  133153  133151
SHELL /   113175      62  133271  133151  133179  133262
SHELL /   113176      62  133269  133188  133151  133271
SHELL /   113177      62  133179  133175  133209  133198
SHELL /   113178      62  133262  133179  133198  133272
SHELL /   113179      62  133177  133158  133169  133180
SHELL /   113180      62  133157  133167  133158  133177
SHELL /   113181      62  133153  133177  133180  133175
SHELL /   113182      62  133156  133157  133177  133153
SHELL /   113183      62  133180  133169  133196  133197
SHELL /   113184      62  133175  133180  133197  133209
SHELL /   113185      62  133154  133266  139003  138947
SHELL /   113186      62  133188  133269  133266  133154
SHELL /   113187      62  133155  133154  138947  138992
SHELL /   113188      62  133156  133188  133154  133155
SHELL /   113189      62  133190  133155  138992  138948
SHELL /   113190      62  133157  133156  133155  133190
SHELL /   113191      62  133160  133190  138948  139022
SHELL /   113192      62  133167  133157  133190  133160
SHELL /   113193      62  133162  133185  133176  133168
SHELL /   113194      62  139419  139403  133185  133162
SHELL /   113195      62  133264  133162  133168  133273
SHELL /   113196      62  139402  139419  133162  133264
SHELL /   113197      62  133166  133178  133195  133230
SHELL /   113198      62  133168  133176  133178  133166
SHELL /   113199      62  133261  133166  133230  133275
SHELL /   113200      62  133273  133168  133166  133261
SHELL /   113201      62  133172  133193  133215  133173
SHELL /   113202      62  139408  139404  133193  133172
SHELL /   113203      62  133185  133172  133173  133176
SHELL /   113204      62  139403  139408  133172  133185
SHELL /   113205      62  133187  133194  133196  133228
SHELL /   113206      62  133173  133215  133194  133187
SHELL /   113207      62  133178  133187  133228  133195
SHELL /   113208      62  133176  133173  133187  133178
SHELL /   113209      62  133181  133189  133191  133149
SHELL /   113210      62  139438  139406  133189  133181
SHELL /   113211      62  133193  133181  133149  133215
SHELL /   113212      62  139404  139438  133181  133193
SHELL /   113213      62  133183  133220  133209  133197
SHELL /   113214      62  133149  133191  133220  133183
SHELL /   113215      62  133194  133183  133197  133196
SHELL /   113216      62  133215  133149  133183  133194
SHELL /   113217      62  133174  133279  133277  133186
SHELL /   113218      62  139407  139435  133279  133174
SHELL /   113219      62  133189  133174  133186  133191
SHELL /   113220      62  139406  139407  133174  133189
SHELL /   113221      62  133184  133274  133272  133198
SHELL /   113222      62  133186  133277  133274  133184
SHELL /   113223      62  133220  133184  133198  133209
SHELL /   113224      62  133191  133186  133184  133220
SHELL /   113225      62  133207  133208  133212  133200
SHELL /   113226      62  133216  133218  133208  133207
SHELL /   113227      62  133234  133207  133200  133249
SHELL /   113228      62  133251  133216  133207  133234
SHELL /   113229      62  133200  133212  133245  133257
SHELL /   113230      62  133249  133200  133257  133246
SHELL /   113231      62  133202  135749  135746  133206
SHELL /   113232      62  133221  135750  135749  133202
SHELL /   113233      62  133208  133202  133206  133212
SHELL /   113234      62  133218  133221  133202  133208
SHELL /   113235      62  133206  135746  135767  133244
SHELL /   113236      62  133212  133206  133244  133245
SHELL /   113237      62  133227  133235  138954  138968
SHELL /   113238      62  133216  133251  133235  133227
SHELL /   113239      62  133225  133227  138968  138955
SHELL /   113240      62  133218  133216  133227  133225
SHELL /   113241      62  133213  133225  138955  138960
SHELL /   113242      62  133221  133218  133225  133213
SHELL /   113243      62  135751  133213  138960  127054
SHELL /   113244      62  135750  133221  133213  135751
SHELL /   113245      62  133223  133214  133224  133141
SHELL /   113246      62  133231  133233  133214  133223
SHELL /   113247      62  133256  133223  133141  133260
SHELL /   113248      62  133254  133231  133223  133256
SHELL /   113249      62  133141  133224  133255  133248
SHELL /   113250      62  133260  133141  133248  133275
SHELL /   113251      62  133234  133214  133233  133251
SHELL /   113252      62  133249  133224  133214  133234
SHELL /   113253      62  133246  133255  133224  133249
SHELL /   113254      62  133226  133250  139017  138953
SHELL /   113255      62  133231  133254  133250  133226
SHELL /   113256      62  133229  133226  138953  138967
SHELL /   113257      62  133233  133231  133226  133229
SHELL /   113258      62  133235  133229  138967  138954
SHELL /   113259      62  133251  133233  133229  133235
SHELL /   113260      62  133240  133238  133316  133270
SHELL /   113261      62  139392  139394  133238  133240
SHELL /   113262      62  135764  133240  133270  135765
SHELL /   113263      62  122420  139392  133240  135764
SHELL /   113264      62  133236  133239  133245  133244
SHELL /   113265      62  133270  133316  133239  133236
SHELL /   113266      62  135766  133236  133244  135767
SHELL /   113267      62  135765  133270  133236  135766
SHELL /   113268      62  133237  133278  133243  133325
SHELL /   113269      62  139397  139399  133278  133237
SHELL /   113270      62  133238  133237  133325  133316
SHELL /   113271      62  139394  139397  133237  133238
SHELL /   113272      62  133324  133276  133246  133257
SHELL /   113273      62  133325  133243  133276  133324
SHELL /   113274      62  133239  133324  133257  133245
SHELL /   113275      62  133316  133325  133324  133239
SHELL /   113276      62  133267  133264  133273  133263
SHELL /   113277      62  139417  139402  133264  133267
SHELL /   113278      62  133520  133521  133682  133686
SHELL /   113279      62  133521  133522  133684  133682
SHELL /   113280      62  133522  133523  133672  133684
SHELL /   113281      62  133523  133524  133706  133672
SHELL /   113282      62  133526  133527  133703  133701
SHELL /   113283      62  133527  122181  122180  133703
SHELL /   113284      62  133265  133267  133263  133242
SHELL /   113285      62  139401  139417  133267  133265
SHELL /   113286      62  133278  133265  133242  133243
SHELL /   113287      62  139399  139401  133265  133278
SHELL /   113288      62  133268  133261  133275  133248
SHELL /   113289      62  133263  133273  133261  133268
SHELL /   113290      62  133241  133268  133248  133255
SHELL /   113291      62  133242  133263  133268  133241
SHELL /   113292      62  133276  133241  133255  133246
SHELL /   113293      62  133243  133242  133241  133276
SHELL /   113294      62  133285  133298  133289  133286
SHELL /   113295      62  133296  133301  133298  133285
SHELL /   113296      62  133327  133285  133286  133319
SHELL /   113297      62  133329  133296  133285  133327
SHELL /   113298      62  133286  133289  133372  133345
SHELL /   113299      62  133319  133286  133345  133367
SHELL /   113300      62  133299  133427  133432  133287
SHELL /   113301      62  133304  133443  133427  133299
SHELL /   113302      62  133298  133299  133287  133289
SHELL /   113303      62  133301  133304  133299  133298
SHELL /   113304      62  133287  133432  133428  133369
SHELL /   113305      62  133289  133287  133369  133372
SHELL /   113306      62  133291  133393  138834  138837
SHELL /   113307      62  133296  133329  133393  133291
SHELL /   113308      62  133302  133291  138837  138839
SHELL /   113309      62  133301  133296  133291  133302
SHELL /   113310      62  133295  133302  138839  138841
SHELL /   113311      62  133304  133301  133302  133295
SHELL /   113312      62  133426  133295  138841  138857
SHELL /   113313      62  133443  133304  133295  133426
SHELL /   113314      62  133321  133310  133313  133305
SHELL /   113315      62  133320  133323  133310  133321
SHELL /   113316      62  137445  133321  133305  137442
SHELL /   113317      62  137446  133320  133321  137445
SHELL /   113318      62  133305  133313  133382  133347
SHELL /   113319      62  137442  133305  133347  137463
SHELL /   113320      62  133318  133327  133319  133308
SHELL /   113321      62  133317  133329  133327  133318
SHELL /   113322      62  133310  133318  133308  133313
SHELL /   113323      62  133323  133317  133318  133310
SHELL /   113324      62  133308  133319  133367  133346
SHELL /   113325      62  133313  133308  133346  133382
SHELL /   113326      62  133315  137447  126408  138749
SHELL /   113327      62  133320  137446  137447  133315
SHELL /   113328      62  133306  133315  138749  138822
SHELL /   113329      62  133323  133320  133315  133306
SHELL /   113330      62  133133  133306  138822  138832
SHELL /   113331      62  133317  133323  133306  133133
SHELL /   113332      62  133393  133133  138832  138834
SHELL /   113333      62  133329  133317  133133  133393
SHELL /   113334      62  133330  133334  133335  133331
SHELL /   113335      62  139393  139384  133334  133330
SHELL /   113336      62  133516  133330  133331  133429
SHELL /   113337      62  139381  139393  133330  133516
SHELL /   113338      62  133395  133411  133372  133369
SHELL /   113339      62  133331  133335  133411  133395
SHELL /   113340      62  133462  133395  133369  133428
SHELL /   113341      62  133429  133331  133395  133462
SHELL /   113342      62  133384  133342  133343  133414
SHELL /   113343      62  139386  139389  133342  133384
SHELL /   113344      62  133334  133384  133414  133335
SHELL /   113345      62  139384  139386  133384  133334
SHELL /   113346      62  133332  133371  133367  133345
SHELL /   113347      62  133414  133343  133371  133332
SHELL /   113348      62  133411  133332  133345  133372
SHELL /   113349      62  133335  133414  133332  133411
SHELL /   113350      62  133409  133344  133340  133353
SHELL /   113351      62  139391  139317  133344  133409
SHELL /   113352      62  133342  133409  133353  133343
SHELL /   113353      62  139389  139391  133409  133342
SHELL /   113354      62  133337  133374  133382  133346
SHELL /   113355      62  133353  133340  133374  133337
SHELL /   113356      62  133371  133337  133346  133367
SHELL /   113357      62  133343  133353  133337  133371
SHELL /   113358      62  133338  137460  137461  133339
SHELL /   113359      62  139382  121774  137460  133338
SHELL /   113360      62  133344  133338  133339  133340
SHELL /   113361      62  139317  139382  133338  133344
SHELL /   113362      62  133355  137462  137463  133347
SHELL /   113363      62  133339  137461  137462  133355
SHELL /   113364      62  133374  133355  133347  133382
SHELL /   113365      62  133340  133339  133355  133374
SHELL /   113366      62  133380  133350  133359  133348
SHELL /   113367      62  133360  133364  133350  133380
SHELL /   113368      62  133385  133380  133348  133412
SHELL /   113369      62  133407  133360  133380  133385
SHELL /   113370      62  133348  133359  133416  133418
SHELL /   113371      62  133412  133348  133418  133421
SHELL /   113372      62  133349  133570  133573  133361
SHELL /   113373      62  133379  133568  133570  133349
SHELL /   113374      62  133350  133349  133361  133359
SHELL /   113375      62  133364  133379  133349  133350
SHELL /   113376      62  133361  133573  133575  133406
SHELL /   113377      62  133359  133361  133406  133416
SHELL /   113378      62  133352  133386  138848  138844
SHELL /   113379      62  133360  133407  133386  133352
SHELL /   113380      62  133624  133625  133641  133645
SHELL /   113381      62  133625  133626  133643  133641
SHELL /   113382      62  133626  133627  133632  133643
SHELL /   113383      62  133627  133628  133662  133632
SHELL /   113384      62  133629  133628  133716  133717
SHELL /   113385      62  133630  133629  133717  133708
SHELL /   113386      62  133630  133631  133659  133657
SHELL /   113387      62  133631  122174  122173  133659
SHELL /   113388      62  133632  133662  133660  133633
SHELL /   113389      62  133633  133660  133655  133634
SHELL /   113390      62  133634  133655  133670  133635
SHELL /   113391      62  133358  133352  138844  138878
SHELL /   113392      62  133364  133360  133352  133358
SHELL /   113393      62  133637  133634  133635  133649
SHELL /   113394      62  133638  133637  133649  133647
SHELL /   113395      62  133639  133638  133647  133651
SHELL /   113396      62  133640  133642  133637  133638
SHELL /   113397      62  133641  133643  133642  133640
SHELL /   113398      62  133642  133633  133634  133637
SHELL /   113399      62  133643  133632  133633  133642
SHELL /   113400      62  133644  133640  133638  133639
SHELL /   113401      62  133645  133641  133640  133644
SHELL /   113402      62  133354  133358  138878  138846
SHELL /   113403      62  133379  133364  133358  133354
SHELL /   113404      62  133577  133354  138846  138847
SHELL /   113405      62  133568  133379  133354  133577
SHELL /   113406      62  133365  133373  133375  133377
SHELL /   113407      62  133378  133381  133373  133365
SHELL /   113408      62  133652  122171  122170  133667
SHELL /   113409      62  133653  133652  133667  133665
SHELL /   113410      62  133656  133658  133652  133653
SHELL /   113411      62  133656  133661  133663  133657
SHELL /   113412      62  133657  133659  133658  133656
SHELL /   113413      62  133657  133663  133629  133630
SHELL /   113414      62  133658  122172  122171  133652
SHELL /   113415      62  133659  122173  122172  133658
SHELL /   113416      62  133660  133661  133654  133655
SHELL /   113417      62  133661  133656  133653  133654
SHELL /   113418      62  133661  133660  133662  133663
SHELL /   113419      62  133663  133662  133628  133629
SHELL /   113420      62  133427  133365  133377  133432
SHELL /   113421      62  133443  133378  133365  133427
SHELL /   113422      62  133377  133375  133425  133441
SHELL /   113423      62  133665  133671  133654  133653
SHELL /   113424      62  133432  133377  133441  133428
SHELL /   113425      62  133368  133385  133412  133370
SHELL /   113426      62  133383  133407  133385  133368
SHELL /   113427      62  133373  133368  133370  133375
SHELL /   113428      62  133381  133383  133368  133373
SHELL /   113429      62  133671  133670  133655  133654
SHELL /   113430      62  133672  133706  133704  133673
SHELL /   113431      62  133673  133704  133699  133674
SHELL /   113432      62  133674  133699  133718  133675
SHELL /   113433      62  133675  133718  133714  133676
SHELL /   113434      62  133676  133714  133716  133677
SHELL /   113435      62  133677  133716  133628  133627
SHELL /   113436      62  133678  133674  133675  133691
SHELL /   113437      62  133679  133678  133691  133690
SHELL /   113438      62  133680  133679  133690  133692
SHELL /   113439      62  133681  133683  133678  133679
SHELL /   113440      62  133682  133684  133683  133681
SHELL /   113441      62  133683  133673  133674  133678
SHELL /   113442      62  133684  133672  133673  133683
SHELL /   113443      62  133685  133681  133679  133680
SHELL /   113444      62  133686  133682  133681  133685
SHELL /   113445      62  133687  133676  133677  133694
SHELL /   113446      62  133688  133687  133694  133693
SHELL /   113447      62  133689  133688  133693  133695
SHELL /   113448      62  133690  133691  133687  133688
SHELL /   113449      62  133691  133675  133676  133687
SHELL /   113450      62  133692  133690  133688  133689
SHELL /   113451      62  133693  133694  133626  133625
SHELL /   113452      62  133694  133677  133627  133626
SHELL /   113453      62  133695  133693  133625  133624
SHELL /   113454      62  133696  122178  122177  133713
SHELL /   113455      62  133697  133696  133713  133710
SHELL /   113456      62  133700  133702  133696  133697
SHELL /   113457      62  133700  133705  133707  133701
SHELL /   113458      62  133701  133703  133702  133700
SHELL /   113459      62  133701  133707  133525  133526
SHELL /   113460      62  133702  122179  122178  133696
SHELL /   113461      62  133703  122180  122179  133702
SHELL /   113462      62  133704  133705  133698  133699
SHELL /   113463      62  133705  133700  133697  133698
SHELL /   113464      62  133705  133704  133706  133707
SHELL /   113465      62  133707  133706  133524  133525
SHELL /   113466      62  133708  133712  133631  133630
SHELL /   113467      62  133708  133717  133715  133709
SHELL /   113468      62  133709  133711  133712  133708
SHELL /   113469      62  133709  133715  133719  133710
SHELL /   113470      62  133710  133713  133711  133709
SHELL /   113471      62  133710  133719  133698  133697
SHELL /   113472      62  133711  122176  122175  133712
SHELL /   113473      62  133712  122175  122174  133631
SHELL /   113474      62  133713  122177  122176  133711
SHELL /   113475      62  133715  133714  133718  133719
SHELL /   113476      62  133717  133716  133714  133715
SHELL /   113477      62  133719  133718  133699  133698
SHELL /   113478      62  121064  121065  121061  121060
SHELL /   113479      62  121481  121064  121060  121482
SHELL /   113480      62  121060  121061  121247  121248
SHELL /   113481      62  121482  121060  121248  121483
SHELL /   113482      62  121066  121061  121065  121067
SHELL /   113483      62  121246  121247  121061  121066
SHELL /   113484      62  133728  133729  133745  133749
SHELL /   113485      62  133729  133730  133747  133745
SHELL /   113486      62  133730  133731  133736  133747
SHELL /   113487      62  133731  133732  133766  133736
SHELL /   113488      62  133734  133735  133763  133761
SHELL /   113489      62  133735  122187  122186  133763
SHELL /   113490      62  133736  133766  133764  133737
SHELL /   113491      62  133737  133764  133759  133738
SHELL /   113492      62  133738  133759  133774  133739
SHELL /   113493      62  133739  133774  133772  133740
SHELL /   113494      62  133740  133772  133524  133523
SHELL /   113495      62  133741  133738  133739  133753
SHELL /   113496      62  133742  133741  133753  133751
SHELL /   113497      62  133743  133742  133751  133755
SHELL /   113498      62  133744  133746  133741  133742
SHELL /   113499      62  133745  133747  133746  133744
SHELL /   113500      62  133746  133737  133738  133741
SHELL /   113501      62  133747  133736  133737  133746
SHELL /   113502      62  133748  133744  133742  133743
SHELL /   113503      62  133749  133745  133744  133748
SHELL /   113504      62  133750  133752  133522  133521
SHELL /   113505      62  133751  133753  133752  133750
SHELL /   113506      62  133752  133740  133523  133522
SHELL /   113507      62  133753  133739  133740  133752
SHELL /   113508      62  133754  133750  133521  133520
SHELL /   113509      62  133755  133751  133750  133754
SHELL /   113510      62  133756  122184  122183  133771
SHELL /   113511      62  133757  133756  133771  133769
SHELL /   113512      62  133760  133762  133756  133757
SHELL /   113513      62  133760  133765  133767  133761
SHELL /   113514      62  133761  133763  133762  133760
SHELL /   113515      62  133761  133767  133733  133734
SHELL /   113516      62  133762  122185  122184  133756
SHELL /   113517      62  133763  122186  122185  133762
SHELL /   113518      62  133764  133765  133758  133759
SHELL /   113519      62  133765  133760  133757  133758
SHELL /   113520      62  133765  133764  133766  133767
SHELL /   113521      62  133767  133766  133732  133733
SHELL /   113522      62  133768  133770  133527  133526
SHELL /   113523      62  133768  133773  133775  133769
SHELL /   113524      62  133769  133771  133770  133768
SHELL /   113525      62  133769  133775  133758  133757
SHELL /   113526      62  133770  122182  122181  133527
SHELL /   113527      62  133771  122183  122182  133770
SHELL /   113528      62  133772  133773  133525  133524
SHELL /   113529      62  133773  133768  133526  133525
SHELL /   113530      62  133773  133772  133774  133775
SHELL /   113531      62  133775  133774  133759  133758
SHELL /   113532      62  121073  121072  121063  121062
SHELL /   113533      62  121479  121073  121062  121480
SHELL /   113534      62  121062  121063  121065  121064
SHELL /   113535      62  133779  133814  133812  133780
SHELL /   113536      62  133780  133812  133732  133731
SHELL /   113537      62  121480  121062  121064  121481
SHELL /   113538      62  121068  121063  121072  121071
SHELL /   113539      62  121067  121065  121063  121068
SHELL /   113540      62  121086  121087  121085  121084
SHELL /   113541      62  121101  121086  121084  121100
SHELL /   113542      62  121084  121085  121119  121120
SHELL /   113543      62  121100  121084  121120  121121
SHELL /   113544      62  121282  121085  121087  121283
SHELL /   113545      62  121281  121119  121085  121282
SHELL /   113546      62  133790  133792  133730  133729
SHELL /   113547      62  133791  133793  133792  133790
SHELL /   113548      62  133792  133780  133731  133730
SHELL /   113549      62  133793  133779  133780  133792
SHELL /   113550      62  133794  133790  133729  133728
SHELL /   113551      62  133795  133791  133790  133794
SHELL /   113552      62  121086  121101  121102  121090
SHELL /   113553      62  121087  121086  121090  121091
SHELL /   113554      62  121283  121087  121091  121284
SHELL /   113555      62  121245  121244  121089  121088
SHELL /   113556      62  121246  121245  121088  121103
SHELL /   113557      62  121088  121089  121091  121090
SHELL /   113558      62  121103  121088  121090  121102
SHELL /   113559      62  121285  121089  121244  121286
SHELL /   113560      62  121284  121091  121089  121285
SHELL /   113561      62  121094  121095  121093  121092
SHELL /   113562      62  121486  121094  121092  121487
SHELL /   113563      62  121092  121093  121122  121123
SHELL /   113564      62  133808  133810  133735  133734
SHELL /   113565      62  133808  133813  133815  133809
SHELL /   113566      62  133809  133811  133810  133808
SHELL /   113567      62  121487  121092  121123  121488
SHELL /   113568      62  133810  122188  122187  133735
SHELL /   113569      62  133811  122189  122188  133810
SHELL /   113570      62  133812  133813  133733  133732
SHELL /   113571      62  133813  133808  133734  133733
SHELL /   113572      62  133813  133812  133814  133815
SHELL /   113573      62  121100  121093  121095  121101
SHELL /   113574      62  133816  133817  133833  133837
SHELL /   113575      62  133817  133818  133835  133833
SHELL /   113576      62  133818  133819  133824  133835
SHELL /   113577      62  133819  133820  133854  133824
SHELL /   113578      62  133821  133820  133908  133909
SHELL /   113579      62  133822  133821  133909  133900
SHELL /   113580      62  133822  133823  133851  133849
SHELL /   113581      62  133823  122199  122198  133851
SHELL /   113582      62  133824  133854  133852  133825
SHELL /   113583      62  133825  133852  133847  133826
SHELL /   113584      62  133826  133847  133814  133779
SHELL /   113585      62  121121  121122  121093  121100
SHELL /   113586      62  121094  121486  121485  121098
SHELL /   113587      62  133829  133826  133779  133793
SHELL /   113588      62  133830  133829  133793  133791
SHELL /   113589      62  133831  133830  133791  133795
SHELL /   113590      62  133832  133834  133829  133830
SHELL /   113591      62  133833  133835  133834  133832
SHELL /   113592      62  133834  133825  133826  133829
SHELL /   113593      62  133835  133824  133825  133834
SHELL /   113594      62  133836  133832  133830  133831
SHELL /   113595      62  133837  133833  133832  133836
SHELL /   113596      62  121095  121094  121098  121099
SHELL /   113597      62  121101  121095  121099  121102
SHELL /   113598      62  121248  121247  121097  121096
SHELL /   113599      62  121483  121248  121096  121484
SHELL /   113600      62  121096  121097  121099  121098
SHELL /   113601      62  121484  121096  121098  121485
SHELL /   113602      62  133844  122196  122189  133811
SHELL /   113603      62  133845  133844  133811  133809
SHELL /   113604      62  133848  133850  133844  133845
SHELL /   113605      62  133848  133853  133855  133849
SHELL /   113606      62  133849  133851  133850  133848
SHELL /   113607      62  133849  133855  133821  133822
SHELL /   113608      62  133850  122197  122196  133844
SHELL /   113609      62  133851  122198  122197  133850
SHELL /   113610      62  133852  133853  133846  133847
SHELL /   113611      62  133853  133848  133845  133846
SHELL /   113612      62  133853  133852  133854  133855
SHELL /   113613      62  133855  133854  133820  133821
SHELL /   113614      62  121103  121097  121247  121246
SHELL /   113615      62  121102  121099  121097  121103
SHELL /   113616      62  121108  121109  121105  121104
SHELL /   113617      62  133809  133815  133846  133845
SHELL /   113618      62  121117  121108  121104  121116
SHELL /   113619      62  121104  121105  121159  121160
SHELL /   113620      62  121116  121104  121160  121161
SHELL /   113621      62  121278  121105  121109  121279
SHELL /   113622      62  121277  121159  121105  121278
SHELL /   113623      62  133815  133814  133847  133846
SHELL /   113624      62  133864  133898  133896  133865
SHELL /   113625      62  133865  133896  133891  133866
SHELL /   113626      62  133866  133891  133910  133867
SHELL /   113627      62  133867  133910  133906  133868
SHELL /   113628      62  133868  133906  133908  133869
SHELL /   113629      62  133869  133908  133820  133819
SHELL /   113630      62  133870  133866  133867  133883
SHELL /   113631      62  133871  133870  133883  133882
SHELL /   113632      62  133872  133871  133882  133884
SHELL /   113633      62  133873  133875  133870  133871
SHELL /   113634      62  133874  133876  133875  133873
SHELL /   113635      62  133875  133865  133866  133870
SHELL /   113636      62  133876  133864  133865  133875
SHELL /   113637      62  133877  133873  133871  133872
SHELL /   113638      62  133878  133874  133873  133877
SHELL /   113639      62  133879  133868  133869  133886
SHELL /   113640      62  133880  133879  133886  133885
SHELL /   113641      62  133881  133880  133885  133887
SHELL /   113642      62  133882  133883  133879  133880
SHELL /   113643      62  133883  133867  133868  133879
SHELL /   113644      62  133884  133882  133880  133881
SHELL /   113645      62  133885  133886  133818  133817
SHELL /   113646      62  133886  133869  133819  133818
SHELL /   113647      62  133887  133885  133817  133816
SHELL /   113648      62  133888  122203  122202  133905
SHELL /   113649      62  133889  133888  133905  133902
SHELL /   113650      62  133892  133894  133888  133889
SHELL /   113651      62  133892  133897  133899  133893
SHELL /   113652      62  133893  133895  133894  133892
SHELL /   113653      62  133893  133899  132317  132318
SHELL /   113654      62  133894  122204  122203  133888
SHELL /   113655      62  133895  122205  122204  133894
SHELL /   113656      62  133896  133897  133890  133891
SHELL /   113657      62  133897  133892  133889  133890
SHELL /   113658      62  133897  133896  133898  133899
SHELL /   113659      62  133899  133898  132316  132317
SHELL /   113660      62  133900  133904  133823  133822
SHELL /   113661      62  133900  133909  133907  133901
SHELL /   113662      62  133901  133903  133904  133900
SHELL /   113663      62  133901  133907  133911  133902
SHELL /   113664      62  133902  133905  133903  133901
SHELL /   113665      62  133902  133911  133890  133889
SHELL /   113666      62  133903  122201  122200  133904
SHELL /   113667      62  133904  122200  122199  133823
SHELL /   113668      62  133905  122202  122201  133903
SHELL /   113669      62  133907  133906  133910  133911
SHELL /   113670      62  133909  133908  133906  133907
SHELL /   113671      62  133911  133910  133891  133890
SHELL /   113672      62  133944  133945  133965  133967
SHELL /   113673      62  133945  133946  133966  133965
SHELL /   113674      62  133946  133947  133952  133966
SHELL /   113675      62  133947  133948  133994  133952
SHELL /   113676      62  133950  133951  133989  133986
SHELL /   113677      62  133951  121531  121530  133989
SHELL /   113678      62  133952  133994  133990  133953
SHELL /   113679      62  133953  133990  133992  133954
SHELL /   113680      62  133954  133992  133983  133955
SHELL /   113681      62  133957  134002  134004  133958
SHELL /   113682      62  133965  133966  133962  133963
SHELL /   113683      62  133966  133952  133953  133962
SHELL /   113684      62  133967  133965  133963  133964
SHELL /   113685      62  133971  133957  133958  133978
SHELL /   113686      62  133972  133971  133978  133977
SHELL /   113687      62  133973  133972  133977  133979
SHELL /   113688      62  133977  133978  132314  132313
SHELL /   113689      62  133978  133958  132315  132314
SHELL /   113690      62  133979  133977  132313  132312
SHELL /   113691      62  133980  121527  121526  134001
SHELL /   113692      62  133981  133980  134001  133998
SHELL /   113693      62  133981  133982  133993  133984
SHELL /   113694      62  133982  133983  133992  133993
SHELL /   113695      62  133984  133988  133980  133981
SHELL /   113696      62  133984  133993  133991  133985
SHELL /   113697      62  133985  133987  133988  133984
SHELL /   113698      62  133985  133991  133995  133986
SHELL /   113699      62  133986  133989  133987  133985
SHELL /   113700      62  133986  133995  133949  133950
SHELL /   113701      62  133987  121529  121528  133988
SHELL /   113702      62  133988  121528  121527  133980
SHELL /   113703      62  133989  121530  121529  133987
SHELL /   113704      62  133991  133990  133994  133995
SHELL /   113705      62  133993  133992  133990  133991
SHELL /   113706      62  133995  133994  133948  133949
SHELL /   113707      62  133996  134000  132319  132318
SHELL /   113708      62  133997  133999  134000  133996
SHELL /   113709      62  133998  134001  133999  133997
SHELL /   113710      62  133999  121525  121524  134000
SHELL /   113711      62  134000  121524  121518  132319
SHELL /   113712      62  134001  121526  121525  133999
SHELL /   113713      62  121531  133951  134038  121532
SHELL /   113714      62  121532  134038  134034  121533
SHELL /   113715      62  121533  134034  134036  121534
SHELL /   113716      62  121534  134036  134015  121535
SHELL /   113717      62  121540  133943  134110  121541
SHELL /   113718      62  121541  134110  134106  121542
SHELL /   113719      62  121542  134106  134108  121543
SHELL /   113720      62  121543  134108  134087  121544
SHELL /   113721      62  121549  134079  134174  121550
SHELL /   113722      62  121550  134174  134170  121551
SHELL /   113723      62  121551  134170  134172  121552
SHELL /   113724      62  121552  134172  134151  121553
SHELL /   113725      62  121558  133935  134254  121559
SHELL /   113726      62  121559  134254  134250  121560
SHELL /   113727      62  121560  134250  134252  121561
SHELL /   113728      62  121561  134252  134231  121562
SHELL /   113729      62  121567  134223  134318  121568
SHELL /   113730      62  121568  134318  134314  121569
SHELL /   113731      62  121569  134314  134316  121570
SHELL /   113732      62  121570  134316  134295  121571
SHELL /   113733      62  121576  134215  134390  121577
SHELL /   113734      62  121577  134390  134386  121578
SHELL /   113735      62  121578  134386  134388  121579
SHELL /   113736      62  121579  134388  134367  121580
SHELL /   113737      62  121585  134359  134454  121586
SHELL /   113738      62  121586  134454  134450  121587
SHELL /   113739      62  121587  134450  134452  121588
SHELL /   113740      62  121588  134452  134431  121589
SHELL /   113741      62  121594  133927  134542  121595
SHELL /   113742      62  121595  134542  134538  121596
SHELL /   113743      62  121596  134538  134540  121597
SHELL /   113744      62  121597  134540  134519  121598
SHELL /   113745      62  121603  134511  134606  121604
SHELL /   113746      62  121604  134606  134602  121605
SHELL /   113747      62  121605  134602  134604  121606
SHELL /   113748      62  121606  134604  134583  121607
SHELL /   113749      62  121612  134503  134678  121613
SHELL /   113750      62  121613  134678  134674  121614
SHELL /   113751      62  121614  134674  134676  121615
SHELL /   113752      62  121615  134676  134655  121616
SHELL /   113753      62  121621  134647  134742  121622
SHELL /   113754      62  121622  134742  134738  121623
SHELL /   113755      62  121623  134738  134740  121624
SHELL /   113756      62  121624  134740  134719  121625
SHELL /   113757      62  121630  134495  134822  121631
SHELL /   113758      62  121631  134822  134818  121632
SHELL /   113759      62  121632  134818  134820  121633
SHELL /   113760      62  121633  134820  134799  121634
SHELL /   113761      62  121639  134791  134886  121640
SHELL /   113762      62  121640  134886  134882  121641
SHELL /   113763      62  121641  134882  134884  121642
SHELL /   113764      62  121642  134884  134863  121643
SHELL /   113765      62  121648  134783  134958  121649
SHELL /   113766      62  121649  134958  134954  121650
SHELL /   113767      62  121650  134954  134956  121651
SHELL /   113768      62  121651  134956  134935  121652
SHELL /   113769      62  121657  134927  135022  121658
SHELL /   113770      62  121658  135022  135018  121659
SHELL /   113771      62  121659  135018  135020  121660
SHELL /   113772      62  121660  135020  134999  121661
SHELL /   113773      62  126154  133912  135033  126299
SHELL /   113774      62  126155  135064  136541  127156
SHELL /   113775      62  126156  131167  138126  126498
SHELL /   113776      62  126166  134027  133944  126165
SHELL /   113777      62  126167  134021  134027  126166
SHELL /   113778      62  126168  134024  134021  126167
SHELL /   113779      62  126169  134008  134024  126168
SHELL /   113780      62  126170  134054  134008  126169
SHELL /   113781      62  126171  134055  134054  126170
SHELL /   113782      62  126172  134046  134055  126171
SHELL /   113783      62  126173  134049  134046  126172
SHELL /   113784      62  126174  133936  134049  126173
SHELL /   113785      62  126175  134099  133936  126174
SHELL /   113786      62  126176  134093  134099  126175
SHELL /   113787      62  126177  134096  134093  126176
SHELL /   113788      62  126178  134080  134096  126177
SHELL /   113789      62  126179  134126  134080  126178
SHELL /   113790      62  126180  134127  134126  126179
SHELL /   113791      62  126181  134118  134127  126180
SHELL /   113792      62  126182  134121  134118  126181
SHELL /   113793      62  126183  134072  134121  126182
SHELL /   113794      62  126184  134163  134072  126183
SHELL /   113795      62  126185  134157  134163  126184
SHELL /   113796      62  126186  134160  134157  126185
SHELL /   113797      62  126187  134144  134160  126186
SHELL /   113798      62  126188  134190  134144  126187
SHELL /   113799      62  126189  134191  134190  126188
SHELL /   113800      62  126190  134182  134191  126189
SHELL /   113801      62  126191  134185  134182  126190
SHELL /   113802      62  126192  133928  134185  126191
SHELL /   113803      62  126193  134243  133928  126192
SHELL /   113804      62  126194  134237  134243  126193
SHELL /   113805      62  126195  134240  134237  126194
SHELL /   113806      62  126196  134224  134240  126195
SHELL /   113807      62  126197  134270  134224  126196
SHELL /   113808      62  126198  134271  134270  126197
SHELL /   113809      62  126199  134262  134271  126198
SHELL /   113810      62  126200  134265  134262  126199
SHELL /   113811      62  126201  134216  134265  126200
SHELL /   113812      62  126202  134307  134216  126201
SHELL /   113813      62  126203  134301  134307  126202
SHELL /   113814      62  126204  134304  134301  126203
SHELL /   113815      62  126205  134288  134304  126204
SHELL /   113816      62  126206  134334  134288  126205
SHELL /   113817      62  126207  134335  134334  126206
SHELL /   113818      62  126208  134326  134335  126207
SHELL /   113819      62  126209  134329  134326  126208
SHELL /   113820      62  126210  134208  134329  126209
SHELL /   113821      62  126211  134379  134208  126210
SHELL /   113822      62  126212  134373  134379  126211
SHELL /   113823      62  126213  134376  134373  126212
SHELL /   113824      62  126214  134360  134376  126213
SHELL /   113825      62  126215  134406  134360  126214
SHELL /   113826      62  126216  134407  134406  126215
SHELL /   113827      62  126217  134398  134407  126216
SHELL /   113828      62  126218  134401  134398  126217
SHELL /   113829      62  126219  134352  134401  126218
SHELL /   113830      62  126220  134443  134352  126219
SHELL /   113831      62  126221  134437  134443  126220
SHELL /   113832      62  126222  134440  134437  126221
SHELL /   113833      62  126223  134424  134440  126222
SHELL /   113834      62  126224  134470  134424  126223
SHELL /   113835      62  126225  134471  134470  126224
SHELL /   113836      62  126226  134462  134471  126225
SHELL /   113837      62  126227  134465  134462  126226
SHELL /   113838      62  126228  133920  134465  126227
SHELL /   113839      62  126229  134531  133920  126228
SHELL /   113840      62  126230  134525  134531  126229
SHELL /   113841      62  126231  134528  134525  126230
SHELL /   113842      62  126232  134512  134528  126231
SHELL /   113843      62  126233  134558  134512  126232
SHELL /   113844      62  126234  134559  134558  126233
SHELL /   113845      62  126235  134550  134559  126234
SHELL /   113846      62  126236  134553  134550  126235
SHELL /   113847      62  126237  134504  134553  126236
SHELL /   113848      62  126238  134595  134504  126237
SHELL /   113849      62  126239  134589  134595  126238
SHELL /   113850      62  126240  134592  134589  126239
SHELL /   113851      62  126241  134576  134592  126240
SHELL /   113852      62  126242  134622  134576  126241
SHELL /   113853      62  126243  134623  134622  126242
SHELL /   113854      62  126244  134614  134623  126243
SHELL /   113855      62  126245  134617  134614  126244
SHELL /   113856      62  126246  134496  134617  126245
SHELL /   113857      62  126247  134667  134496  126246
SHELL /   113858      62  126248  134661  134667  126247
SHELL /   113859      62  126249  134664  134661  126248
SHELL /   113860      62  126250  134648  134664  126249
SHELL /   113861      62  126251  134694  134648  126250
SHELL /   113862      62  126252  134695  134694  126251
SHELL /   113863      62  126253  134686  134695  126252
SHELL /   113864      62  126254  134689  134686  126253
SHELL /   113865      62  126255  134640  134689  126254
SHELL /   113866      62  126256  134731  134640  126255
SHELL /   113867      62  126257  134725  134731  126256
SHELL /   113868      62  126258  134728  134725  126257
SHELL /   113869      62  126259  134712  134728  126258
SHELL /   113870      62  126260  134758  134712  126259
SHELL /   113871      62  126261  134759  134758  126260
SHELL /   113872      62  126262  134750  134759  126261
SHELL /   113873      62  126263  134753  134750  126262
SHELL /   113874      62  126264  134488  134753  126263
SHELL /   113875      62  126265  134811  134488  126264
SHELL /   113876      62  126266  134805  134811  126265
SHELL /   113877      62  126267  134808  134805  126266
SHELL /   113878      62  126268  134792  134808  126267
SHELL /   113879      62  126269  134838  134792  126268
SHELL /   113880      62  126270  134839  134838  126269
SHELL /   113881      62  126271  134830  134839  126270
SHELL /   113882      62  126272  134833  134830  126271
SHELL /   113883      62  126273  134784  134833  126272
SHELL /   113884      62  126274  134875  134784  126273
SHELL /   113885      62  126275  134869  134875  126274
SHELL /   113886      62  126276  134872  134869  126275
SHELL /   113887      62  126277  134856  134872  126276
SHELL /   113888      62  126278  134902  134856  126277
SHELL /   113889      62  126279  134903  134902  126278
SHELL /   113890      62  126280  134894  134903  126279
SHELL /   113891      62  126281  134897  134894  126280
SHELL /   113892      62  126282  134776  134897  126281
SHELL /   113893      62  126283  134947  134776  126282
SHELL /   113894      62  126284  134941  134947  126283
SHELL /   113895      62  126285  134944  134941  126284
SHELL /   113896      62  126286  134928  134944  126285
SHELL /   113897      62  126287  134974  134928  126286
SHELL /   113898      62  126292  135011  134920  126291
SHELL /   113899      62  126293  135005  135011  126292
SHELL /   113900      62  126294  135008  135005  126293
SHELL /   113901      62  126295  134992  135008  126294
SHELL /   113902      62  126296  135038  134992  126295
SHELL /   113903      62  126297  135039  135038  126296
SHELL /   113904      62  126298  135030  135039  126297
SHELL /   113905      62  126299  135033  135030  126298
SHELL /   113906      62  126300  136626  133912  126154
SHELL /   113907      62  126301  136627  136626  126300
SHELL /   113908      62  126302  136615  136627  126301
SHELL /   113909      62  126303  136620  136615  126302
SHELL /   113910      62  126304  136621  136620  126303
SHELL /   113911      62  126305  136600  136621  126304
SHELL /   113912      62  126306  136666  136600  126305
SHELL /   113913      62  126307  136667  136666  126306
SHELL /   113914      62  126308  136655  136667  126307
SHELL /   113915      62  126309  136660  136655  126308
SHELL /   113916      62  126310  136661  136660  126309
SHELL /   113917      62  121120  121119  121107  121106
SHELL /   113918      62  121121  121120  121106  121118
SHELL /   113919      62  121106  121107  121109  121108
SHELL /   113920      62  121118  121106  121108  121117
SHELL /   113921      62  121280  121107  121119  121281
SHELL /   113922      62  121279  121109  121107  121280
SHELL /   113923      62  126317  136688  136661  126310
SHELL /   113924      62  126318  136759  136688  126317
SHELL /   113925      62  126319  136753  136759  126318
SHELL /   113926      62  126320  136756  136753  126319
SHELL /   113927      62  126321  136744  136756  126320
SHELL /   113928      62  126322  136749  136744  126321
SHELL /   113929      62  126323  136750  136749  126322
SHELL /   113930      62  126324  136584  136750  126323
SHELL /   113931      62  126325  136818  136584  126324
SHELL /   113932      62  126326  136819  136818  126325
SHELL /   113933      62  126327  136807  136819  126326
SHELL /   113934      62  126328  136812  136807  126327
SHELL /   113935      62  126329  136813  136812  126328
SHELL /   113936      62  126330  136792  136813  126329
SHELL /   113937      62  126331  136858  136792  126330
SHELL /   113938      62  126332  136859  136858  126331
SHELL /   113939      62  126333  136847  136859  126332
SHELL /   113940      62  126334  136852  136847  126333
SHELL /   113941      62  126335  136853  136852  126334
SHELL /   113942      62  126336  136784  136853  126335
SHELL /   113943      62  126337  136906  136784  126336
SHELL /   113944      62  126338  136907  136906  126337
SHELL /   113945      62  126339  136895  136907  126338
SHELL /   113946      62  126340  136900  136895  126339
SHELL /   113947      62  126341  136901  136900  126340
SHELL /   113948      62  126342  136880  136901  126341
SHELL /   113949      62  126343  136951  136880  126342
SHELL /   113950      62  126344  136945  136951  126343
SHELL /   113951      62  126345  136948  136945  126344
SHELL /   113952      62  126346  136936  136948  126345
SHELL /   113953      62  126347  136941  136936  126346
SHELL /   113954      62  126348  136942  136941  126347
SHELL /   113955      62  126349  136576  136942  126348
SHELL /   113956      62  126350  137018  136576  126349
SHELL /   113957      62  126351  137019  137018  126350
SHELL /   113958      62  126352  137007  137019  126351
SHELL /   113959      62  126353  137012  137007  126352
SHELL /   113960      62  126354  137013  137012  126353
SHELL /   113961      62  126355  136992  137013  126354
SHELL /   113962      62  126356  137058  136992  126355
SHELL /   113963      62  126357  137059  137058  126356
SHELL /   113964      62  126358  137047  137059  126357
SHELL /   113965      62  126359  137052  137047  126358
SHELL /   113966      62  126360  137053  137052  126359
SHELL /   113967      62  126361  136984  137053  126360
SHELL /   113968      62  126362  137106  136984  126361
SHELL /   113969      62  126363  137107  137106  126362
SHELL /   113970      62  126364  137095  137107  126363
SHELL /   113971      62  126365  137100  137095  126364
SHELL /   113972      62  126366  137101  137100  126365
SHELL /   113973      62  126367  137080  137101  126366
SHELL /   113974      62  126368  137151  137080  126367
SHELL /   113975      62  126369  137145  137151  126368
SHELL /   113976      62  126370  137148  137145  126369
SHELL /   113977      62  126371  137136  137148  126370
SHELL /   113978      62  126372  137141  137136  126371
SHELL /   113979      62  126373  137142  137141  126372
SHELL /   113980      62  126374  136976  137142  126373
SHELL /   113981      62  126375  137210  136976  126374
SHELL /   113982      62  126376  137211  137210  126375
SHELL /   113983      62  126377  137199  137211  126376
SHELL /   113984      62  126378  137204  137199  126377
SHELL /   113985      62  126379  137205  137204  126378
SHELL /   113986      62  126380  137184  137205  126379
SHELL /   113987      62  126381  137250  137184  126380
SHELL /   113988      62  126382  137251  137250  126381
SHELL /   113989      62  126383  137239  137251  126382
SHELL /   113990      62  126384  137244  137239  126383
SHELL /   113991      62  126385  137245  137244  126384
SHELL /   113992      62  126386  137176  137245  126385
SHELL /   113993      62  126387  137298  137176  126386
SHELL /   113994      62  126388  137299  137298  126387
SHELL /   113995      62  126389  137287  137299  126388
SHELL /   113996      62  126390  137292  137287  126389
SHELL /   113997      62  126391  137293  137292  126390
SHELL /   113998      62  126392  137272  137293  126391
SHELL /   113999      62  126393  137343  137272  126392
SHELL /   114000      62  126394  137337  137343  126393
SHELL /   114001      62  126395  137340  137337  126394
SHELL /   114002      62  126396  137328  137340  126395
SHELL /   114003      62  126397  137333  137328  126396
SHELL /   114004      62  126398  137334  137333  126397
SHELL /   114005      62  126399  136568  137334  126398
SHELL /   114006      62  126400  137418  136568  126399
SHELL /   114007      62  126401  137419  137418  126400
SHELL /   114008      62  126402  137407  137419  126401
SHELL /   114009      62  126403  137412  137407  126402
SHELL /   114010      62  126404  137413  137412  126403
SHELL /   114011      62  126405  137392  137413  126404
SHELL /   114012      62  126406  137458  137392  126405
SHELL /   114013      62  126407  137459  137458  126406
SHELL /   114014      62  126408  137447  137459  126407
SHELL /   114015      62  126470  137940  137937  126469
SHELL /   114016      62  126471  137928  137940  126470
SHELL /   114017      62  126472  137933  137928  126471
SHELL /   114018      62  126473  137934  137933  126472
SHELL /   114019      62  126474  137768  137934  126473
SHELL /   114020      62  126475  138002  137768  126474
SHELL /   114021      62  126476  138003  138002  126475
SHELL /   114022      62  126477  137991  138003  126476
SHELL /   114023      62  126478  137996  137991  126477
SHELL /   114024      62  126479  137997  137996  126478
SHELL /   114025      62  126480  137976  137997  126479
SHELL /   114026      62  126481  138042  137976  126480
SHELL /   114027      62  126482  138043  138042  126481
SHELL /   114028      62  126483  138031  138043  126482
SHELL /   114029      62  126484  138036  138031  126483
SHELL /   114030      62  126485  138037  138036  126484
SHELL /   114031      62  126486  137968  138037  126485
SHELL /   114032      62  126487  138090  137968  126486
SHELL /   114033      62  126488  138091  138090  126487
SHELL /   114034      62  126489  138079  138091  126488
SHELL /   114035      62  126490  138084  138079  126489
SHELL /   114036      62  126491  138085  138084  126490
SHELL /   114037      62  126492  138064  138085  126491
SHELL /   114038      62  126493  138135  138064  126492
SHELL /   114039      62  126494  138129  138135  126493
SHELL /   114040      62  126495  138132  138129  126494
SHELL /   114041      62  126496  138120  138132  126495
SHELL /   114042      62  126497  138125  138120  126496
SHELL /   114043      62  126498  138126  138125  126497
SHELL /   114044      62  126970  135126  135063  126157
SHELL /   114045      62  126971  135127  135126  126970
SHELL /   114046      62  126972  135118  135127  126971
SHELL /   114047      62  126973  135121  135118  126972
SHELL /   114048      62  126974  135104  135121  126973
SHELL /   114049      62  126975  135162  135104  126974
SHELL /   114050      62  126976  135163  135162  126975
SHELL /   114051      62  126977  135151  135163  126976
SHELL /   114052      62  126978  135156  135151  126977
SHELL /   114053      62  126979  135157  135156  126978
SHELL /   114054      62  126980  135096  135157  126979
SHELL /   114055      62  126981  135210  135096  126980
SHELL /   114056      62  126982  135211  135210  126981
SHELL /   114057      62  126983  135199  135211  126982
SHELL /   114058      62  126984  135204  135199  126983
SHELL /   114059      62  126985  135205  135204  126984
SHELL /   114060      62  126986  135184  135205  126985
SHELL /   114061      62  126987  135250  135184  126986
SHELL /   114062      62  126988  135251  135250  126987
SHELL /   114063      62  126989  135239  135251  126988
SHELL /   114064      62  126990  135244  135239  126989
SHELL /   114065      62  126991  135245  135244  126990
SHELL /   114066      62  126992  135088  135245  126991
SHELL /   114067      62  126993  135306  135088  126992
SHELL /   114068      62  127055  135756  135751  127054
SHELL /   114069      62  127056  135757  135756  127055
SHELL /   114070      62  127057  135736  135757  127056
SHELL /   114071      62  127058  135802  135736  127057
SHELL /   114072      62  127059  135803  135802  127058
SHELL /   114073      62  127060  135791  135803  127059
SHELL /   114074      62  127061  135796  135791  127060
SHELL /   114075      62  127062  135797  135796  127061
SHELL /   114076      62  127063  135072  135797  127062
SHELL /   114077      62  127064  135870  135072  127063
SHELL /   114078      62  127065  135871  135870  127064
SHELL /   114079      62  127066  135862  135871  127065
SHELL /   114080      62  127067  135865  135862  127066
SHELL /   114081      62  127068  135848  135865  127067
SHELL /   114082      62  127069  135906  135848  127068
SHELL /   114083      62  127070  135907  135906  127069
SHELL /   114084      62  127071  135895  135907  127070
SHELL /   114085      62  127072  135900  135895  127071
SHELL /   114086      62  127073  135901  135900  127072
SHELL /   114087      62  127074  135840  135901  127073
SHELL /   114088      62  127075  135954  135840  127074
SHELL /   114089      62  127076  135955  135954  127075
SHELL /   114090      62  127077  135943  135955  127076
SHELL /   114091      62  127078  135948  135943  127077
SHELL /   114092      62  127079  135949  135948  127078
SHELL /   114093      62  127080  135928  135949  127079
SHELL /   114094      62  127081  135994  135928  127080
SHELL /   114095      62  127082  135995  135994  127081
SHELL /   114096      62  127083  135983  135995  127082
SHELL /   114097      62  127084  135988  135983  127083
SHELL /   114098      62  127085  135989  135988  127084
SHELL /   114099      62  127086  135832  135989  127085
SHELL /   114100      62  127087  136050  135832  127086
SHELL /   114101      62  127088  136051  136050  127087
SHELL /   114102      62  127089  136039  136051  127088
SHELL /   114103      62  127090  136044  136039  127089
SHELL /   114104      62  127091  136045  136044  127090
SHELL /   114105      62  127092  136024  136045  127091
SHELL /   114106      62  127093  136090  136024  127092
SHELL /   114107      62  127094  136091  136090  127093
SHELL /   114108      62  127095  136079  136091  127094
SHELL /   114109      62  127096  136084  136079  127095
SHELL /   114110      62  127097  136085  136084  127096
SHELL /   114111      62  127098  136016  136085  127097
SHELL /   114112      62  127099  136138  136016  127098
SHELL /   114113      62  127100  136139  136138  127099
SHELL /   114114      62  127101  136127  136139  127100
SHELL /   114115      62  127102  136132  136127  127101
SHELL /   114116      62  127103  136133  136132  127102
SHELL /   114117      62  127104  136112  136133  127103
SHELL /   114118      62  127105  136178  136112  127104
SHELL /   114119      62  127106  136179  136178  127105
SHELL /   114120      62  127107  136167  136179  127106
SHELL /   114121      62  127108  136172  136167  127107
SHELL /   114122      62  127109  136173  136172  127108
SHELL /   114123      62  127110  135824  136173  127109
SHELL /   114124      62  127111  136238  135824  127110
SHELL /   114125      62  127112  136239  136238  127111
SHELL /   114126      62  127113  136230  136239  127112
SHELL /   114127      62  127114  136233  136230  127113
SHELL /   114128      62  127115  136216  136233  127114
SHELL /   114129      62  127116  136274  136216  127115
SHELL /   114130      62  127117  136275  136274  127116
SHELL /   114131      62  127118  136263  136275  127117
SHELL /   114132      62  127119  136268  136263  127118
SHELL /   114133      62  127120  136269  136268  127119
SHELL /   114134      62  127121  136208  136269  127120
SHELL /   114135      62  127122  136322  136208  127121
SHELL /   114136      62  127123  136323  136322  127122
SHELL /   114137      62  127124  136311  136323  127123
SHELL /   114138      62  127125  136316  136311  127124
SHELL /   114139      62  127126  136317  136316  127125
SHELL /   114140      62  127127  136296  136317  127126
SHELL /   114141      62  127128  136362  136296  127127
SHELL /   114142      62  127129  136363  136362  127128
SHELL /   114143      62  127130  136351  136363  127129
SHELL /   114144      62  127131  136356  136351  127130
SHELL /   114145      62  127132  136357  136356  127131
SHELL /   114146      62  127133  136200  136357  127132
SHELL /   114147      62  127134  136418  136200  127133
SHELL /   114148      62  127135  136419  136418  127134
SHELL /   114149      62  127136  136407  136419  127135
SHELL /   114150      62  127137  136412  136407  127136
SHELL /   114151      62  127138  136413  136412  127137
SHELL /   114152      62  127139  136392  136413  127138
SHELL /   114153      62  127140  136458  136392  127139
SHELL /   114154      62  127141  136459  136458  127140
SHELL /   114155      62  127142  136447  136459  127141
SHELL /   114156      62  127143  136452  136447  127142
SHELL /   114157      62  127144  136453  136452  127143
SHELL /   114158      62  127145  136384  136453  127144
SHELL /   114159      62  127146  136506  136384  127145
SHELL /   114160      62  121114  121115  121111  121110
SHELL /   114161      62  121490  121114  121110  121491
SHELL /   114162      62  121110  121111  121162  121163
SHELL /   114163      62  121491  121110  121163  121492
SHELL /   114164      62  121116  121111  121115  121117
SHELL /   114165      62  121161  121162  121111  121116
SHELL /   114166      62  127153  136547  136506  127146
SHELL /   114167      62  127154  136535  136547  127153
SHELL /   114168      62  127155  136540  136535  127154
SHELL /   114169      62  127156  136541  136540  127155
SHELL /   114170      62  127287  138230  138167  126153
SHELL /   114171      62  127288  138231  138230  127287
SHELL /   114172      62  127289  138222  138231  127288
SHELL /   114173      62  127290  138225  138222  127289
SHELL /   114174      62  127291  138200  138225  127290
SHELL /   114175      62  121123  121122  121113  121112
SHELL /   114176      62  121488  121123  121112  121489
SHELL /   114177      62  121112  121113  121115  121114
SHELL /   114178      62  121489  121112  121114  121490
SHELL /   114179      62  121118  121113  121122  121121
SHELL /   114180      62  121117  121115  121113  121118
SHELL /   114181      62  127298  138314  138200  127291
SHELL /   114182      62  127299  138315  138314  127298
SHELL /   114183      62  127300  138303  138315  127299
SHELL /   114184      62  127301  138308  138303  127300
SHELL /   114185      62  127302  138309  138308  127301
SHELL /   114186      62  127303  138288  138309  127302
SHELL /   114187      62  127304  138354  138288  127303
SHELL /   114188      62  127305  138355  138354  127304
SHELL /   114189      62  127306  138343  138355  127305
SHELL /   114190      62  127307  138348  138343  127306
SHELL /   114191      62  127308  138349  138348  127307
SHELL /   114192      62  127309  138192  138349  127308
SHELL /   114193      62  127310  138410  138192  127309
SHELL /   114194      62  127311  138411  138410  127310
SHELL /   114195      62  127312  138399  138411  127311
SHELL /   114196      62  127313  138404  138399  127312
SHELL /   114197      62  127314  138405  138404  127313
SHELL /   114198      62  127315  138384  138405  127314
SHELL /   114199      62  127316  138450  138384  127315
SHELL /   114200      62  133370  133412  133421  133423
SHELL /   114201      62  133375  133370  133423  133425
SHELL /   114202      62  133341  133426  138857  138842
SHELL /   114203      62  133378  133443  133426  133341
SHELL /   114204      62  131160  121522  121864  138143
SHELL /   114205      62  131161  131160  138143  138141
SHELL /   114206      62  131164  131163  138146  138112
SHELL /   114207      62  131165  131164  138112  138124
SHELL /   114208      62  131166  131165  138124  138122
SHELL /   114209      62  131167  131166  138122  138126
SHELL /   114210      62  132317  132316  134004  134005
SHELL /   114211      62  132318  132317  134005  133996
SHELL /   114212      62  133912  133913  135031  135033
SHELL /   114213      62  133913  133914  135032  135031
SHELL /   114214      62  133914  133915  135024  135032
SHELL /   114215      62  133915  133916  135047  135024
SHELL /   114216      62  133916  133917  135046  135047
SHELL /   114217      62  133918  133919  135045  135044
SHELL /   114218      62  133919  121520  121665  135045
SHELL /   114219      62  133920  133921  134463  134465
SHELL /   114220      62  133921  133922  134464  134463
SHELL /   114221      62  133922  133923  134456  134464
SHELL /   114222      62  133923  133924  134479  134456
SHELL /   114223      62  133924  133923  134522  134537
SHELL /   114224      62  133924  133925  134478  134479
SHELL /   114225      62  133925  133924  134537  134534
SHELL /   114226      62  133926  133927  134477  134476
SHELL /   114227      62  133927  121594  121593  134477
SHELL /   114228      62  133928  133929  134183  134185
SHELL /   114229      62  133929  133930  134184  134183
SHELL /   114230      62  133930  133931  134176  134184
SHELL /   114231      62  133931  133932  134199  134176
SHELL /   114232      62  133932  133931  134234  134249
SHELL /   114233      62  133932  133933  134198  134199
SHELL /   114234      62  133933  133932  134249  134246
SHELL /   114235      62  133934  133935  134197  134196
SHELL /   114236      62  133935  121558  121557  134197
SHELL /   114237      62  133936  133937  134047  134049
SHELL /   114238      62  133937  133938  134048  134047
SHELL /   114239      62  133938  133939  134040  134048
SHELL /   114240      62  133939  133940  134063  134040
SHELL /   114241      62  133940  133939  134090  134105
SHELL /   114242      62  133940  133941  134062  134063
SHELL /   114243      62  133941  133940  134105  134102
SHELL /   114244      62  133942  133943  134061  134060
SHELL /   114245      62  133943  121540  121539  134061
SHELL /   114246      62  133948  133947  134018  134033
SHELL /   114247      62  133949  133948  134033  134030
SHELL /   114248      62  133955  133983  134006  133956
SHELL /   114249      62  133956  134006  134002  133957
SHELL /   114250      62  133958  134004  132316  132315
SHELL /   114251      62  133996  134005  134003  133997
SHELL /   114252      62  133997  134003  134007  133998
SHELL /   114253      62  133998  134007  133982  133981
SHELL /   114254      62  134003  134002  134006  134007
SHELL /   114255      62  134005  134004  134002  134003
SHELL /   114256      62  134007  134006  133983  133982
SHELL /   114257      62  134008  134009  134022  134024
SHELL /   114258      62  134009  134010  134023  134022
SHELL /   114259      62  134010  134011  134016  134023
SHELL /   114260      62  134013  134014  134037  134028
SHELL /   114261      62  134014  134015  134036  134037
SHELL /   114262      62  134019  134017  134018  134026
SHELL /   114263      62  134020  134019  134026  134025
SHELL /   114264      62  134021  134020  134025  134027
SHELL /   114265      62  134022  134023  134019  134020
SHELL /   114266      62  134023  134016  134017  134019
SHELL /   114267      62  134024  134022  134020  134021
SHELL /   114268      62  134025  134026  133946  133945
SHELL /   114269      62  134026  134018  133947  133946
SHELL /   114270      62  134027  134025  133945  133944
SHELL /   114271      62  134028  134032  134012  134013
SHELL /   114272      62  134028  134037  134035  134029
SHELL /   114273      62  134029  134031  134032  134028
SHELL /   114274      62  134029  134035  134039  134030
SHELL /   114275      62  134030  134033  134031  134029
SHELL /   114276      62  134030  134039  133950  133949
SHELL /   114277      62  134031  134017  134016  134032
SHELL /   114278      62  134032  134016  134011  134012
SHELL /   114279      62  134033  134018  134017  134031
SHELL /   114280      62  134035  134034  134038  134039
SHELL /   114281      62  134037  134036  134034  134035
SHELL /   114282      62  134039  134038  133951  133950
SHELL /   114283      62  134040  134063  134059  134041
SHELL /   114284      62  134041  134059  134070  134042
SHELL /   114285      62  134042  134070  134068  134043
SHELL /   114286      62  134043  134068  134012  134011
SHELL /   114287      62  134044  134041  134042  134053
SHELL /   114288      62  134045  134044  134053  134051
SHELL /   114289      62  134046  134045  134051  134055
SHELL /   114290      62  134047  134048  134044  134045
SHELL /   114291      62  134048  134040  134041  134044
SHELL /   114292      62  134049  134047  134045  134046
SHELL /   114293      62  134050  134052  134010  134009
SHELL /   114294      62  134051  134053  134052  134050
SHELL /   114295      62  134052  134043  134011  134010
SHELL /   114296      62  134053  134042  134043  134052
SHELL /   114297      62  134054  134050  134009  134008
SHELL /   114298      62  134055  134051  134050  134054
SHELL /   114299      62  134056  121538  121537  134067
SHELL /   114300      62  134057  134056  134067  134065
SHELL /   114301      62  134057  134058  134062  134060
SHELL /   114302      62  134060  134061  134056  134057
SHELL /   114303      62  134060  134062  133941  133942
SHELL /   114304      62  134061  121539  121538  134056
SHELL /   114305      62  134063  134062  134058  134059
SHELL /   114306      62  134064  134066  134015  134014
SHELL /   114307      62  134064  134069  134071  134065
SHELL /   114308      62  134065  134067  134066  134064
SHELL /   114309      62  134065  134071  134058  134057
SHELL /   114310      62  134066  121536  121535  134015
SHELL /   114311      62  134067  121537  121536  134066
SHELL /   114312      62  134068  134069  134013  134012
SHELL /   114313      62  134069  134064  134014  134013
SHELL /   114314      62  134069  134068  134070  134071
SHELL /   114315      62  134071  134070  134059  134058
SHELL /   114316      62  134072  134073  134119  134121
SHELL /   114317      62  134073  134074  134120  134119
SHELL /   114318      62  134074  134075  134112  134120
SHELL /   114319      62  134075  134076  134135  134112
SHELL /   114320      62  134076  134075  134154  134169
SHELL /   114321      62  134076  134077  134134  134135
SHELL /   114322      62  134077  134076  134169  134166
SHELL /   114323      62  134078  134079  134133  134132
SHELL /   114324      62  134079  121549  121548  134133
SHELL /   114325      62  134080  134081  134094  134096
SHELL /   114326      62  134081  134082  134095  134094
SHELL /   114327      62  134082  134083  134088  134095
SHELL /   114328      62  134085  134086  134109  134100
SHELL /   114329      62  134086  134087  134108  134109
SHELL /   114330      62  134091  134089  134090  134098
SHELL /   114331      62  134092  134091  134098  134097
SHELL /   114332      62  134093  134092  134097  134099
SHELL /   114333      62  134094  134095  134091  134092
SHELL /   114334      62  134095  134088  134089  134091
SHELL /   114335      62  134096  134094  134092  134093
SHELL /   114336      62  134097  134098  133938  133937
SHELL /   114337      62  134098  134090  133939  133938
SHELL /   114338      62  134099  134097  133937  133936
SHELL /   114339      62  134100  134104  134084  134085
SHELL /   114340      62  134100  134109  134107  134101
SHELL /   114341      62  134101  134103  134104  134100
SHELL /   114342      62  134101  134107  134111  134102
SHELL /   114343      62  134102  134105  134103  134101
SHELL /   114344      62  134102  134111  133942  133941
SHELL /   114345      62  134103  134089  134088  134104
SHELL /   114346      62  134104  134088  134083  134084
SHELL /   114347      62  134105  134090  134089  134103
SHELL /   114348      62  134107  134106  134110  134111
SHELL /   114349      62  134109  134108  134106  134107
SHELL /   114350      62  134111  134110  133943  133942
SHELL /   114351      62  134112  134135  134131  134113
SHELL /   114352      62  134113  134131  134142  134114
SHELL /   114353      62  134114  134142  134140  134115
SHELL /   114354      62  134115  134140  134084  134083
SHELL /   114355      62  134116  134113  134114  134125
SHELL /   114356      62  134117  134116  134125  134123
SHELL /   114357      62  134118  134117  134123  134127
SHELL /   114358      62  134119  134120  134116  134117
SHELL /   114359      62  134120  134112  134113  134116
SHELL /   114360      62  134121  134119  134117  134118
SHELL /   114361      62  134122  134124  134082  134081
SHELL /   114362      62  134123  134125  134124  134122
SHELL /   114363      62  134124  134115  134083  134082
SHELL /   114364      62  134125  134114  134115  134124
SHELL /   114365      62  134126  134122  134081  134080
SHELL /   114366      62  134127  134123  134122  134126
SHELL /   114367      62  134128  121547  121546  134139
SHELL /   114368      62  134129  134128  134139  134137
SHELL /   114369      62  134129  134130  134134  134132
SHELL /   114370      62  134132  134133  134128  134129
SHELL /   114371      62  134132  134134  134077  134078
SHELL /   114372      62  134133  121548  121547  134128
SHELL /   114373      62  134135  134134  134130  134131
SHELL /   114374      62  134136  134138  134087  134086
SHELL /   114375      62  134136  134141  134143  134137
SHELL /   114376      62  134137  134139  134138  134136
SHELL /   114377      62  134137  134143  134130  134129
SHELL /   114378      62  134138  121545  121544  134087
SHELL /   114379      62  134139  121546  121545  134138
SHELL /   114380      62  134140  134141  134085  134084
SHELL /   114381      62  134141  134136  134086  134085
SHELL /   114382      62  134141  134140  134142  134143
SHELL /   114383      62  134143  134142  134131  134130
SHELL /   114384      62  134144  134145  134158  134160
SHELL /   114385      62  134145  134146  134159  134158
SHELL /   114386      62  134146  134147  134152  134159
SHELL /   114387      62  134149  134150  134173  134164
SHELL /   114388      62  134150  134151  134172  134173
SHELL /   114389      62  134155  134153  134154  134162
SHELL /   114390      62  134156  134155  134162  134161
SHELL /   114391      62  134157  134156  134161  134163
SHELL /   114392      62  134158  134159  134155  134156
SHELL /   114393      62  134159  134152  134153  134155
SHELL /   114394      62  134160  134158  134156  134157
SHELL /   114395      62  134161  134162  134074  134073
SHELL /   114396      62  134162  134154  134075  134074
SHELL /   114397      62  134163  134161  134073  134072
SHELL /   114398      62  134164  134168  134148  134149
SHELL /   114399      62  134164  134173  134171  134165
SHELL /   114400      62  134165  134167  134168  134164
SHELL /   114401      62  134165  134171  134175  134166
SHELL /   114402      62  134166  134169  134167  134165
SHELL /   114403      62  134166  134175  134078  134077
SHELL /   114404      62  134167  134153  134152  134168
SHELL /   114405      62  134168  134152  134147  134148
SHELL /   114406      62  134169  134154  134153  134167
SHELL /   114407      62  134171  134170  134174  134175
SHELL /   114408      62  134173  134172  134170  134171
SHELL /   114409      62  134175  134174  134079  134078
SHELL /   114410      62  134176  134199  134195  134177
SHELL /   114411      62  134177  134195  134206  134178
SHELL /   114412      62  134178  134206  134204  134179
SHELL /   114413      62  134179  134204  134148  134147
SHELL /   114414      62  134180  134177  134178  134189
SHELL /   114415      62  134181  134180  134189  134187
SHELL /   114416      62  134182  134181  134187  134191
SHELL /   114417      62  134183  134184  134180  134181
SHELL /   114418      62  134184  134176  134177  134180
SHELL /   114419      62  134185  134183  134181  134182
SHELL /   114420      62  134186  134188  134146  134145
SHELL /   114421      62  134187  134189  134188  134186
SHELL /   114422      62  134188  134179  134147  134146
SHELL /   114423      62  134189  134178  134179  134188
SHELL /   114424      62  134190  134186  134145  134144
SHELL /   114425      62  134191  134187  134186  134190
SHELL /   114426      62  134192  121556  121555  134203
SHELL /   114427      62  134193  134192  134203  134201
SHELL /   114428      62  134193  134194  134198  134196
SHELL /   114429      62  134196  134197  134192  134193
SHELL /   114430      62  134196  134198  133933  133934
SHELL /   114431      62  134197  121557  121556  134192
SHELL /   114432      62  134199  134198  134194  134195
SHELL /   114433      62  134200  134202  134151  134150
SHELL /   114434      62  134200  134205  134207  134201
SHELL /   114435      62  134201  134203  134202  134200
SHELL /   114436      62  134201  134207  134194  134193
SHELL /   114437      62  134202  121554  121553  134151
SHELL /   114438      62  134203  121555  121554  134202
SHELL /   114439      62  134204  134205  134149  134148
SHELL /   114440      62  134205  134200  134150  134149
SHELL /   114441      62  134205  134204  134206  134207
SHELL /   114442      62  134207  134206  134195  134194
SHELL /   114443      62  134208  134209  134327  134329
SHELL /   114444      62  134209  134210  134328  134327
SHELL /   114445      62  134210  134211  134320  134328
SHELL /   114446      62  134211  134212  134343  134320
SHELL /   114447      62  134212  134211  134370  134385
SHELL /   114448      62  134212  134213  134342  134343
SHELL /   114449      62  134213  134212  134385  134382
SHELL /   114450      62  134214  134215  134341  134340
SHELL /   114451      62  134215  121576  121575  134341
SHELL /   114452      62  134216  134217  134263  134265
SHELL /   114453      62  134217  134218  134264  134263
SHELL /   114454      62  134218  134219  134256  134264
SHELL /   114455      62  134219  134220  134279  134256
SHELL /   114456      62  134220  134219  134298  134313
SHELL /   114457      62  134220  134221  134278  134279
SHELL /   114458      62  134221  134220  134313  134310
SHELL /   114459      62  134222  134223  134277  134276
SHELL /   114460      62  134223  121567  121566  134277
SHELL /   114461      62  134224  134225  134238  134240
SHELL /   114462      62  134225  134226  134239  134238
SHELL /   114463      62  134226  134227  134232  134239
SHELL /   114464      62  134229  134230  134253  134244
SHELL /   114465      62  134230  134231  134252  134253
SHELL /   114466      62  134235  134233  134234  134242
SHELL /   114467      62  134236  134235  134242  134241
SHELL /   114468      62  134237  134236  134241  134243
SHELL /   114469      62  134238  134239  134235  134236
SHELL /   114470      62  134239  134232  134233  134235
SHELL /   114471      62  134240  134238  134236  134237
SHELL /   114472      62  134241  134242  133930  133929
SHELL /   114473      62  134242  134234  133931  133930
SHELL /   114474      62  134243  134241  133929  133928
SHELL /   114475      62  134244  134248  134228  134229
SHELL /   114476      62  134244  134253  134251  134245
SHELL /   114477      62  134245  134247  134248  134244
SHELL /   114478      62  134245  134251  134255  134246
SHELL /   114479      62  134246  134249  134247  134245
SHELL /   114480      62  134246  134255  133934  133933
SHELL /   114481      62  134247  134233  134232  134248
SHELL /   114482      62  134248  134232  134227  134228
SHELL /   114483      62  134249  134234  134233  134247
SHELL /   114484      62  134251  134250  134254  134255
SHELL /   114485      62  134253  134252  134250  134251
SHELL /   114486      62  134255  134254  133935  133934
SHELL /   114487      62  134256  134279  134275  134257
SHELL /   114488      62  134257  134275  134286  134258
SHELL /   114489      62  134258  134286  134284  134259
SHELL /   114490      62  134259  134284  134228  134227
SHELL /   114491      62  134260  134257  134258  134269
SHELL /   114492      62  134261  134260  134269  134267
SHELL /   114493      62  134262  134261  134267  134271
SHELL /   114494      62  134263  134264  134260  134261
SHELL /   114495      62  134264  134256  134257  134260
SHELL /   114496      62  134265  134263  134261  134262
SHELL /   114497      62  134266  134268  134226  134225
SHELL /   114498      62  134267  134269  134268  134266
SHELL /   114499      62  134268  134259  134227  134226
SHELL /   114500      62  134269  134258  134259  134268
SHELL /   114501      62  134270  134266  134225  134224
SHELL /   114502      62  134271  134267  134266  134270
SHELL /   114503      62  134272  121565  121564  134283
SHELL /   114504      62  134273  134272  134283  134281
SHELL /   114505      62  134273  134274  134278  134276
SHELL /   114506      62  134276  134277  134272  134273
SHELL /   114507      62  134276  134278  134221  134222
SHELL /   114508      62  134277  121566  121565  134272
SHELL /   114509      62  134279  134278  134274  134275
SHELL /   114510      62  134280  134282  134231  134230
SHELL /   114511      62  134280  134285  134287  134281
SHELL /   114512      62  134281  134283  134282  134280
SHELL /   114513      62  134281  134287  134274  134273
SHELL /   114514      62  134282  121563  121562  134231
SHELL /   114515      62  134283  121564  121563  134282
SHELL /   114516      62  134284  134285  134229  134228
SHELL /   114517      62  134285  134280  134230  134229
SHELL /   114518      62  134285  134284  134286  134287
SHELL /   114519      62  134287  134286  134275  134274
SHELL /   114520      62  134288  134289  134302  134304
SHELL /   114521      62  134289  134290  134303  134302
SHELL /   114522      62  134290  134291  134296  134303
SHELL /   114523      62  134293  134294  134317  134308
SHELL /   114524      62  134294  134295  134316  134317
SHELL /   114525      62  134299  134297  134298  134306
SHELL /   114526      62  134300  134299  134306  134305
SHELL /   114527      62  134301  134300  134305  134307
SHELL /   114528      62  134302  134303  134299  134300
SHELL /   114529      62  134303  134296  134297  134299
SHELL /   114530      62  134304  134302  134300  134301
SHELL /   114531      62  134305  134306  134218  134217
SHELL /   114532      62  134306  134298  134219  134218
SHELL /   114533      62  134307  134305  134217  134216
SHELL /   114534      62  134308  134312  134292  134293
SHELL /   114535      62  134308  134317  134315  134309
SHELL /   114536      62  134309  134311  134312  134308
SHELL /   114537      62  134309  134315  134319  134310
SHELL /   114538      62  134310  134313  134311  134309
SHELL /   114539      62  134310  134319  134222  134221
SHELL /   114540      62  134311  134297  134296  134312
SHELL /   114541      62  134312  134296  134291  134292
SHELL /   114542      62  134313  134298  134297  134311
SHELL /   114543      62  134315  134314  134318  134319
SHELL /   114544      62  134317  134316  134314  134315
SHELL /   114545      62  134319  134318  134223  134222
SHELL /   114546      62  134320  134343  134339  134321
SHELL /   114547      62  134321  134339  134350  134322
SHELL /   114548      62  134322  134350  134348  134323
SHELL /   114549      62  134323  134348  134292  134291
SHELL /   114550      62  134324  134321  134322  134333
SHELL /   114551      62  134325  134324  134333  134331
SHELL /   114552      62  134326  134325  134331  134335
SHELL /   114553      62  134327  134328  134324  134325
SHELL /   114554      62  134328  134320  134321  134324
SHELL /   114555      62  134329  134327  134325  134326
SHELL /   114556      62  134330  134332  134290  134289
SHELL /   114557      62  134331  134333  134332  134330
SHELL /   114558      62  134332  134323  134291  134290
SHELL /   114559      62  134333  134322  134323  134332
SHELL /   114560      62  134334  134330  134289  134288
SHELL /   114561      62  134335  134331  134330  134334
SHELL /   114562      62  134336  121574  121573  134347
SHELL /   114563      62  134337  134336  134347  134345
SHELL /   114564      62  134337  134338  134342  134340
SHELL /   114565      62  134340  134341  134336  134337
SHELL /   114566      62  134340  134342  134213  134214
SHELL /   114567      62  134341  121575  121574  134336
SHELL /   114568      62  134343  134342  134338  134339
SHELL /   114569      62  134344  134346  134295  134294
SHELL /   114570      62  134344  134349  134351  134345
SHELL /   114571      62  134345  134347  134346  134344
SHELL /   114572      62  134345  134351  134338  134337
SHELL /   114573      62  134346  121572  121571  134295
SHELL /   114574      62  134347  121573  121572  134346
SHELL /   114575      62  134348  134349  134293  134292
SHELL /   114576      62  134349  134344  134294  134293
SHELL /   114577      62  134349  134348  134350  134351
SHELL /   114578      62  134351  134350  134339  134338
SHELL /   114579      62  134352  134353  134399  134401
SHELL /   114580      62  134353  134354  134400  134399
SHELL /   114581      62  134354  134355  134392  134400
SHELL /   114582      62  134355  134356  134415  134392
SHELL /   114583      62  134356  134355  134434  134449
SHELL /   114584      62  134356  134357  134414  134415
SHELL /   114585      62  134357  134356  134449  134446
SHELL /   114586      62  134358  134359  134413  134412
SHELL /   114587      62  134359  121585  121584  134413
SHELL /   114588      62  134360  134361  134374  134376
SHELL /   114589      62  134361  134362  134375  134374
SHELL /   114590      62  134362  134363  134368  134375
SHELL /   114591      62  134365  134366  134389  134380
SHELL /   114592      62  134366  134367  134388  134389
SHELL /   114593      62  134371  134369  134370  134378
SHELL /   114594      62  134372  134371  134378  134377
SHELL /   114595      62  134373  134372  134377  134379
SHELL /   114596      62  134374  134375  134371  134372
SHELL /   114597      62  134375  134368  134369  134371
SHELL /   114598      62  134376  134374  134372  134373
SHELL /   114599      62  134377  134378  134210  134209
SHELL /   114600      62  134378  134370  134211  134210
SHELL /   114601      62  134379  134377  134209  134208
SHELL /   114602      62  134380  134384  134364  134365
SHELL /   114603      62  134380  134389  134387  134381
SHELL /   114604      62  134381  134383  134384  134380
SHELL /   114605      62  134381  134387  134391  134382
SHELL /   114606      62  134382  134385  134383  134381
SHELL /   114607      62  134382  134391  134214  134213
SHELL /   114608      62  134383  134369  134368  134384
SHELL /   114609      62  134384  134368  134363  134364
SHELL /   114610      62  134385  134370  134369  134383
SHELL /   114611      62  134387  134386  134390  134391
SHELL /   114612      62  134389  134388  134386  134387
SHELL /   114613      62  134391  134390  134215  134214
SHELL /   114614      62  134392  134415  134411  134393
SHELL /   114615      62  134393  134411  134422  134394
SHELL /   114616      62  134394  134422  134420  134395
SHELL /   114617      62  134395  134420  134364  134363
SHELL /   114618      62  134396  134393  134394  134405
SHELL /   114619      62  134397  134396  134405  134403
SHELL /   114620      62  134398  134397  134403  134407
SHELL /   114621      62  134399  134400  134396  134397
SHELL /   114622      62  134400  134392  134393  134396
SHELL /   114623      62  134401  134399  134397  134398
SHELL /   114624      62  134402  134404  134362  134361
SHELL /   114625      62  134403  134405  134404  134402
SHELL /   114626      62  134404  134395  134363  134362
SHELL /   114627      62  134405  134394  134395  134404
SHELL /   114628      62  134406  134402  134361  134360
SHELL /   114629      62  134407  134403  134402  134406
SHELL /   114630      62  134408  121583  121582  134419
SHELL /   114631      62  134409  134408  134419  134417
SHELL /   114632      62  134409  134410  134414  134412
SHELL /   114633      62  134412  134413  134408  134409
SHELL /   114634      62  134412  134414  134357  134358
SHELL /   114635      62  134413  121584  121583  134408
SHELL /   114636      62  134415  134414  134410  134411
SHELL /   114637      62  134416  134418  134367  134366
SHELL /   114638      62  134416  134421  134423  134417
SHELL /   114639      62  134417  134419  134418  134416
SHELL /   114640      62  134417  134423  134410  134409
SHELL /   114641      62  134418  121581  121580  134367
SHELL /   114642      62  134419  121582  121581  134418
SHELL /   114643      62  134420  134421  134365  134364
SHELL /   114644      62  134421  134416  134366  134365
SHELL /   114645      62  134421  134420  134422  134423
SHELL /   114646      62  134423  134422  134411  134410
SHELL /   114647      62  134424  134425  134438  134440
SHELL /   114648      62  134425  134426  134439  134438
SHELL /   114649      62  134426  134427  134432  134439
SHELL /   114650      62  134429  134430  134453  134444
SHELL /   114651      62  134430  134431  134452  134453
SHELL /   114652      62  134435  134433  134434  134442
SHELL /   114653      62  134436  134435  134442  134441
SHELL /   114654      62  134437  134436  134441  134443
SHELL /   114655      62  134438  134439  134435  134436
SHELL /   114656      62  134439  134432  134433  134435
SHELL /   114657      62  134440  134438  134436  134437
SHELL /   114658      62  134441  134442  134354  134353
SHELL /   114659      62  134442  134434  134355  134354
SHELL /   114660      62  134443  134441  134353  134352
SHELL /   114661      62  134444  134448  134428  134429
SHELL /   114662      62  134444  134453  134451  134445
SHELL /   114663      62  134445  134447  134448  134444
SHELL /   114664      62  134445  134451  134455  134446
SHELL /   114665      62  134446  134449  134447  134445
SHELL /   114666      62  134446  134455  134358  134357
SHELL /   114667      62  134447  134433  134432  134448
SHELL /   114668      62  134448  134432  134427  134428
SHELL /   114669      62  134449  134434  134433  134447
SHELL /   114670      62  134451  134450  134454  134455
SHELL /   114671      62  134453  134452  134450  134451
SHELL /   114672      62  134455  134454  134359  134358
SHELL /   114673      62  134456  134479  134475  134457
SHELL /   114674      62  134457  134475  134486  134458
SHELL /   114675      62  134458  134486  134484  134459
SHELL /   114676      62  134459  134484  134428  134427
SHELL /   114677      62  134460  134457  134458  134469
SHELL /   114678      62  134461  134460  134469  134467
SHELL /   114679      62  134462  134461  134467  134471
SHELL /   114680      62  134463  134464  134460  134461
SHELL /   114681      62  134464  134456  134457  134460
SHELL /   114682      62  134465  134463  134461  134462
SHELL /   114683      62  134466  134468  134426  134425
SHELL /   114684      62  134467  134469  134468  134466
SHELL /   114685      62  134468  134459  134427  134426
SHELL /   114686      62  134469  134458  134459  134468
SHELL /   114687      62  134470  134466  134425  134424
SHELL /   114688      62  134471  134467  134466  134470
SHELL /   114689      62  134472  121592  121591  134483
SHELL /   114690      62  134473  134472  134483  134481
SHELL /   114691      62  134473  134474  134478  134476
SHELL /   114692      62  134476  134477  134472  134473
SHELL /   114693      62  134476  134478  133925  133926
SHELL /   114694      62  134477  121593  121592  134472
SHELL /   114695      62  134479  134478  134474  134475
SHELL /   114696      62  134480  134482  134431  134430
SHELL /   114697      62  134480  134485  134487  134481
SHELL /   114698      62  134481  134483  134482  134480
SHELL /   114699      62  134481  134487  134474  134473
SHELL /   114700      62  134482  121590  121589  134431
SHELL /   114701      62  134483  121591  121590  134482
SHELL /   114702      62  134484  134485  134429  134428
SHELL /   114703      62  134485  134480  134430  134429
SHELL /   114704      62  134485  134484  134486  134487
SHELL /   114705      62  134487  134486  134475  134474
SHELL /   114706      62  134488  134489  134751  134753
SHELL /   114707      62  134489  134490  134752  134751
SHELL /   114708      62  134490  134491  134744  134752
SHELL /   114709      62  134491  134492  134767  134744
SHELL /   114710      62  134492  134491  134802  134817
SHELL /   114711      62  134492  134493  134766  134767
SHELL /   114712      62  134493  134492  134817  134814
SHELL /   114713      62  134494  134495  134765  134764
SHELL /   114714      62  134495  121630  121629  134765
SHELL /   114715      62  134496  134497  134615  134617
SHELL /   114716      62  134497  134498  134616  134615
SHELL /   114717      62  134498  134499  134608  134616
SHELL /   114718      62  134499  134500  134631  134608
SHELL /   114719      62  134500  134499  134658  134673
SHELL /   114720      62  134500  134501  134630  134631
SHELL /   114721      62  134501  134500  134673  134670
SHELL /   114722      62  134502  134503  134629  134628
SHELL /   114723      62  134503  121612  121611  134629
SHELL /   114724      62  134504  134505  134551  134553
SHELL /   114725      62  134505  134506  134552  134551
SHELL /   114726      62  134506  134507  134544  134552
SHELL /   114727      62  134507  134508  134567  134544
SHELL /   114728      62  134508  134507  134586  134601
SHELL /   114729      62  134508  134509  134566  134567
SHELL /   114730      62  134509  134508  134601  134598
SHELL /   114731      62  134510  134511  134565  134564
SHELL /   114732      62  134511  121603  121602  134565
SHELL /   114733      62  134512  134513  134526  134528
SHELL /   114734      62  134513  134514  134527  134526
SHELL /   114735      62  134514  134515  134520  134527
SHELL /   114736      62  134517  134518  134541  134532
SHELL /   114737      62  134518  134519  134540  134541
SHELL /   114738      62  134523  134521  134522  134530
SHELL /   114739      62  134524  134523  134530  134529
SHELL /   114740      62  134525  134524  134529  134531
SHELL /   114741      62  134526  134527  134523  134524
SHELL /   114742      62  134527  134520  134521  134523
SHELL /   114743      62  134528  134526  134524  134525
SHELL /   114744      62  134529  134530  133922  133921
SHELL /   114745      62  134530  134522  133923  133922
SHELL /   114746      62  134531  134529  133921  133920
SHELL /   114747      62  134532  134536  134516  134517
SHELL /   114748      62  134532  134541  134539  134533
SHELL /   114749      62  134533  134535  134536  134532
SHELL /   114750      62  134533  134539  134543  134534
SHELL /   114751      62  134534  134537  134535  134533
SHELL /   114752      62  134534  134543  133926  133925
SHELL /   114753      62  134535  134521  134520  134536
SHELL /   114754      62  134536  134520  134515  134516
SHELL /   114755      62  134537  134522  134521  134535
SHELL /   114756      62  134539  134538  134542  134543
SHELL /   114757      62  134541  134540  134538  134539
SHELL /   114758      62  134543  134542  133927  133926
SHELL /   114759      62  134544  134567  134563  134545
SHELL /   114760      62  134545  134563  134574  134546
SHELL /   114761      62  134546  134574  134572  134547
SHELL /   114762      62  134547  134572  134516  134515
SHELL /   114763      62  134548  134545  134546  134557
SHELL /   114764      62  134549  134548  134557  134555
SHELL /   114765      62  134550  134549  134555  134559
SHELL /   114766      62  134551  134552  134548  134549
SHELL /   114767      62  134552  134544  134545  134548
SHELL /   114768      62  134553  134551  134549  134550
SHELL /   114769      62  134554  134556  134514  134513
SHELL /   114770      62  134555  134557  134556  134554
SHELL /   114771      62  134556  134547  134515  134514
SHELL /   114772      62  134557  134546  134547  134556
SHELL /   114773      62  134558  134554  134513  134512
SHELL /   114774      62  134559  134555  134554  134558
SHELL /   114775      62  134560  121601  121600  134571
SHELL /   114776      62  134561  134560  134571  134569
SHELL /   114777      62  134561  134562  134566  134564
SHELL /   114778      62  134564  134565  134560  134561
SHELL /   114779      62  134564  134566  134509  134510
SHELL /   114780      62  134565  121602  121601  134560
SHELL /   114781      62  134567  134566  134562  134563
SHELL /   114782      62  134568  134570  134519  134518
SHELL /   114783      62  134568  134573  134575  134569
SHELL /   114784      62  134569  134571  134570  134568
SHELL /   114785      62  134569  134575  134562  134561
SHELL /   114786      62  134570  121599  121598  134519
SHELL /   114787      62  134571  121600  121599  134570
SHELL /   114788      62  134572  134573  134517  134516
SHELL /   114789      62  134573  134568  134518  134517
SHELL /   114790      62  134573  134572  134574  134575
SHELL /   114791      62  134575  134574  134563  134562
SHELL /   114792      62  134576  134577  134590  134592
SHELL /   114793      62  134577  134578  134591  134590
SHELL /   114794      62  134578  134579  134584  134591
SHELL /   114795      62  134581  134582  134605  134596
SHELL /   114796      62  134582  134583  134604  134605
SHELL /   114797      62  134587  134585  134586  134594
SHELL /   114798      62  134588  134587  134594  134593
SHELL /   114799      62  134589  134588  134593  134595
SHELL /   114800      62  134590  134591  134587  134588
SHELL /   114801      62  134591  134584  134585  134587
SHELL /   114802      62  134592  134590  134588  134589
SHELL /   114803      62  134593  134594  134506  134505
SHELL /   114804      62  134594  134586  134507  134506
SHELL /   114805      62  134595  134593  134505  134504
SHELL /   114806      62  134596  134600  134580  134581
SHELL /   114807      62  134596  134605  134603  134597
SHELL /   114808      62  134597  134599  134600  134596
SHELL /   114809      62  134597  134603  134607  134598
SHELL /   114810      62  134598  134601  134599  134597
SHELL /   114811      62  134598  134607  134510  134509
SHELL /   114812      62  134599  134585  134584  134600
SHELL /   114813      62  134600  134584  134579  134580
SHELL /   114814      62  134601  134586  134585  134599
SHELL /   114815      62  134603  134602  134606  134607
SHELL /   114816      62  134605  134604  134602  134603
SHELL /   114817      62  134607  134606  134511  134510
SHELL /   114818      62  134608  134631  134627  134609
SHELL /   114819      62  134609  134627  134638  134610
SHELL /   114820      62  134610  134638  134636  134611
SHELL /   114821      62  134611  134636  134580  134579
SHELL /   114822      62  134612  134609  134610  134621
SHELL /   114823      62  134613  134612  134621  134619
SHELL /   114824      62  134614  134613  134619  134623
SHELL /   114825      62  134615  134616  134612  134613
SHELL /   114826      62  134616  134608  134609  134612
SHELL /   114827      62  134617  134615  134613  134614
SHELL /   114828      62  134618  134620  134578  134577
SHELL /   114829      62  134619  134621  134620  134618
SHELL /   114830      62  134620  134611  134579  134578
SHELL /   114831      62  134621  134610  134611  134620
SHELL /   114832      62  134622  134618  134577  134576
SHELL /   114833      62  134623  134619  134618  134622
SHELL /   114834      62  134624  121610  121609  134635
SHELL /   114835      62  134625  134624  134635  134633
SHELL /   114836      62  134625  134626  134630  134628
SHELL /   114837      62  134628  134629  134624  134625
SHELL /   114838      62  134628  134630  134501  134502
SHELL /   114839      62  134629  121611  121610  134624
SHELL /   114840      62  134631  134630  134626  134627
SHELL /   114841      62  134632  134634  134583  134582
SHELL /   114842      62  134632  134637  134639  134633
SHELL /   114843      62  134633  134635  134634  134632
SHELL /   114844      62  134633  134639  134626  134625
SHELL /   114845      62  134634  121608  121607  134583
SHELL /   114846      62  134635  121609  121608  134634
SHELL /   114847      62  134636  134637  134581  134580
SHELL /   114848      62  134637  134632  134582  134581
SHELL /   114849      62  134637  134636  134638  134639
SHELL /   114850      62  134639  134638  134627  134626
SHELL /   114851      62  134640  134641  134687  134689
SHELL /   114852      62  134641  134642  134688  134687
SHELL /   114853      62  134642  134643  134680  134688
SHELL /   114854      62  134643  134644  134703  134680
SHELL /   114855      62  134644  134643  134722  134737
SHELL /   114856      62  134644  134645  134702  134703
SHELL /   114857      62  134645  134644  134737  134734
SHELL /   114858      62  134646  134647  134701  134700
SHELL /   114859      62  134647  121621  121620  134701
SHELL /   114860      62  134648  134649  134662  134664
SHELL /   114861      62  134649  134650  134663  134662
SHELL /   114862      62  134650  134651  134656  134663
SHELL /   114863      62  134653  134654  134677  134668
SHELL /   114864      62  134654  134655  134676  134677
SHELL /   114865      62  134659  134657  134658  134666
SHELL /   114866      62  134660  134659  134666  134665
SHELL /   114867      62  134661  134660  134665  134667
SHELL /   114868      62  134662  134663  134659  134660
SHELL /   114869      62  134663  134656  134657  134659
SHELL /   114870      62  134664  134662  134660  134661
SHELL /   114871      62  134665  134666  134498  134497
SHELL /   114872      62  134666  134658  134499  134498
SHELL /   114873      62  134667  134665  134497  134496
SHELL /   114874      62  134668  134672  134652  134653
SHELL /   114875      62  134668  134677  134675  134669
SHELL /   114876      62  134669  134671  134672  134668
SHELL /   114877      62  134669  134675  134679  134670
SHELL /   114878      62  134670  134673  134671  134669
SHELL /   114879      62  134670  134679  134502  134501
SHELL /   114880      62  134671  134657  134656  134672
SHELL /   114881      62  134672  134656  134651  134652
SHELL /   114882      62  134673  134658  134657  134671
SHELL /   114883      62  134675  134674  134678  134679
SHELL /   114884      62  134677  134676  134674  134675
SHELL /   114885      62  134679  134678  134503  134502
SHELL /   114886      62  134680  134703  134699  134681
SHELL /   114887      62  134681  134699  134710  134682
SHELL /   114888      62  134682  134710  134708  134683
SHELL /   114889      62  134683  134708  134652  134651
SHELL /   114890      62  134684  134681  134682  134693
SHELL /   114891      62  134685  134684  134693  134691
SHELL /   114892      62  134686  134685  134691  134695
SHELL /   114893      62  134687  134688  134684  134685
SHELL /   114894      62  134688  134680  134681  134684
SHELL /   114895      62  134689  134687  134685  134686
SHELL /   114896      62  134690  134692  134650  134649
SHELL /   114897      62  134691  134693  134692  134690
SHELL /   114898      62  134692  134683  134651  134650
SHELL /   114899      62  134693  134682  134683  134692
SHELL /   114900      62  134694  134690  134649  134648
SHELL /   114901      62  134695  134691  134690  134694
SHELL /   114902      62  134696  121619  121618  134707
SHELL /   114903      62  134697  134696  134707  134705
SHELL /   114904      62  134697  134698  134702  134700
SHELL /   114905      62  134700  134701  134696  134697
SHELL /   114906      62  134700  134702  134645  134646
SHELL /   114907      62  134701  121620  121619  134696
SHELL /   114908      62  134703  134702  134698  134699
SHELL /   114909      62  134704  134706  134655  134654
SHELL /   114910      62  134704  134709  134711  134705
SHELL /   114911      62  134705  134707  134706  134704
SHELL /   114912      62  134705  134711  134698  134697
SHELL /   114913      62  134706  121617  121616  134655
SHELL /   114914      62  134707  121618  121617  134706
SHELL /   114915      62  134708  134709  134653  134652
SHELL /   114916      62  134709  134704  134654  134653
SHELL /   114917      62  134709  134708  134710  134711
SHELL /   114918      62  134711  134710  134699  134698
SHELL /   114919      62  134712  134713  134726  134728
SHELL /   114920      62  134713  134714  134727  134726
SHELL /   114921      62  134714  134715  134720  134727
SHELL /   114922      62  134717  134718  134741  134732
SHELL /   114923      62  134718  134719  134740  134741
SHELL /   114924      62  134723  134721  134722  134730
SHELL /   114925      62  134724  134723  134730  134729
SHELL /   114926      62  134725  134724  134729  134731
SHELL /   114927      62  134726  134727  134723  134724
SHELL /   114928      62  134727  134720  134721  134723
SHELL /   114929      62  134728  134726  134724  134725
SHELL /   114930      62  134729  134730  134642  134641
SHELL /   114931      62  134730  134722  134643  134642
SHELL /   114932      62  134731  134729  134641  134640
SHELL /   114933      62  134732  134736  134716  134717
SHELL /   114934      62  134732  134741  134739  134733
SHELL /   114935      62  134733  134735  134736  134732
SHELL /   114936      62  134733  134739  134743  134734
SHELL /   114937      62  134734  134737  134735  134733
SHELL /   114938      62  134734  134743  134646  134645
SHELL /   114939      62  134735  134721  134720  134736
SHELL /   114940      62  134736  134720  134715  134716
SHELL /   114941      62  134737  134722  134721  134735
SHELL /   114942      62  134739  134738  134742  134743
SHELL /   114943      62  134741  134740  134738  134739
SHELL /   114944      62  134743  134742  134647  134646
SHELL /   114945      62  134744  134767  134763  134745
SHELL /   114946      62  134745  134763  134774  134746
SHELL /   114947      62  134746  134774  134772  134747
SHELL /   114948      62  134747  134772  134716  134715
SHELL /   114949      62  134748  134745  134746  134757
SHELL /   114950      62  134749  134748  134757  134755
SHELL /   114951      62  134750  134749  134755  134759
SHELL /   114952      62  134751  134752  134748  134749
SHELL /   114953      62  134752  134744  134745  134748
SHELL /   114954      62  134753  134751  134749  134750
SHELL /   114955      62  134754  134756  134714  134713
SHELL /   114956      62  134755  134757  134756  134754
SHELL /   114957      62  134756  134747  134715  134714
SHELL /   114958      62  134757  134746  134747  134756
SHELL /   114959      62  134758  134754  134713  134712
SHELL /   114960      62  134759  134755  134754  134758
SHELL /   114961      62  134760  121628  121627  134771
SHELL /   114962      62  134761  134760  134771  134769
SHELL /   114963      62  134761  134762  134766  134764
SHELL /   114964      62  134764  134765  134760  134761
SHELL /   114965      62  134764  134766  134493  134494
SHELL /   114966      62  134765  121629  121628  134760
SHELL /   114967      62  134767  134766  134762  134763
SHELL /   114968      62  134768  134770  134719  134718
SHELL /   114969      62  134768  134773  134775  134769
SHELL /   114970      62  134769  134771  134770  134768
SHELL /   114971      62  134769  134775  134762  134761
SHELL /   114972      62  134770  121626  121625  134719
SHELL /   114973      62  134771  121627  121626  134770
SHELL /   114974      62  134772  134773  134717  134716
SHELL /   114975      62  134773  134768  134718  134717
SHELL /   114976      62  134773  134772  134774  134775
SHELL /   114977      62  134775  134774  134763  134762
SHELL /   114978      62  134776  134777  134895  134897
SHELL /   114979      62  134777  134778  134896  134895
SHELL /   114980      62  134778  134779  134888  134896
SHELL /   114981      62  134779  134780  134911  134888
SHELL /   114982      62  134780  134779  134938  134953
SHELL /   114983      62  134780  134781  134910  134911
SHELL /   114984      62  134781  134780  134953  134950
SHELL /   114985      62  134782  134783  134909  134908
SHELL /   114986      62  134783  121648  121647  134909
SHELL /   114987      62  134784  134785  134831  134833
SHELL /   114988      62  134785  134786  134832  134831
SHELL /   114989      62  134786  134787  134824  134832
SHELL /   114990      62  134787  134788  134847  134824
SHELL /   114991      62  134788  134787  134866  134881
SHELL /   114992      62  134788  134789  134846  134847
SHELL /   114993      62  134789  134788  134881  134878
SHELL /   114994      62  134790  134791  134845  134844
SHELL /   114995      62  134791  121639  121638  134845
SHELL /   114996      62  134792  134793  134806  134808
SHELL /   114997      62  134793  134794  134807  134806
SHELL /   114998      62  134794  134795  134800  134807
SHELL /   114999      62  134797  134798  134821  134812
SHELL /   115000      62  134798  134799  134820  134821
SHELL /   115001      62  134803  134801  134802  134810
SHELL /   115002      62  134804  134803  134810  134809
SHELL /   115003      62  134805  134804  134809  134811
SHELL /   115004      62  134806  134807  134803  134804
SHELL /   115005      62  134807  134800  134801  134803
SHELL /   115006      62  134808  134806  134804  134805
SHELL /   115007      62  134809  134810  134490  134489
SHELL /   115008      62  134810  134802  134491  134490
SHELL /   115009      62  134811  134809  134489  134488
SHELL /   115010      62  134812  134816  134796  134797
SHELL /   115011      62  134812  134821  134819  134813
SHELL /   115012      62  134813  134815  134816  134812
SHELL /   115013      62  134813  134819  134823  134814
SHELL /   115014      62  134814  134817  134815  134813
SHELL /   115015      62  134814  134823  134494  134493
SHELL /   115016      62  134815  134801  134800  134816
SHELL /   115017      62  134816  134800  134795  134796
SHELL /   115018      62  134817  134802  134801  134815
SHELL /   115019      62  134819  134818  134822  134823
SHELL /   115020      62  134821  134820  134818  134819
SHELL /   115021      62  134823  134822  134495  134494
SHELL /   115022      62  134824  134847  134843  134825
SHELL /   115023      62  134825  134843  134854  134826
SHELL /   115024      62  134826  134854  134852  134827
SHELL /   115025      62  134827  134852  134796  134795
SHELL /   115026      62  134828  134825  134826  134837
SHELL /   115027      62  134829  134828  134837  134835
SHELL /   115028      62  134830  134829  134835  134839
SHELL /   115029      62  134831  134832  134828  134829
SHELL /   115030      62  134832  134824  134825  134828
SHELL /   115031      62  134833  134831  134829  134830
SHELL /   115032      62  134834  134836  134794  134793
SHELL /   115033      62  134835  134837  134836  134834
SHELL /   115034      62  134836  134827  134795  134794
SHELL /   115035      62  134837  134826  134827  134836
SHELL /   115036      62  134838  134834  134793  134792
SHELL /   115037      62  134839  134835  134834  134838
SHELL /   115038      62  134840  121637  121636  134851
SHELL /   115039      62  134841  134840  134851  134849
SHELL /   115040      62  134841  134842  134846  134844
SHELL /   115041      62  134844  134845  134840  134841
SHELL /   115042      62  134844  134846  134789  134790
SHELL /   115043      62  134845  121638  121637  134840
SHELL /   115044      62  134847  134846  134842  134843
SHELL /   115045      62  134848  134850  134799  134798
SHELL /   115046      62  134848  134853  134855  134849
SHELL /   115047      62  134849  134851  134850  134848
SHELL /   115048      62  134849  134855  134842  134841
SHELL /   115049      62  134850  121635  121634  134799
SHELL /   115050      62  134851  121636  121635  134850
SHELL /   115051      62  134852  134853  134797  134796
SHELL /   115052      62  134853  134848  134798  134797
SHELL /   115053      62  134853  134852  134854  134855
SHELL /   115054      62  134855  134854  134843  134842
SHELL /   115055      62  134856  134857  134870  134872
SHELL /   115056      62  134857  134858  134871  134870
SHELL /   115057      62  134858  134859  134864  134871
SHELL /   115058      62  134861  134862  134885  134876
SHELL /   115059      62  134862  134863  134884  134885
SHELL /   115060      62  134867  134865  134866  134874
SHELL /   115061      62  134868  134867  134874  134873
SHELL /   115062      62  134869  134868  134873  134875
SHELL /   115063      62  134870  134871  134867  134868
SHELL /   115064      62  134871  134864  134865  134867
SHELL /   115065      62  134872  134870  134868  134869
SHELL /   115066      62  134873  134874  134786  134785
SHELL /   115067      62  134874  134866  134787  134786
SHELL /   115068      62  134875  134873  134785  134784
SHELL /   115069      62  134876  134880  134860  134861
SHELL /   115070      62  134876  134885  134883  134877
SHELL /   115071      62  134877  134879  134880  134876
SHELL /   115072      62  134877  134883  134887  134878
SHELL /   115073      62  134878  134881  134879  134877
SHELL /   115074      62  134878  134887  134790  134789
SHELL /   115075      62  134879  134865  134864  134880
SHELL /   115076      62  134880  134864  134859  134860
SHELL /   115077      62  134881  134866  134865  134879
SHELL /   115078      62  134883  134882  134886  134887
SHELL /   115079      62  134885  134884  134882  134883
SHELL /   115080      62  134887  134886  134791  134790
SHELL /   115081      62  134888  134911  134907  134889
SHELL /   115082      62  134889  134907  134918  134890
SHELL /   115083      62  134890  134918  134916  134891
SHELL /   115084      62  134891  134916  134860  134859
SHELL /   115085      62  134892  134889  134890  134901
SHELL /   115086      62  134893  134892  134901  134899
SHELL /   115087      62  134894  134893  134899  134903
SHELL /   115088      62  134895  134896  134892  134893
SHELL /   115089      62  134896  134888  134889  134892
SHELL /   115090      62  134897  134895  134893  134894
SHELL /   115091      62  134898  134900  134858  134857
SHELL /   115092      62  134899  134901  134900  134898
SHELL /   115093      62  134900  134891  134859  134858
SHELL /   115094      62  134901  134890  134891  134900
SHELL /   115095      62  134902  134898  134857  134856
SHELL /   115096      62  134903  134899  134898  134902
SHELL /   115097      62  134904  121646  121645  134915
SHELL /   115098      62  134905  134904  134915  134913
SHELL /   115099      62  134905  134906  134910  134908
SHELL /   115100      62  134908  134909  134904  134905
SHELL /   115101      62  134908  134910  134781  134782
SHELL /   115102      62  134909  121647  121646  134904
SHELL /   115103      62  134911  134910  134906  134907
SHELL /   115104      62  134912  134914  134863  134862
SHELL /   115105      62  134912  134917  134919  134913
SHELL /   115106      62  134913  134915  134914  134912
SHELL /   115107      62  134913  134919  134906  134905
SHELL /   115108      62  134914  121644  121643  134863
SHELL /   115109      62  134915  121645  121644  134914
SHELL /   115110      62  134916  134917  134861  134860
SHELL /   115111      62  134917  134912  134862  134861
SHELL /   115112      62  134917  134916  134918  134919
SHELL /   115113      62  134919  134918  134907  134906
SHELL /   115114      62  134924  134923  135002  135017
SHELL /   115115      62  134925  134924  135017  135014
SHELL /   115116      62  134926  134927  134981  134980
SHELL /   115117      62  134927  121657  121656  134981
SHELL /   115118      62  134928  134929  134942  134944
SHELL /   115119      62  134929  134930  134943  134942
SHELL /   115120      62  134930  134931  134936  134943
SHELL /   115121      62  134933  134934  134957  134948
SHELL /   115122      62  134934  134935  134956  134957
SHELL /   115123      62  134939  134937  134938  134946
SHELL /   115124      62  134940  134939  134946  134945
SHELL /   115125      62  134941  134940  134945  134947
SHELL /   115126      62  134942  134943  134939  134940
SHELL /   115127      62  134943  134936  134937  134939
SHELL /   115128      62  134944  134942  134940  134941
SHELL /   115129      62  134945  134946  134778  134777
SHELL /   115130      62  134946  134938  134779  134778
SHELL /   115131      62  134947  134945  134777  134776
SHELL /   115132      62  134948  134952  134932  134933
SHELL /   115133      62  134948  134957  134955  134949
SHELL /   115134      62  134949  134951  134952  134948
SHELL /   115135      62  134949  134955  134959  134950
SHELL /   115136      62  134950  134953  134951  134949
SHELL /   115137      62  134950  134959  134782  134781
SHELL /   115138      62  134951  134937  134936  134952
SHELL /   115139      62  134952  134936  134931  134932
SHELL /   115140      62  134953  134938  134937  134951
SHELL /   115141      62  134955  134954  134958  134959
SHELL /   115142      62  134957  134956  134954  134955
SHELL /   115143      62  134959  134958  134783  134782
SHELL /   115144      62  134963  134988  134932  134931
SHELL /   115145      62  134970  134972  134930  134929
SHELL /   115146      62  134972  134963  134931  134930
SHELL /   115147      62  134974  134970  134929  134928
SHELL /   115148      62  134976  121655  121654  134987
SHELL /   115149      62  134977  134976  134987  134985
SHELL /   115150      62  134977  134978  134982  134980
SHELL /   115151      62  134980  134981  134976  134977
SHELL /   115152      62  134980  134982  134925  134926
SHELL /   115153      62  134981  121656  121655  134976
SHELL /   115154      62  134984  134986  134935  134934
SHELL /   115155      62  134984  134989  134991  134985
SHELL /   115156      62  134985  134987  134986  134984
SHELL /   115157      62  134985  134991  134978  134977
SHELL /   115158      62  134986  121653  121652  134935
SHELL /   115159      62  134987  121654  121653  134986
SHELL /   115160      62  134988  134989  134933  134932
SHELL /   115161      62  134989  134984  134934  134933
SHELL /   115162      62  134992  134993  135006  135008
SHELL /   115163      62  134993  134994  135007  135006
SHELL /   115164      62  134994  134995  135000  135007
SHELL /   115165      62  134997  134998  135021  135012
SHELL /   115166      62  134998  134999  135020  135021
SHELL /   115167      62  135003  135001  135002  135010
SHELL /   115168      62  135004  135003  135010  135009
SHELL /   115169      62  135005  135004  135009  135011
SHELL /   115170      62  135006  135007  135003  135004
SHELL /   115171      62  135007  135000  135001  135003
SHELL /   115172      62  135008  135006  135004  135005
SHELL /   115173      62  135009  135010  134922  134921
SHELL /   115174      62  135010  135002  134923  134922
SHELL /   115175      62  135011  135009  134921  134920
SHELL /   115176      62  135012  135016  134996  134997
SHELL /   115177      62  135012  135021  135019  135013
SHELL /   115178      62  135013  135015  135016  135012
SHELL /   115179      62  135013  135019  135023  135014
SHELL /   115180      62  135014  135017  135015  135013
SHELL /   115181      62  135014  135023  134926  134925
SHELL /   115182      62  135015  135001  135000  135016
SHELL /   115183      62  135016  135000  134995  134996
SHELL /   115184      62  135017  135002  135001  135015
SHELL /   115185      62  135019  135018  135022  135023
SHELL /   115186      62  135021  135020  135018  135019
SHELL /   115187      62  135023  135022  134927  134926
SHELL /   115188      62  135024  135047  135043  135025
SHELL /   115189      62  135025  135043  135054  135026
SHELL /   115190      62  135026  135054  135052  135027
SHELL /   115191      62  135027  135052  134996  134995
SHELL /   115192      62  135028  135025  135026  135037
SHELL /   115193      62  135029  135028  135037  135035
SHELL /   115194      62  135030  135029  135035  135039
SHELL /   115195      62  135031  135032  135028  135029
SHELL /   115196      62  135032  135024  135025  135028
SHELL /   115197      62  135033  135031  135029  135030
SHELL /   115198      62  135034  135036  134994  134993
SHELL /   115199      62  135035  135037  135036  135034
SHELL /   115200      62  135036  135027  134995  134994
SHELL /   115201      62  135037  135026  135027  135036
SHELL /   115202      62  135038  135034  134993  134992
SHELL /   115203      62  135039  135035  135034  135038
SHELL /   115204      62  135040  121664  121663  135051
SHELL /   115205      62  135041  135040  135051  135049
SHELL /   115206      62  135041  135042  135046  135044
SHELL /   115207      62  135044  135045  135040  135041
SHELL /   115208      62  135044  135046  133917  133918
SHELL /   115209      62  135045  121665  121664  135040
SHELL /   115210      62  135047  135046  135042  135043
SHELL /   115211      62  135048  135050  134999  134998
SHELL /   115212      62  135048  135053  135055  135049
SHELL /   115213      62  135049  135051  135050  135048
SHELL /   115214      62  135049  135055  135042  135041
SHELL /   115215      62  135050  121662  121661  134999
SHELL /   115216      62  135051  121663  121662  135050
SHELL /   115217      62  135052  135053  134997  134996
SHELL /   115218      62  135053  135048  134998  134997
SHELL /   115219      62  135053  135052  135054  135055
SHELL /   115220      62  135055  135054  135043  135042
SHELL /   115221      62  135064  135065  136537  136541
SHELL /   115222      62  135065  135066  136539  136537
SHELL /   115223      62  135066  135067  136528  136539
SHELL /   115224      62  135067  135068  136558  136528
SHELL /   115225      62  135070  135071  136555  136553
SHELL /   115226      62  135071  121521  122522  136555
SHELL /   115227      62  135072  135073  135793  135797
SHELL /   115228      62  135073  135074  135795  135793
SHELL /   115229      62  135074  135075  135784  135795
SHELL /   115230      62  135075  135076  135814  135784
SHELL /   115231      62  135078  135079  135811  135809
SHELL /   115232      62  135079  122429  122428  135811
SHELL /   115233      62  135088  135089  135241  135245
SHELL /   115234      62  135089  135090  135243  135241
SHELL /   115235      62  135090  135091  135232  135243
SHELL /   115236      62  135091  135092  135262  135232
SHELL /   115237      62  135094  135095  135259  135257
SHELL /   115238      62  135095  122358  122357  135259
SHELL /   115239      62  135096  135097  135153  135157
SHELL /   115240      62  135097  135098  135155  135153
SHELL /   115241      62  135098  135099  135144  135155
SHELL /   115242      62  135099  135100  135174  135144
SHELL /   115243      62  135102  135103  135171  135169
SHELL /   115244      62  135103  122346  122345  135171
SHELL /   115245      62  135104  135105  135119  135121
SHELL /   115246      62  135105  135106  135120  135119
SHELL /   115247      62  135106  135107  135112  135120
SHELL /   115248      62  135107  135108  135135  135112
SHELL /   115249      62  135108  135109  135134  135135
SHELL /   115250      62  135110  135111  135133  135132
SHELL /   115251      62  135111  122340  122339  135133
SHELL /   115252      62  135112  135135  135131  135113
SHELL /   115253      62  135113  135131  135142  135114
SHELL /   115254      62  135114  135142  135140  135115
SHELL /   115255      62  135115  135140  135059  135060
SHELL /   115256      62  135116  135113  135114  135125
SHELL /   115257      62  135117  135116  135125  135123
SHELL /   115258      62  135118  135117  135123  135127
SHELL /   115259      62  135119  135120  135116  135117
SHELL /   115260      62  135120  135112  135113  135116
SHELL /   115261      62  135121  135119  135117  135118
SHELL /   115262      62  135122  135124  135061  135062
SHELL /   115263      62  135123  135125  135124  135122
SHELL /   115264      62  135124  135115  135060  135061
SHELL /   115265      62  135125  135114  135115  135124
SHELL /   115266      62  135126  135122  135062  135063
SHELL /   115267      62  135127  135123  135122  135126
SHELL /   115268      62  135128  122338  122337  135139
SHELL /   115269      62  135129  135128  135139  135137
SHELL /   115270      62  135129  135130  135134  135132
SHELL /   115271      62  135132  135133  135128  135129
SHELL /   115272      62  135132  135134  135109  135110
SHELL /   115273      62  135133  122339  122338  135128
SHELL /   115274      62  135135  135134  135130  135131
SHELL /   115275      62  135136  135138  135056  135057
SHELL /   115276      62  135136  135141  135143  135137
SHELL /   115277      62  135137  135139  135138  135136
SHELL /   115278      62  135137  135143  135130  135129
SHELL /   115279      62  135138  122336  121523  135056
SHELL /   115280      62  135139  122337  122336  135138
SHELL /   115281      62  135140  135141  135058  135059
SHELL /   115282      62  135141  135136  135057  135058
SHELL /   115283      62  135141  135140  135142  135143
SHELL /   115284      62  135143  135142  135131  135130
SHELL /   115285      62  135144  135174  135172  135145
SHELL /   115286      62  135145  135172  135167  135146
SHELL /   115287      62  135146  135167  135182  135147
SHELL /   115288      62  135147  135182  135180  135148
SHELL /   115289      62  135148  135180  135108  135107
SHELL /   115290      62  135149  135146  135147  135161
SHELL /   115291      62  135150  135149  135161  135159
SHELL /   115292      62  135151  135150  135159  135163
SHELL /   115293      62  135152  135154  135149  135150
SHELL /   115294      62  135153  135155  135154  135152
SHELL /   115295      62  135154  135145  135146  135149
SHELL /   115296      62  135155  135144  135145  135154
SHELL /   115297      62  135156  135152  135150  135151
SHELL /   115298      62  135157  135153  135152  135156
SHELL /   115299      62  135158  135160  135106  135105
SHELL /   115300      62  135159  135161  135160  135158
SHELL /   115301      62  135160  135148  135107  135106
SHELL /   115302      62  135161  135147  135148  135160
SHELL /   115303      62  135162  135158  135105  135104
SHELL /   115304      62  135163  135159  135158  135162
SHELL /   115305      62  135164  122343  122342  135179
SHELL /   115306      62  135165  135164  135179  135177
SHELL /   115307      62  135168  135170  135164  135165
SHELL /   115308      62  135168  135173  135175  135169
SHELL /   115309      62  135169  135171  135170  135168
SHELL /   115310      62  135169  135175  135101  135102
SHELL /   115311      62  135170  122344  122343  135164
SHELL /   115312      62  135171  122345  122344  135170
SHELL /   115313      62  135172  135173  135166  135167
SHELL /   115314      62  135173  135168  135165  135166
SHELL /   115315      62  135173  135172  135174  135175
SHELL /   115316      62  135175  135174  135100  135101
SHELL /   115317      62  135176  135178  135111  135110
SHELL /   115318      62  135176  135181  135183  135177
SHELL /   115319      62  135177  135179  135178  135176
SHELL /   115320      62  135177  135183  135166  135165
SHELL /   115321      62  135178  122341  122340  135111
SHELL /   115322      62  135179  122342  122341  135178
SHELL /   115323      62  135180  135181  135109  135108
SHELL /   115324      62  135181  135176  135110  135109
SHELL /   115325      62  135181  135180  135182  135183
SHELL /   115326      62  135183  135182  135167  135166
SHELL /   115327      62  135184  135185  135201  135205
SHELL /   115328      62  135185  135186  135203  135201
SHELL /   115329      62  135186  135187  135192  135203
SHELL /   115330      62  135187  135188  135222  135192
SHELL /   115331      62  135190  135191  135219  135217
SHELL /   115332      62  135191  122352  122351  135219
SHELL /   115333      62  135192  135222  135220  135193
SHELL /   115334      62  135193  135220  135215  135194
SHELL /   115335      62  135194  135215  135230  135195
SHELL /   115336      62  135195  135230  135228  135196
SHELL /   115337      62  135196  135228  135100  135099
SHELL /   115338      62  135197  135194  135195  135209
SHELL /   115339      62  135198  135197  135209  135207
SHELL /   115340      62  135199  135198  135207  135211
SHELL /   115341      62  135200  135202  135197  135198
SHELL /   115342      62  135201  135203  135202  135200
SHELL /   115343      62  135202  135193  135194  135197
SHELL /   115344      62  135203  135192  135193  135202
SHELL /   115345      62  135204  135200  135198  135199
SHELL /   115346      62  135205  135201  135200  135204
SHELL /   115347      62  135206  135208  135098  135097
SHELL /   115348      62  135207  135209  135208  135206
SHELL /   115349      62  135208  135196  135099  135098
SHELL /   115350      62  135209  135195  135196  135208
SHELL /   115351      62  135210  135206  135097  135096
SHELL /   115352      62  135211  135207  135206  135210
SHELL /   115353      62  135212  122349  122348  135227
SHELL /   115354      62  135213  135212  135227  135225
SHELL /   115355      62  135216  135218  135212  135213
SHELL /   115356      62  135216  135221  135223  135217
SHELL /   115357      62  135217  135219  135218  135216
SHELL /   115358      62  135217  135223  135189  135190
SHELL /   115359      62  135218  122350  122349  135212
SHELL /   115360      62  135219  122351  122350  135218
SHELL /   115361      62  135220  135221  135214  135215
SHELL /   115362      62  135221  135216  135213  135214
SHELL /   115363      62  135221  135220  135222  135223
SHELL /   115364      62  135223  135222  135188  135189
SHELL /   115365      62  135224  135226  135103  135102
SHELL /   115366      62  135224  135229  135231  135225
SHELL /   115367      62  135225  135227  135226  135224
SHELL /   115368      62  135225  135231  135214  135213
SHELL /   115369      62  135226  122347  122346  135103
SHELL /   115370      62  135227  122348  122347  135226
SHELL /   115371      62  135228  135229  135101  135100
SHELL /   115372      62  135229  135224  135102  135101
SHELL /   115373      62  135229  135228  135230  135231
SHELL /   115374      62  135231  135230  135215  135214
SHELL /   115375      62  135232  135262  135260  135233
SHELL /   115376      62  135233  135260  135255  135234
SHELL /   115377      62  135234  135255  135270  135235
SHELL /   115378      62  135235  135270  135268  135236
SHELL /   115379      62  135236  135268  135188  135187
SHELL /   115380      62  135237  135234  135235  135249
SHELL /   115381      62  135238  135237  135249  135247
SHELL /   115382      62  135239  135238  135247  135251
SHELL /   115383      62  135240  135242  135237  135238
SHELL /   115384      62  135241  135243  135242  135240
SHELL /   115385      62  135242  135233  135234  135237
SHELL /   115386      62  135243  135232  135233  135242
SHELL /   115387      62  135244  135240  135238  135239
SHELL /   115388      62  135245  135241  135240  135244
SHELL /   115389      62  135246  135248  135186  135185
SHELL /   115390      62  135247  135249  135248  135246
SHELL /   115391      62  135248  135236  135187  135186
SHELL /   115392      62  135249  135235  135236  135248
SHELL /   115393      62  135250  135246  135185  135184
SHELL /   115394      62  135251  135247  135246  135250
SHELL /   115395      62  135252  122355  122354  135267
SHELL /   115396      62  135253  135252  135267  135265
SHELL /   115397      62  135256  135258  135252  135253
SHELL /   115398      62  135256  135261  135263  135257
SHELL /   115399      62  135257  135259  135258  135256
SHELL /   115400      62  135257  135263  135093  135094
SHELL /   115401      62  135258  122356  122355  135252
SHELL /   115402      62  135259  122357  122356  135258
SHELL /   115403      62  135260  135261  135254  135255
SHELL /   115404      62  135261  135256  135253  135254
SHELL /   115405      62  135261  135260  135262  135263
SHELL /   115406      62  135263  135262  135092  135093
SHELL /   115407      62  135264  135266  135191  135190
SHELL /   115408      62  135264  135269  135271  135265
SHELL /   115409      62  135265  135267  135266  135264
SHELL /   115410      62  135265  135271  135254  135253
SHELL /   115411      62  135266  122353  122352  135191
SHELL /   115412      62  135267  122354  122353  135266
SHELL /   115413      62  135268  135269  135189  135188
SHELL /   115414      62  135269  135264  135190  135189
SHELL /   115415      62  135269  135268  135270  135271
SHELL /   115416      62  135271  135270  135255  135254
SHELL /   115417      62  135292  135324  135092  135091
SHELL /   115418      62  135302  135304  135090  135089
SHELL /   115419      62  135304  135292  135091  135090
SHELL /   115420      62  135306  135302  135089  135088
SHELL /   115421      62  135320  135322  135095  135094
SHELL /   115422      62  135322  122359  122358  135095
SHELL /   115423      62  135324  135325  135093  135092
SHELL /   115424      62  135325  135320  135094  135093
SHELL /   115425      62  135736  135737  135753  135757
SHELL /   115426      62  135737  135738  135755  135753
SHELL /   115427      62  135738  135739  135744  135755
SHELL /   115428      62  135739  135740  135774  135744
SHELL /   115429      62  135742  135743  135771  135769
SHELL /   115430      62  135743  122423  122422  135771
SHELL /   115431      62  135744  135774  135772  135745
SHELL /   115432      62  135745  135772  135767  135746
SHELL /   115433      62  135752  135754  135749  135750
SHELL /   115434      62  135753  135755  135754  135752
SHELL /   115435      62  135754  135745  135746  135749
SHELL /   115436      62  135755  135744  135745  135754
SHELL /   115437      62  135756  135752  135750  135751
SHELL /   115438      62  135757  135753  135752  135756
SHELL /   115439      62  135768  135770  135764  135765
SHELL /   115440      62  135768  135773  135775  135769
SHELL /   115441      62  135769  135771  135770  135768
SHELL /   115442      62  135769  135775  135741  135742
SHELL /   115443      62  135770  122421  122420  135764
SHELL /   115444      62  135771  122422  122421  135770
SHELL /   115445      62  135772  135773  135766  135767
SHELL /   115446      62  135773  135768  135765  135766
SHELL /   115447      62  135773  135772  135774  135775
SHELL /   115448      62  135775  135774  135740  135741
SHELL /   115449      62  135784  135814  135812  135785
SHELL /   115450      62  135785  135812  135807  135786
SHELL /   115451      62  135786  135807  135822  135787
SHELL /   115452      62  135787  135822  135820  135788
SHELL /   115453      62  135788  135820  135740  135739
SHELL /   115454      62  135789  135786  135787  135801
SHELL /   115455      62  135790  135789  135801  135799
SHELL /   115456      62  135791  135790  135799  135803
SHELL /   115457      62  135792  135794  135789  135790
SHELL /   115458      62  135793  135795  135794  135792
SHELL /   115459      62  135794  135785  135786  135789
SHELL /   115460      62  135795  135784  135785  135794
SHELL /   115461      62  135796  135792  135790  135791
SHELL /   115462      62  135797  135793  135792  135796
SHELL /   115463      62  135798  135800  135738  135737
SHELL /   115464      62  135799  135801  135800  135798
SHELL /   115465      62  135800  135788  135739  135738
SHELL /   115466      62  135801  135787  135788  135800
SHELL /   115467      62  135802  135798  135737  135736
SHELL /   115468      62  135803  135799  135798  135802
SHELL /   115469      62  135804  122426  122425  135819
SHELL /   115470      62  135805  135804  135819  135817
SHELL /   115471      62  135808  135810  135804  135805
SHELL /   115472      62  135808  135813  135815  135809
SHELL /   115473      62  135809  135811  135810  135808
SHELL /   115474      62  135809  135815  135077  135078
SHELL /   115475      62  135810  122427  122426  135804
SHELL /   115476      62  135811  122428  122427  135810
SHELL /   115477      62  135812  135813  135806  135807
SHELL /   115478      62  135813  135808  135805  135806
SHELL /   115479      62  135813  135812  135814  135815
SHELL /   115480      62  135815  135814  135076  135077
SHELL /   115481      62  135816  135818  135743  135742
SHELL /   115482      62  135816  135821  135823  135817
SHELL /   115483      62  135817  135819  135818  135816
SHELL /   115484      62  135817  135823  135806  135805
SHELL /   115485      62  135818  122424  122423  135743
SHELL /   115486      62  135819  122425  122424  135818
SHELL /   115487      62  135820  135821  135741  135740
SHELL /   115488      62  135821  135816  135742  135741
SHELL /   115489      62  135821  135820  135822  135823
SHELL /   115490      62  135823  135822  135807  135806
SHELL /   115491      62  135824  135825  136169  136173
SHELL /   115492      62  135825  135826  136171  136169
SHELL /   115493      62  135826  135827  136160  136171
SHELL /   115494      62  135827  135828  136190  136160
SHELL /   115495      62  135830  135831  136187  136185
SHELL /   115496      62  135831  122476  122475  136187
SHELL /   115497      62  135832  135833  135985  135989
SHELL /   115498      62  135833  135834  135987  135985
SHELL /   115499      62  135834  135835  135976  135987
SHELL /   115500      62  135835  135836  136006  135976
SHELL /   115501      62  135838  135839  136003  136001
SHELL /   115502      62  135839  122452  122451  136003
SHELL /   115503      62  135840  135841  135897  135901
SHELL /   115504      62  135841  135842  135899  135897
SHELL /   115505      62  135842  135843  135888  135899
SHELL /   115506      62  135843  135844  135918  135888
SHELL /   115507      62  135846  135847  135915  135913
SHELL /   115508      62  135847  122440  122439  135915
SHELL /   115509      62  135848  135849  135863  135865
SHELL /   115510      62  135849  135850  135864  135863
SHELL /   115511      62  135850  135851  135856  135864
SHELL /   115512      62  135851  135852  135879  135856
SHELL /   115513      62  135852  135853  135878  135879
SHELL /   115514      62  135854  135855  135877  135876
SHELL /   115515      62  135855  122434  122433  135877
SHELL /   115516      62  135856  135879  135875  135857
SHELL /   115517      62  135857  135875  135886  135858
SHELL /   115518      62  135858  135886  135884  135859
SHELL /   115519      62  135859  135884  135076  135075
SHELL /   115520      62  135860  135857  135858  135869
SHELL /   115521      62  135861  135860  135869  135867
SHELL /   115522      62  135862  135861  135867  135871
SHELL /   115523      62  135863  135864  135860  135861
SHELL /   115524      62  135864  135856  135857  135860
SHELL /   115525      62  135865  135863  135861  135862
SHELL /   115526      62  135866  135868  135074  135073
SHELL /   115527      62  135867  135869  135868  135866
SHELL /   115528      62  135868  135859  135075  135074
SHELL /   115529      62  135869  135858  135859  135868
SHELL /   115530      62  135870  135866  135073  135072
SHELL /   115531      62  135871  135867  135866  135870
SHELL /   115532      62  135872  122432  122431  135883
SHELL /   115533      62  135873  135872  135883  135881
SHELL /   115534      62  135873  135874  135878  135876
SHELL /   115535      62  135876  135877  135872  135873
SHELL /   115536      62  135876  135878  135853  135854
SHELL /   115537      62  135877  122433  122432  135872
SHELL /   115538      62  135879  135878  135874  135875
SHELL /   115539      62  135880  135882  135079  135078
SHELL /   115540      62  135880  135885  135887  135881
SHELL /   115541      62  135881  135883  135882  135880
SHELL /   115542      62  135881  135887  135874  135873
SHELL /   115543      62  135882  122430  122429  135079
SHELL /   115544      62  135883  122431  122430  135882
SHELL /   115545      62  135884  135885  135077  135076
SHELL /   115546      62  135885  135880  135078  135077
SHELL /   115547      62  135885  135884  135886  135887
SHELL /   115548      62  135887  135886  135875  135874
SHELL /   115549      62  135888  135918  135916  135889
SHELL /   115550      62  135889  135916  135911  135890
SHELL /   115551      62  135890  135911  135926  135891
SHELL /   115552      62  135891  135926  135924  135892
SHELL /   115553      62  135892  135924  135852  135851
SHELL /   115554      62  135893  135890  135891  135905
SHELL /   115555      62  135894  135893  135905  135903
SHELL /   115556      62  135895  135894  135903  135907
SHELL /   115557      62  135896  135898  135893  135894
SHELL /   115558      62  135897  135899  135898  135896
SHELL /   115559      62  135898  135889  135890  135893
SHELL /   115560      62  135899  135888  135889  135898
SHELL /   115561      62  135900  135896  135894  135895
SHELL /   115562      62  135901  135897  135896  135900
SHELL /   115563      62  135902  135904  135850  135849
SHELL /   115564      62  135903  135905  135904  135902
SHELL /   115565      62  135904  135892  135851  135850
SHELL /   115566      62  135905  135891  135892  135904
SHELL /   115567      62  135906  135902  135849  135848
SHELL /   115568      62  135907  135903  135902  135906
SHELL /   115569      62  135908  122437  122436  135923
SHELL /   115570      62  135909  135908  135923  135921
SHELL /   115571      62  135912  135914  135908  135909
SHELL /   115572      62  135912  135917  135919  135913
SHELL /   115573      62  135913  135915  135914  135912
SHELL /   115574      62  135913  135919  135845  135846
SHELL /   115575      62  135914  122438  122437  135908
SHELL /   115576      62  135915  122439  122438  135914
SHELL /   115577      62  135916  135917  135910  135911
SHELL /   115578      62  135917  135912  135909  135910
SHELL /   115579      62  135917  135916  135918  135919
SHELL /   115580      62  135919  135918  135844  135845
SHELL /   115581      62  135920  135922  135855  135854
SHELL /   115582      62  135920  135925  135927  135921
SHELL /   115583      62  135921  135923  135922  135920
SHELL /   115584      62  135921  135927  135910  135909
SHELL /   115585      62  135922  122435  122434  135855
SHELL /   115586      62  135923  122436  122435  135922
SHELL /   115587      62  135924  135925  135853  135852
SHELL /   115588      62  135925  135920  135854  135853
SHELL /   115589      62  135925  135924  135926  135927
SHELL /   115590      62  135927  135926  135911  135910
SHELL /   115591      62  135928  135929  135945  135949
SHELL /   115592      62  135929  135930  135947  135945
SHELL /   115593      62  135930  135931  135936  135947
SHELL /   115594      62  135931  135932  135966  135936
SHELL /   115595      62  135934  135935  135963  135961
SHELL /   115596      62  135935  122446  122445  135963
SHELL /   115597      62  135936  135966  135964  135937
SHELL /   115598      62  135937  135964  135959  135938
SHELL /   115599      62  135938  135959  135974  135939
SHELL /   115600      62  135939  135974  135972  135940
SHELL /   115601      62  135940  135972  135844  135843
SHELL /   115602      62  135941  135938  135939  135953
SHELL /   115603      62  135942  135941  135953  135951
SHELL /   115604      62  135943  135942  135951  135955
SHELL /   115605      62  135944  135946  135941  135942
SHELL /   115606      62  135945  135947  135946  135944
SHELL /   115607      62  135946  135937  135938  135941
SHELL /   115608      62  135947  135936  135937  135946
SHELL /   115609      62  135948  135944  135942  135943
SHELL /   115610      62  135949  135945  135944  135948
SHELL /   115611      62  135950  135952  135842  135841
SHELL /   115612      62  135951  135953  135952  135950
SHELL /   115613      62  135952  135940  135843  135842
SHELL /   115614      62  135953  135939  135940  135952
SHELL /   115615      62  135954  135950  135841  135840
SHELL /   115616      62  135955  135951  135950  135954
SHELL /   115617      62  135956  122443  122442  135971
SHELL /   115618      62  135957  135956  135971  135969
SHELL /   115619      62  135960  135962  135956  135957
SHELL /   115620      62  135960  135965  135967  135961
SHELL /   115621      62  135961  135963  135962  135960
SHELL /   115622      62  135961  135967  135933  135934
SHELL /   115623      62  135962  122444  122443  135956
SHELL /   115624      62  135963  122445  122444  135962
SHELL /   115625      62  135964  135965  135958  135959
SHELL /   115626      62  135965  135960  135957  135958
SHELL /   115627      62  135965  135964  135966  135967
SHELL /   115628      62  135967  135966  135932  135933
SHELL /   115629      62  135968  135970  135847  135846
SHELL /   115630      62  135968  135973  135975  135969
SHELL /   115631      62  135969  135971  135970  135968
SHELL /   115632      62  135969  135975  135958  135957
SHELL /   115633      62  135970  122441  122440  135847
SHELL /   115634      62  135971  122442  122441  135970
SHELL /   115635      62  135972  135973  135845  135844
SHELL /   115636      62  135973  135968  135846  135845
SHELL /   115637      62  135973  135972  135974  135975
SHELL /   115638      62  135975  135974  135959  135958
SHELL /   115639      62  135976  136006  136004  135977
SHELL /   115640      62  135977  136004  135999  135978
SHELL /   115641      62  135978  135999  136014  135979
SHELL /   115642      62  135979  136014  136012  135980
SHELL /   115643      62  135980  136012  135932  135931
SHELL /   115644      62  135981  135978  135979  135993
SHELL /   115645      62  135982  135981  135993  135991
SHELL /   115646      62  135983  135982  135991  135995
SHELL /   115647      62  135984  135986  135981  135982
SHELL /   115648      62  135985  135987  135986  135984
SHELL /   115649      62  135986  135977  135978  135981
SHELL /   115650      62  135987  135976  135977  135986
SHELL /   115651      62  135988  135984  135982  135983
SHELL /   115652      62  135989  135985  135984  135988
SHELL /   115653      62  135990  135992  135930  135929
SHELL /   115654      62  135991  135993  135992  135990
SHELL /   115655      62  135992  135980  135931  135930
SHELL /   115656      62  135993  135979  135980  135992
SHELL /   115657      62  135994  135990  135929  135928
SHELL /   115658      62  135995  135991  135990  135994
SHELL /   115659      62  135996  122449  122448  136011
SHELL /   115660      62  135997  135996  136011  136009
SHELL /   115661      62  136000  136002  135996  135997
SHELL /   115662      62  136000  136005  136007  136001
SHELL /   115663      62  136001  136003  136002  136000
SHELL /   115664      62  136001  136007  135837  135838
SHELL /   115665      62  136002  122450  122449  135996
SHELL /   115666      62  136003  122451  122450  136002
SHELL /   115667      62  136004  136005  135998  135999
SHELL /   115668      62  136005  136000  135997  135998
SHELL /   115669      62  136005  136004  136006  136007
SHELL /   115670      62  136007  136006  135836  135837
SHELL /   115671      62  136008  136010  135935  135934
SHELL /   115672      62  136008  136013  136015  136009
SHELL /   115673      62  136009  136011  136010  136008
SHELL /   115674      62  136009  136015  135998  135997
SHELL /   115675      62  136010  122447  122446  135935
SHELL /   115676      62  136011  122448  122447  136010
SHELL /   115677      62  136012  136013  135933  135932
SHELL /   115678      62  136013  136008  135934  135933
SHELL /   115679      62  136013  136012  136014  136015
SHELL /   115680      62  136015  136014  135999  135998
SHELL /   115681      62  136016  136017  136081  136085
SHELL /   115682      62  136017  136018  136083  136081
SHELL /   115683      62  136018  136019  136072  136083
SHELL /   115684      62  136019  136020  136102  136072
SHELL /   115685      62  136022  136023  136099  136097
SHELL /   115686      62  136023  122464  122463  136099
SHELL /   115687      62  136024  136025  136041  136045
SHELL /   115688      62  136025  136026  136043  136041
SHELL /   115689      62  136026  136027  136032  136043
SHELL /   115690      62  136027  136028  136062  136032
SHELL /   115691      62  136030  136031  136059  136057
SHELL /   115692      62  136031  122458  122457  136059
SHELL /   115693      62  136032  136062  136060  136033
SHELL /   115694      62  136033  136060  136055  136034
SHELL /   115695      62  136034  136055  136070  136035
SHELL /   115696      62  136035  136070  136068  136036
SHELL /   115697      62  136036  136068  135836  135835
SHELL /   115698      62  136037  136034  136035  136049
SHELL /   115699      62  136038  136037  136049  136047
SHELL /   115700      62  136039  136038  136047  136051
SHELL /   115701      62  136040  136042  136037  136038
SHELL /   115702      62  136041  136043  136042  136040
SHELL /   115703      62  136042  136033  136034  136037
SHELL /   115704      62  136043  136032  136033  136042
SHELL /   115705      62  136044  136040  136038  136039
SHELL /   115706      62  136045  136041  136040  136044
SHELL /   115707      62  136046  136048  135834  135833
SHELL /   115708      62  136047  136049  136048  136046
SHELL /   115709      62  136048  136036  135835  135834
SHELL /   115710      62  136049  136035  136036  136048
SHELL /   115711      62  136050  136046  135833  135832
SHELL /   115712      62  136051  136047  136046  136050
SHELL /   115713      62  136052  122455  122454  136067
SHELL /   115714      62  136053  136052  136067  136065
SHELL /   115715      62  136056  136058  136052  136053
SHELL /   115716      62  136056  136061  136063  136057
SHELL /   115717      62  136057  136059  136058  136056
SHELL /   115718      62  136057  136063  136029  136030
SHELL /   115719      62  136058  122456  122455  136052
SHELL /   115720      62  136059  122457  122456  136058
SHELL /   115721      62  136060  136061  136054  136055
SHELL /   115722      62  136061  136056  136053  136054
SHELL /   115723      62  136061  136060  136062  136063
SHELL /   115724      62  136063  136062  136028  136029
SHELL /   115725      62  136064  136066  135839  135838
SHELL /   115726      62  136064  136069  136071  136065
SHELL /   115727      62  136065  136067  136066  136064
SHELL /   115728      62  136065  136071  136054  136053
SHELL /   115729      62  136066  122453  122452  135839
SHELL /   115730      62  136067  122454  122453  136066
SHELL /   115731      62  136068  136069  135837  135836
SHELL /   115732      62  136069  136064  135838  135837
SHELL /   115733      62  136069  136068  136070  136071
SHELL /   115734      62  136071  136070  136055  136054
SHELL /   115735      62  136072  136102  136100  136073
SHELL /   115736      62  136073  136100  136095  136074
SHELL /   115737      62  136074  136095  136110  136075
SHELL /   115738      62  136075  136110  136108  136076
SHELL /   115739      62  136076  136108  136028  136027
SHELL /   115740      62  136077  136074  136075  136089
SHELL /   115741      62  136078  136077  136089  136087
SHELL /   115742      62  136079  136078  136087  136091
SHELL /   115743      62  136080  136082  136077  136078
SHELL /   115744      62  136081  136083  136082  136080
SHELL /   115745      62  136082  136073  136074  136077
SHELL /   115746      62  136083  136072  136073  136082
SHELL /   115747      62  136084  136080  136078  136079
SHELL /   115748      62  136085  136081  136080  136084
SHELL /   115749      62  136086  136088  136026  136025
SHELL /   115750      62  136087  136089  136088  136086
SHELL /   115751      62  136088  136076  136027  136026
SHELL /   115752      62  136089  136075  136076  136088
SHELL /   115753      62  136090  136086  136025  136024
SHELL /   115754      62  136091  136087  136086  136090
SHELL /   115755      62  136092  122461  122460  136107
SHELL /   115756      62  136093  136092  136107  136105
SHELL /   115757      62  136096  136098  136092  136093
SHELL /   115758      62  136096  136101  136103  136097
SHELL /   115759      62  136097  136099  136098  136096
SHELL /   115760      62  136097  136103  136021  136022
SHELL /   115761      62  136098  122462  122461  136092
SHELL /   115762      62  136099  122463  122462  136098
SHELL /   115763      62  136100  136101  136094  136095
SHELL /   115764      62  136101  136096  136093  136094
SHELL /   115765      62  136101  136100  136102  136103
SHELL /   115766      62  136103  136102  136020  136021
SHELL /   115767      62  136104  136106  136031  136030
SHELL /   115768      62  136104  136109  136111  136105
SHELL /   115769      62  136105  136107  136106  136104
SHELL /   115770      62  136105  136111  136094  136093
SHELL /   115771      62  136106  122459  122458  136031
SHELL /   115772      62  136107  122460  122459  136106
SHELL /   115773      62  136108  136109  136029  136028
SHELL /   115774      62  136109  136104  136030  136029
SHELL /   115775      62  136109  136108  136110  136111
SHELL /   115776      62  136111  136110  136095  136094
SHELL /   115777      62  136112  136113  136129  136133
SHELL /   115778      62  136113  136114  136131  136129
SHELL /   115779      62  136114  136115  136120  136131
SHELL /   115780      62  136115  136116  136150  136120
SHELL /   115781      62  136118  136119  136147  136145
SHELL /   115782      62  136119  122470  122469  136147
SHELL /   115783      62  136120  136150  136148  136121
SHELL /   115784      62  136121  136148  136143  136122
SHELL /   115785      62  136122  136143  136158  136123
SHELL /   115786      62  136123  136158  136156  136124
SHELL /   115787      62  136124  136156  136020  136019
SHELL /   115788      62  136125  136122  136123  136137
SHELL /   115789      62  136126  136125  136137  136135
SHELL /   115790      62  136127  136126  136135  136139
SHELL /   115791      62  136128  136130  136125  136126
SHELL /   115792      62  136129  136131  136130  136128
SHELL /   115793      62  136130  136121  136122  136125
SHELL /   115794      62  136131  136120  136121  136130
SHELL /   115795      62  136132  136128  136126  136127
SHELL /   115796      62  136133  136129  136128  136132
SHELL /   115797      62  136134  136136  136018  136017
SHELL /   115798      62  136135  136137  136136  136134
SHELL /   115799      62  136136  136124  136019  136018
SHELL /   115800      62  136137  136123  136124  136136
SHELL /   115801      62  136138  136134  136017  136016
SHELL /   115802      62  136139  136135  136134  136138
SHELL /   115803      62  136140  122467  122466  136155
SHELL /   115804      62  136141  136140  136155  136153
SHELL /   115805      62  136144  136146  136140  136141
SHELL /   115806      62  136144  136149  136151  136145
SHELL /   115807      62  136145  136147  136146  136144
SHELL /   115808      62  136145  136151  136117  136118
SHELL /   115809      62  136146  122468  122467  136140
SHELL /   115810      62  136147  122469  122468  136146
SHELL /   115811      62  136148  136149  136142  136143
SHELL /   115812      62  136149  136144  136141  136142
SHELL /   115813      62  136149  136148  136150  136151
SHELL /   115814      62  136151  136150  136116  136117
SHELL /   115815      62  136152  136154  136023  136022
SHELL /   115816      62  136152  136157  136159  136153
SHELL /   115817      62  136153  136155  136154  136152
SHELL /   115818      62  136153  136159  136142  136141
SHELL /   115819      62  136154  122465  122464  136023
SHELL /   115820      62  136155  122466  122465  136154
SHELL /   115821      62  136156  136157  136021  136020
SHELL /   115822      62  136157  136152  136022  136021
SHELL /   115823      62  136157  136156  136158  136159
SHELL /   115824      62  136159  136158  136143  136142
SHELL /   115825      62  136160  136190  136188  136161
SHELL /   115826      62  136161  136188  136183  136162
SHELL /   115827      62  136162  136183  136198  136163
SHELL /   115828      62  136163  136198  136196  136164
SHELL /   115829      62  136164  136196  136116  136115
SHELL /   115830      62  136165  136162  136163  136177
SHELL /   115831      62  136166  136165  136177  136175
SHELL /   115832      62  136167  136166  136175  136179
SHELL /   115833      62  136168  136170  136165  136166
SHELL /   115834      62  136169  136171  136170  136168
SHELL /   115835      62  136170  136161  136162  136165
SHELL /   115836      62  136171  136160  136161  136170
SHELL /   115837      62  136172  136168  136166  136167
SHELL /   115838      62  136173  136169  136168  136172
SHELL /   115839      62  136174  136176  136114  136113
SHELL /   115840      62  136175  136177  136176  136174
SHELL /   115841      62  136176  136164  136115  136114
SHELL /   115842      62  136177  136163  136164  136176
SHELL /   115843      62  136178  136174  136113  136112
SHELL /   115844      62  136179  136175  136174  136178
SHELL /   115845      62  136180  122473  122472  136195
SHELL /   115846      62  136181  136180  136195  136193
SHELL /   115847      62  136184  136186  136180  136181
SHELL /   115848      62  136184  136189  136191  136185
SHELL /   115849      62  136185  136187  136186  136184
SHELL /   115850      62  136185  136191  135829  135830
SHELL /   115851      62  136186  122474  122473  136180
SHELL /   115852      62  136187  122475  122474  136186
SHELL /   115853      62  136188  136189  136182  136183
SHELL /   115854      62  136189  136184  136181  136182
SHELL /   115855      62  136189  136188  136190  136191
SHELL /   115856      62  136191  136190  135828  135829
SHELL /   115857      62  136192  136194  136119  136118
SHELL /   115858      62  136192  136197  136199  136193
SHELL /   115859      62  136193  136195  136194  136192
SHELL /   115860      62  136193  136199  136182  136181
SHELL /   115861      62  136194  122471  122470  136119
SHELL /   115862      62  136195  122472  122471  136194
SHELL /   115863      62  136196  136197  136117  136116
SHELL /   115864      62  136197  136192  136118  136117
SHELL /   115865      62  136197  136196  136198  136199
SHELL /   115866      62  136199  136198  136183  136182
SHELL /   115867      62  136200  136201  136353  136357
SHELL /   115868      62  136201  136202  136355  136353
SHELL /   115869      62  136202  136203  136344  136355
SHELL /   115870      62  136203  136204  136374  136344
SHELL /   115871      62  136206  136207  136371  136369
SHELL /   115872      62  136207  122499  122498  136371
SHELL /   115873      62  136208  136209  136265  136269
SHELL /   115874      62  136209  136210  136267  136265
SHELL /   115875      62  136210  136211  136256  136267
SHELL /   115876      62  136211  136212  136286  136256
SHELL /   115877      62  136214  136215  136283  136281
SHELL /   115878      62  136215  122487  122486  136283
SHELL /   115879      62  136216  136217  136231  136233
SHELL /   115880      62  136217  136218  136232  136231
SHELL /   115881      62  136218  136219  136224  136232
SHELL /   115882      62  136219  136220  136247  136224
SHELL /   115883      62  136220  136221  136246  136247
SHELL /   115884      62  136222  136223  136245  136244
SHELL /   115885      62  136223  122481  122480  136245
SHELL /   115886      62  136224  136247  136243  136225
SHELL /   115887      62  136225  136243  136254  136226
SHELL /   115888      62  136226  136254  136252  136227
SHELL /   115889      62  136227  136252  135828  135827
SHELL /   115890      62  136228  136225  136226  136237
SHELL /   115891      62  136229  136228  136237  136235
SHELL /   115892      62  136230  136229  136235  136239
SHELL /   115893      62  136231  136232  136228  136229
SHELL /   115894      62  136232  136224  136225  136228
SHELL /   115895      62  136233  136231  136229  136230
SHELL /   115896      62  136234  136236  135826  135825
SHELL /   115897      62  136235  136237  136236  136234
SHELL /   115898      62  136236  136227  135827  135826
SHELL /   115899      62  136237  136226  136227  136236
SHELL /   115900      62  136238  136234  135825  135824
SHELL /   115901      62  136239  136235  136234  136238
SHELL /   115902      62  136240  122479  122478  136251
SHELL /   115903      62  136241  136240  136251  136249
SHELL /   115904      62  136241  136242  136246  136244
SHELL /   115905      62  136244  136245  136240  136241
SHELL /   115906      62  136244  136246  136221  136222
SHELL /   115907      62  136245  122480  122479  136240
SHELL /   115908      62  136247  136246  136242  136243
SHELL /   115909      62  136248  136250  135831  135830
SHELL /   115910      62  136248  136253  136255  136249
SHELL /   115911      62  136249  136251  136250  136248
SHELL /   115912      62  136249  136255  136242  136241
SHELL /   115913      62  136250  122477  122476  135831
SHELL /   115914      62  136251  122478  122477  136250
SHELL /   115915      62  136252  136253  135829  135828
SHELL /   115916      62  136253  136248  135830  135829
SHELL /   115917      62  136253  136252  136254  136255
SHELL /   115918      62  136255  136254  136243  136242
SHELL /   115919      62  136256  136286  136284  136257
SHELL /   115920      62  136257  136284  136279  136258
SHELL /   115921      62  136258  136279  136294  136259
SHELL /   115922      62  136259  136294  136292  136260
SHELL /   115923      62  136260  136292  136220  136219
SHELL /   115924      62  136261  136258  136259  136273
SHELL /   115925      62  136262  136261  136273  136271
SHELL /   115926      62  136263  136262  136271  136275
SHELL /   115927      62  136264  136266  136261  136262
SHELL /   115928      62  136265  136267  136266  136264
SHELL /   115929      62  136266  136257  136258  136261
SHELL /   115930      62  136267  136256  136257  136266
SHELL /   115931      62  136268  136264  136262  136263
SHELL /   115932      62  136269  136265  136264  136268
SHELL /   115933      62  136270  136272  136218  136217
SHELL /   115934      62  136271  136273  136272  136270
SHELL /   115935      62  136272  136260  136219  136218
SHELL /   115936      62  136273  136259  136260  136272
SHELL /   115937      62  136274  136270  136217  136216
SHELL /   115938      62  136275  136271  136270  136274
SHELL /   115939      62  136276  122484  122483  136291
SHELL /   115940      62  136277  136276  136291  136289
SHELL /   115941      62  136280  136282  136276  136277
SHELL /   115942      62  136280  136285  136287  136281
SHELL /   115943      62  136281  136283  136282  136280
SHELL /   115944      62  136281  136287  136213  136214
SHELL /   115945      62  136282  122485  122484  136276
SHELL /   115946      62  136283  122486  122485  136282
SHELL /   115947      62  136284  136285  136278  136279
SHELL /   115948      62  136285  136280  136277  136278
SHELL /   115949      62  136285  136284  136286  136287
SHELL /   115950      62  136287  136286  136212  136213
SHELL /   115951      62  136288  136290  136223  136222
SHELL /   115952      62  136288  136293  136295  136289
SHELL /   115953      62  136289  136291  136290  136288
SHELL /   115954      62  136289  136295  136278  136277
SHELL /   115955      62  136290  122482  122481  136223
SHELL /   115956      62  136291  122483  122482  136290
SHELL /   115957      62  136292  136293  136221  136220
SHELL /   115958      62  136293  136288  136222  136221
SHELL /   115959      62  136293  136292  136294  136295
SHELL /   115960      62  136295  136294  136279  136278
SHELL /   115961      62  136296  136297  136313  136317
SHELL /   115962      62  136297  136298  136315  136313
SHELL /   115963      62  136298  136299  136304  136315
SHELL /   115964      62  136299  136300  136334  136304
SHELL /   115965      62  136302  136303  136331  136329
SHELL /   115966      62  136303  122493  122492  136331
SHELL /   115967      62  136304  136334  136332  136305
SHELL /   115968      62  136305  136332  136327  136306
SHELL /   115969      62  136306  136327  136342  136307
SHELL /   115970      62  136307  136342  136340  136308
SHELL /   115971      62  136308  136340  136212  136211
SHELL /   115972      62  136309  136306  136307  136321
SHELL /   115973      62  136310  136309  136321  136319
SHELL /   115974      62  136311  136310  136319  136323
SHELL /   115975      62  136312  136314  136309  136310
SHELL /   115976      62  136313  136315  136314  136312
SHELL /   115977      62  136314  136305  136306  136309
SHELL /   115978      62  136315  136304  136305  136314
SHELL /   115979      62  136316  136312  136310  136311
SHELL /   115980      62  136317  136313  136312  136316
SHELL /   115981      62  136318  136320  136210  136209
SHELL /   115982      62  136319  136321  136320  136318
SHELL /   115983      62  136320  136308  136211  136210
SHELL /   115984      62  136321  136307  136308  136320
SHELL /   115985      62  136322  136318  136209  136208
SHELL /   115986      62  136323  136319  136318  136322
SHELL /   115987      62  136324  122490  122489  136339
SHELL /   115988      62  136325  136324  136339  136337
SHELL /   115989      62  136328  136330  136324  136325
SHELL /   115990      62  136328  136333  136335  136329
SHELL /   115991      62  136329  136331  136330  136328
SHELL /   115992      62  136329  136335  136301  136302
SHELL /   115993      62  136330  122491  122490  136324
SHELL /   115994      62  136331  122492  122491  136330
SHELL /   115995      62  136332  136333  136326  136327
SHELL /   115996      62  136333  136328  136325  136326
SHELL /   115997      62  136333  136332  136334  136335
SHELL /   115998      62  136335  136334  136300  136301
SHELL /   115999      62  136336  136338  136215  136214
SHELL /   116000      62  136336  136341  136343  136337
SHELL /   116001      62  136337  136339  136338  136336
SHELL /   116002      62  136337  136343  136326  136325
SHELL /   116003      62  136338  122488  122487  136215
SHELL /   116004      62  136339  122489  122488  136338
SHELL /   116005      62  136340  136341  136213  136212
SHELL /   116006      62  136341  136336  136214  136213
SHELL /   116007      62  136341  136340  136342  136343
SHELL /   116008      62  136343  136342  136327  136326
SHELL /   116009      62  136344  136374  136372  136345
SHELL /   116010      62  136345  136372  136367  136346
SHELL /   116011      62  136346  136367  136382  136347
SHELL /   116012      62  136347  136382  136380  136348
SHELL /   116013      62  136348  136380  136300  136299
SHELL /   116014      62  136349  136346  136347  136361
SHELL /   116015      62  136350  136349  136361  136359
SHELL /   116016      62  136351  136350  136359  136363
SHELL /   116017      62  136352  136354  136349  136350
SHELL /   116018      62  136353  136355  136354  136352
SHELL /   116019      62  136354  136345  136346  136349
SHELL /   116020      62  136355  136344  136345  136354
SHELL /   116021      62  136356  136352  136350  136351
SHELL /   116022      62  136357  136353  136352  136356
SHELL /   116023      62  136358  136360  136298  136297
SHELL /   116024      62  136359  136361  136360  136358
SHELL /   116025      62  136360  136348  136299  136298
SHELL /   116026      62  136361  136347  136348  136360
SHELL /   116027      62  136362  136358  136297  136296
SHELL /   116028      62  136363  136359  136358  136362
SHELL /   116029      62  136364  122496  122495  136379
SHELL /   116030      62  136365  136364  136379  136377
SHELL /   116031      62  136368  136370  136364  136365
SHELL /   116032      62  136368  136373  136375  136369
SHELL /   116033      62  136369  136371  136370  136368
SHELL /   116034      62  136369  136375  136205  136206
SHELL /   116035      62  136370  122497  122496  136364
SHELL /   116036      62  136371  122498  122497  136370
SHELL /   116037      62  136372  136373  136366  136367
SHELL /   116038      62  136373  136368  136365  136366
SHELL /   116039      62  136373  136372  136374  136375
SHELL /   116040      62  136375  136374  136204  136205
SHELL /   116041      62  136376  136378  136303  136302
SHELL /   116042      62  136376  136381  136383  136377
SHELL /   116043      62  136377  136379  136378  136376
SHELL /   116044      62  136377  136383  136366  136365
SHELL /   116045      62  136378  122494  122493  136303
SHELL /   116046      62  136379  122495  122494  136378
SHELL /   116047      62  136380  136381  136301  136300
SHELL /   116048      62  136381  136376  136302  136301
SHELL /   116049      62  136381  136380  136382  136383
SHELL /   116050      62  136383  136382  136367  136366
SHELL /   116051      62  136384  136385  136449  136453
SHELL /   116052      62  136385  136386  136451  136449
SHELL /   116053      62  136386  136387  136440  136451
SHELL /   116054      62  136387  136388  136470  136440
SHELL /   116055      62  136390  136391  136467  136465
SHELL /   116056      62  136391  122511  122510  136467
SHELL /   116057      62  136392  136393  136409  136413
SHELL /   116058      62  136393  136394  136411  136409
SHELL /   116059      62  136394  136395  136400  136411
SHELL /   116060      62  136395  136396  136430  136400
SHELL /   116061      62  136398  136399  136427  136425
SHELL /   116062      62  136399  122505  122504  136427
SHELL /   116063      62  136400  136430  136428  136401
SHELL /   116064      62  136401  136428  136423  136402
SHELL /   116065      62  136402  136423  136438  136403
SHELL /   116066      62  136403  136438  136436  136404
SHELL /   116067      62  136404  136436  136204  136203
SHELL /   116068      62  136405  136402  136403  136417
SHELL /   116069      62  136406  136405  136417  136415
SHELL /   116070      62  136407  136406  136415  136419
SHELL /   116071      62  136408  136410  136405  136406
SHELL /   116072      62  136409  136411  136410  136408
SHELL /   116073      62  136410  136401  136402  136405
SHELL /   116074      62  136411  136400  136401  136410
SHELL /   116075      62  136412  136408  136406  136407
SHELL /   116076      62  136413  136409  136408  136412
SHELL /   116077      62  136414  136416  136202  136201
SHELL /   116078      62  136415  136417  136416  136414
SHELL /   116079      62  136416  136404  136203  136202
SHELL /   116080      62  136417  136403  136404  136416
SHELL /   116081      62  136418  136414  136201  136200
SHELL /   116082      62  136419  136415  136414  136418
SHELL /   116083      62  136420  122502  122501  136435
SHELL /   116084      62  136421  136420  136435  136433
SHELL /   116085      62  136424  136426  136420  136421
SHELL /   116086      62  136424  136429  136431  136425
SHELL /   116087      62  136425  136427  136426  136424
SHELL /   116088      62  136425  136431  136397  136398
SHELL /   116089      62  136426  122503  122502  136420
SHELL /   116090      62  136427  122504  122503  136426
SHELL /   116091      62  136428  136429  136422  136423
SHELL /   116092      62  136429  136424  136421  136422
SHELL /   116093      62  136429  136428  136430  136431
SHELL /   116094      62  136431  136430  136396  136397
SHELL /   116095      62  136432  136434  136207  136206
SHELL /   116096      62  136432  136437  136439  136433
SHELL /   116097      62  136433  136435  136434  136432
SHELL /   116098      62  136433  136439  136422  136421
SHELL /   116099      62  136434  122500  122499  136207
SHELL /   116100      62  136435  122501  122500  136434
SHELL /   116101      62  136436  136437  136205  136204
SHELL /   116102      62  136437  136432  136206  136205
SHELL /   116103      62  136437  136436  136438  136439
SHELL /   116104      62  136439  136438  136423  136422
SHELL /   116105      62  136440  136470  136468  136441
SHELL /   116106      62  136441  136468  136463  136442
SHELL /   116107      62  136442  136463  136478  136443
SHELL /   116108      62  136443  136478  136476  136444
SHELL /   116109      62  136444  136476  136396  136395
SHELL /   116110      62  136445  136442  136443  136457
SHELL /   116111      62  136446  136445  136457  136455
SHELL /   116112      62  136447  136446  136455  136459
SHELL /   116113      62  136448  136450  136445  136446
SHELL /   116114      62  136449  136451  136450  136448
SHELL /   116115      62  136450  136441  136442  136445
SHELL /   116116      62  136451  136440  136441  136450
SHELL /   116117      62  136452  136448  136446  136447
SHELL /   116118      62  136453  136449  136448  136452
SHELL /   116119      62  136454  136456  136394  136393
SHELL /   116120      62  136455  136457  136456  136454
SHELL /   116121      62  136456  136444  136395  136394
SHELL /   116122      62  136457  136443  136444  136456
SHELL /   116123      62  136458  136454  136393  136392
SHELL /   116124      62  136459  136455  136454  136458
SHELL /   116125      62  136460  122508  122507  136475
SHELL /   116126      62  136461  136460  136475  136473
SHELL /   116127      62  136464  136466  136460  136461
SHELL /   116128      62  136464  136469  136471  136465
SHELL /   116129      62  136465  136467  136466  136464
SHELL /   116130      62  136465  136471  136389  136390
SHELL /   116131      62  136466  122509  122508  136460
SHELL /   116132      62  136467  122510  122509  136466
SHELL /   116133      62  136468  136469  136462  136463
SHELL /   116134      62  136469  136464  136461  136462
SHELL /   116135      62  136469  136468  136470  136471
SHELL /   116136      62  136471  136470  136388  136389
SHELL /   116137      62  136472  136474  136399  136398
SHELL /   116138      62  136472  136477  136479  136473
SHELL /   116139      62  136473  136475  136474  136472
SHELL /   116140      62  136473  136479  136462  136461
SHELL /   116141      62  136474  122506  122505  136399
SHELL /   116142      62  136475  122507  122506  136474
SHELL /   116143      62  136476  136477  136397  136396
SHELL /   116144      62  136477  136472  136398  136397
SHELL /   116145      62  136477  136476  136478  136479
SHELL /   116146      62  136479  136478  136463  136462
SHELL /   116147      62  121128  121129  121125  121124
SHELL /   116148      62  121137  121128  121124  121136
SHELL /   116149      62  121124  121125  121154  121155
SHELL /   116150      62  121136  121124  121155  121156
SHELL /   116151      62  121274  121125  121129  121275
SHELL /   116152      62  121273  121154  121125  121274
SHELL /   116153      62  121160  121159  121127  121126
SHELL /   116154      62  121161  121160  121126  121138
SHELL /   116155      62  121126  121127  121129  121128
SHELL /   116156      62  121138  121126  121128  121137
SHELL /   116157      62  136492  136524  136388  136387
SHELL /   116158      62  121276  121127  121159  121277
SHELL /   116159      62  121275  121129  121127  121276
SHELL /   116160      62  121134  121135  121131  121130
SHELL /   116161      62  121494  121134  121130  121495
SHELL /   116162      62  121130  121131  121157  121158
SHELL /   116163      62  121495  121130  121158  121496
SHELL /   116164      62  121136  121131  121135  121137
SHELL /   116165      62  121156  121157  121131  121136
SHELL /   116166      62  121163  121162  121133  121132
SHELL /   116167      62  136502  136504  136386  136385
SHELL /   116168      62  121492  121163  121132  121493
SHELL /   116169      62  136504  136492  136387  136386
SHELL /   116170      62  121132  121133  121135  121134
SHELL /   116171      62  136506  136502  136385  136384
SHELL /   116172      62  121493  121132  121134  121494
SHELL /   116173      62  121138  121133  121162  121161
SHELL /   116174      62  121137  121135  121133  121138
SHELL /   116175      62  121143  121144  121140  121139
SHELL /   116176      62  121152  121143  121139  121151
SHELL /   116177      62  121139  121140  121239  121240
SHELL /   116178      62  121151  121139  121240  121241
SHELL /   116179      62  121270  121140  121144  121271
SHELL /   116180      62  121269  121239  121140  121270
SHELL /   116181      62  121155  121154  121142  121141
SHELL /   116182      62  121156  121155  121141  121153
SHELL /   116183      62  121141  121142  121144  121143
SHELL /   116184      62  121153  121141  121143  121152
SHELL /   116185      62  136520  136522  136391  136390
SHELL /   116186      62  121272  121142  121154  121273
SHELL /   116187      62  121271  121144  121142  121272
SHELL /   116188      62  121149  121150  121146  121145
SHELL /   116189      62  136522  122512  122511  136391
SHELL /   116190      62  121498  121149  121145  121499
SHELL /   116191      62  136524  136525  136389  136388
SHELL /   116192      62  136525  136520  136390  136389
SHELL /   116193      62  121145  121146  121242  121243
SHELL /   116194      62  121499  121145  121243  121500
SHELL /   116195      62  136528  136558  136556  136529
SHELL /   116196      62  136529  136556  136551  136530
SHELL /   116197      62  136530  136551  136566  136531
SHELL /   116198      62  136531  136566  136524  136492
SHELL /   116199      62  121151  121146  121150  121152
SHELL /   116200      62  136533  136530  136531  136545
SHELL /   116201      62  136534  136533  136545  136543
SHELL /   116202      62  136535  136534  136543  136547
SHELL /   116203      62  136536  136538  136533  136534
SHELL /   116204      62  136537  136539  136538  136536
SHELL /   116205      62  136538  136529  136530  136533
SHELL /   116206      62  136539  136528  136529  136538
SHELL /   116207      62  136540  136536  136534  136535
SHELL /   116208      62  136541  136537  136536  136540
SHELL /   116209      62  121241  121242  121146  121151
SHELL /   116210      62  136543  136545  136504  136502
SHELL /   116211      62  121158  121157  121148  121147
SHELL /   116212      62  136545  136531  136492  136504
SHELL /   116213      62  121496  121158  121147  121497
SHELL /   116214      62  136547  136543  136502  136506
SHELL /   116215      62  136548  122520  122519  136563
SHELL /   116216      62  136549  136548  136563  136561
SHELL /   116217      62  136552  136554  136548  136549
SHELL /   116218      62  136552  136557  136559  136553
SHELL /   116219      62  136553  136555  136554  136552
SHELL /   116220      62  136553  136559  135069  135070
SHELL /   116221      62  136554  122521  122520  136548
SHELL /   116222      62  136555  122522  122521  136554
SHELL /   116223      62  136556  136557  136550  136551
SHELL /   116224      62  136557  136552  136549  136550
SHELL /   116225      62  136557  136556  136558  136559
SHELL /   116226      62  136559  136558  135068  135069
SHELL /   116227      62  121147  121148  121150  121149
SHELL /   116228      62  136520  136525  136567  136561
SHELL /   116229      62  136561  136563  136522  136520
SHELL /   116230      62  136561  136567  136550  136549
SHELL /   116231      62  121497  121147  121149  121498
SHELL /   116232      62  136563  122519  122512  136522
SHELL /   116233      62  121153  121148  121157  121156
SHELL /   116234      62  121152  121150  121148  121153
SHELL /   116235      62  136525  136524  136566  136567
SHELL /   116236      62  136567  136566  136551  136550
SHELL /   116237      62  136568  136569  137330  137334
SHELL /   116238      62  136569  136570  137332  137330
SHELL /   116239      62  136570  136571  137320  137332
SHELL /   116240      62  136571  136572  137354  137320
SHELL /   116241      62  136574  136575  137351  137349
SHELL /   116242      62  136575  121765  121764  137351
SHELL /   116243      62  136576  136577  136938  136942
SHELL /   116244      62  136577  136578  136940  136938
SHELL /   116245      62  136578  136579  136928  136940
SHELL /   116246      62  136579  136580  136962  136928
SHELL /   116247      62  136582  136583  136959  136957
SHELL /   116248      62  136583  121715  121714  136959
SHELL /   116249      62  136584  136585  136746  136750
SHELL /   116250      62  136585  136586  136748  136746
SHELL /   116251      62  136586  136587  136736  136748
SHELL /   116252      62  136587  136588  136770  136736
SHELL /   116253      62  136590  136591  136767  136765
SHELL /   116254      62  136591  121690  121689  136767
SHELL /   116255      62  121168  121169  121165  121164
SHELL /   116256      62  121177  121168  121164  121176
SHELL /   116257      62  121164  121165  121194  121195
SHELL /   116258      62  121176  121164  121195  121196
SHELL /   116259      62  121266  121165  121169  121267
SHELL /   116260      62  121265  121194  121165  121266
SHELL /   116261      62  136600  136601  136617  136621
SHELL /   116262      62  136601  136602  136619  136617
SHELL /   116263      62  136602  136603  136608  136619
SHELL /   116264      62  136603  136604  136638  136608
SHELL /   116265      62  136606  136607  136635  136633
SHELL /   116266      62  136607  121671  121670  136635
SHELL /   116267      62  136608  136638  136636  136609
SHELL /   116268      62  136609  136636  136631  136610
SHELL /   116269      62  136610  136631  136646  136611
SHELL /   116270      62  136611  136646  136644  136612
SHELL /   116271      62  136612  136644  133916  133915
SHELL /   116272      62  136613  136610  136611  136625
SHELL /   116273      62  136614  136613  136625  136623
SHELL /   116274      62  136615  136614  136623  136627
SHELL /   116275      62  136616  136618  136613  136614
SHELL /   116276      62  136617  136619  136618  136616
SHELL /   116277      62  136618  136609  136610  136613
SHELL /   116278      62  136619  136608  136609  136618
SHELL /   116279      62  136620  136616  136614  136615
SHELL /   116280      62  136621  136617  136616  136620
SHELL /   116281      62  136622  136624  133914  133913
SHELL /   116282      62  136623  136625  136624  136622
SHELL /   116283      62  136624  136612  133915  133914
SHELL /   116284      62  136625  136611  136612  136624
SHELL /   116285      62  136626  136622  133913  133912
SHELL /   116286      62  136627  136623  136622  136626
SHELL /   116287      62  136628  121668  121667  136643
SHELL /   116288      62  136629  136628  136643  136641
SHELL /   116289      62  136632  136634  136628  136629
SHELL /   116290      62  136632  136637  136639  136633
SHELL /   116291      62  136633  136635  136634  136632
SHELL /   116292      62  136633  136639  136605  136606
SHELL /   116293      62  136634  121669  121668  136628
SHELL /   116294      62  136635  121670  121669  136634
SHELL /   116295      62  136636  136637  136630  136631
SHELL /   116296      62  136637  136632  136629  136630
SHELL /   116297      62  136637  136636  136638  136639
SHELL /   116298      62  136639  136638  136604  136605
SHELL /   116299      62  136640  136642  133919  133918
SHELL /   116300      62  136640  136645  136647  136641
SHELL /   116301      62  136641  136643  136642  136640
SHELL /   116302      62  136641  136647  136630  136629
SHELL /   116303      62  136642  121666  121520  133919
SHELL /   116304      62  136643  121667  121666  136642
SHELL /   116305      62  136644  136645  133917  133916
SHELL /   116306      62  136645  136640  133918  133917
SHELL /   116307      62  136645  136644  136646  136647
SHELL /   116308      62  136647  136646  136631  136630
SHELL /   116309      62  136648  136678  136676  136649
SHELL /   116310      62  136649  136676  136671  136650
SHELL /   116311      62  136650  136671  136686  136651
SHELL /   116312      62  136651  136686  136684  136652
SHELL /   116313      62  136652  136684  136604  136603
SHELL /   116314      62  136653  136650  136651  136665
SHELL /   116315      62  136654  136653  136665  136663
SHELL /   116316      62  136655  136654  136663  136667
SHELL /   116317      62  136656  136658  136653  136654
SHELL /   116318      62  136657  136659  136658  136656
SHELL /   116319      62  136658  136649  136650  136653
SHELL /   116320      62  136659  136648  136649  136658
SHELL /   116321      62  136660  136656  136654  136655
SHELL /   116322      62  136661  136657  136656  136660
SHELL /   116323      62  136662  136664  136602  136601
SHELL /   116324      62  136663  136665  136664  136662
SHELL /   116325      62  136664  136652  136603  136602
SHELL /   116326      62  136665  136651  136652  136664
SHELL /   116327      62  136666  136662  136601  136600
SHELL /   116328      62  136667  136663  136662  136666
SHELL /   116329      62  136668  121674  121673  136683
SHELL /   116330      62  136669  136668  136683  136681
SHELL /   116331      62  136672  136674  136668  136669
SHELL /   116332      62  136672  136677  136679  136673
SHELL /   116333      62  136673  136675  136674  136672
SHELL /   116334      62  121240  121239  121167  121166
SHELL /   116335      62  136674  121675  121674  136668
SHELL /   116336      62  136675  121676  121675  136674
SHELL /   116337      62  136676  136677  136670  136671
SHELL /   116338      62  136677  136672  136669  136670
SHELL /   116339      62  136677  136676  136678  136679
SHELL /   116340      62  121241  121240  121166  121178
SHELL /   116341      62  136680  136682  136607  136606
SHELL /   116342      62  136680  136685  136687  136681
SHELL /   116343      62  136681  136683  136682  136680
SHELL /   116344      62  136681  136687  136670  136669
SHELL /   116345      62  136682  121672  121671  136607
SHELL /   116346      62  136683  121673  121672  136682
SHELL /   116347      62  136684  136685  136605  136604
SHELL /   116348      62  136685  136680  136606  136605
SHELL /   116349      62  136685  136684  136686  136687
SHELL /   116350      62  136687  136686  136671  136670
SHELL /   116351      62  136688  136689  136657  136661
SHELL /   116352      62  136689  136690  136659  136657
SHELL /   116353      62  136690  136691  136648  136659
SHELL /   116354      62  136691  136692  136678  136648
SHELL /   116355      62  136693  136692  136780  136781
SHELL /   116356      62  136694  136693  136781  136772
SHELL /   116357      62  136694  136695  136675  136673
SHELL /   116358      62  136695  121683  121676  136675
SHELL /   116359      62  121166  121167  121169  121168
SHELL /   116360      62  121178  121166  121168  121177
SHELL /   116361      62  121268  121167  121239  121269
SHELL /   116362      62  121267  121169  121167  121268
SHELL /   116363      62  121174  121175  121171  121170
SHELL /   116364      62  121502  121174  121170  121503
SHELL /   116365      62  121170  121171  121197  121198
SHELL /   116366      62  121503  121170  121198  121504
SHELL /   116367      62  121176  121171  121175  121177
SHELL /   116368      62  121196  121197  121171  121176
SHELL /   116369      62  121243  121242  121173  121172
SHELL /   116370      62  121500  121243  121172  121501
SHELL /   116371      62  121172  121173  121175  121174
SHELL /   116372      62  121501  121172  121174  121502
SHELL /   116373      62  121178  121173  121242  121241
SHELL /   116374      62  121177  121175  121173  121178
SHELL /   116375      62  121183  121184  121180  121179
SHELL /   116376      62  121192  121183  121179  121191
SHELL /   116377      62  121179  121180  121234  121235
SHELL /   116378      62  121191  121179  121235  121236
SHELL /   116379      62  121262  121180  121184  121263
SHELL /   116380      62  121261  121234  121180  121262
SHELL /   116381      62  121195  121194  121182  121181
SHELL /   116382      62  121196  121195  121181  121193
SHELL /   116383      62  121181  121182  121184  121183
SHELL /   116384      62  136673  136679  136693  136694
SHELL /   116385      62  121193  121181  121183  121192
SHELL /   116386      62  121264  121182  121194  121265
SHELL /   116387      62  121263  121184  121182  121264
SHELL /   116388      62  121189  121190  121186  121185
SHELL /   116389      62  121506  121189  121185  121507
SHELL /   116390      62  136679  136678  136692  136693
SHELL /   116391      62  121185  121186  121237  121238
SHELL /   116392      62  121507  121185  121238  121508
SHELL /   116393      62  121191  121186  121190  121192
SHELL /   116394      62  121236  121237  121186  121191
SHELL /   116395      62  121198  121197  121188  121187
SHELL /   116396      62  121504  121198  121187  121505
SHELL /   116397      62  121187  121188  121190  121189
SHELL /   116398      62  121505  121187  121189  121506
SHELL /   116399      62  121193  121188  121197  121196
SHELL /   116400      62  121192  121190  121188  121193
SHELL /   116401      62  136736  136770  136768  136737
SHELL /   116402      62  136737  136768  136763  136738
SHELL /   116403      62  136738  136763  136782  136739
SHELL /   116404      62  136739  136782  136778  136740
SHELL /   116405      62  136740  136778  136780  136741
SHELL /   116406      62  136741  136780  136692  136691
SHELL /   116407      62  136742  136738  136739  136755
SHELL /   116408      62  136743  136742  136755  136754
SHELL /   116409      62  136744  136743  136754  136756
SHELL /   116410      62  136745  136747  136742  136743
SHELL /   116411      62  136746  136748  136747  136745
SHELL /   116412      62  136747  136737  136738  136742
SHELL /   116413      62  136748  136736  136737  136747
SHELL /   116414      62  136749  136745  136743  136744
SHELL /   116415      62  136750  136746  136745  136749
SHELL /   116416      62  136751  136740  136741  136758
SHELL /   116417      62  136752  136751  136758  136757
SHELL /   116418      62  136753  136752  136757  136759
SHELL /   116419      62  136754  136755  136751  136752
SHELL /   116420      62  136755  136739  136740  136751
SHELL /   116421      62  136756  136754  136752  136753
SHELL /   116422      62  136757  136758  136690  136689
SHELL /   116423      62  136758  136741  136691  136690
SHELL /   116424      62  136759  136757  136689  136688
SHELL /   116425      62  136760  121687  121686  136777
SHELL /   116426      62  136761  136760  136777  136774
SHELL /   116427      62  136764  136766  136760  136761
SHELL /   116428      62  136764  136769  136771  136765
SHELL /   116429      62  136765  136767  136766  136764
SHELL /   116430      62  136765  136771  136589  136590
SHELL /   116431      62  136766  121688  121687  136760
SHELL /   116432      62  136767  121689  121688  136766
SHELL /   116433      62  136768  136769  136762  136763
SHELL /   116434      62  136769  136764  136761  136762
SHELL /   116435      62  136769  136768  136770  136771
SHELL /   116436      62  136771  136770  136588  136589
SHELL /   116437      62  136772  136776  136695  136694
SHELL /   116438      62  136772  136781  136779  136773
SHELL /   116439      62  136773  136775  136776  136772
SHELL /   116440      62  136773  136779  136783  136774
SHELL /   116441      62  136774  136777  136775  136773
SHELL /   116442      62  136774  136783  136762  136761
SHELL /   116443      62  136775  121685  121684  136776
SHELL /   116444      62  136776  121684  121683  136695
SHELL /   116445      62  136777  121686  121685  136775
SHELL /   116446      62  136779  136778  136782  136783
SHELL /   116447      62  136781  136780  136778  136779
SHELL /   116448      62  136783  136782  136763  136762
SHELL /   116449      62  136784  136785  136849  136853
SHELL /   116450      62  136785  136786  136851  136849
SHELL /   116451      62  136786  136787  136840  136851
SHELL /   116452      62  136787  136788  136870  136840
SHELL /   116453      62  136790  136791  136867  136865
SHELL /   116454      62  136791  121702  121701  136867
SHELL /   116455      62  136792  136793  136809  136813
SHELL /   116456      62  136793  136794  136811  136809
SHELL /   116457      62  136794  136795  136800  136811
SHELL /   116458      62  136795  136796  136830  136800
SHELL /   116459      62  136798  136799  136827  136825
SHELL /   116460      62  136799  121696  121695  136827
SHELL /   116461      62  136800  136830  136828  136801
SHELL /   116462      62  136801  136828  136823  136802
SHELL /   116463      62  136802  136823  136838  136803
SHELL /   116464      62  136803  136838  136836  136804
SHELL /   116465      62  136804  136836  136588  136587
SHELL /   116466      62  136805  136802  136803  136817
SHELL /   116467      62  136806  136805  136817  136815
SHELL /   116468      62  136807  136806  136815  136819
SHELL /   116469      62  136808  136810  136805  136806
SHELL /   116470      62  136809  136811  136810  136808
SHELL /   116471      62  136810  136801  136802  136805
SHELL /   116472      62  136811  136800  136801  136810
SHELL /   116473      62  136812  136808  136806  136807
SHELL /   116474      62  136813  136809  136808  136812
SHELL /   116475      62  136814  136816  136586  136585
SHELL /   116476      62  136815  136817  136816  136814
SHELL /   116477      62  136816  136804  136587  136586
SHELL /   116478      62  136817  136803  136804  136816
SHELL /   116479      62  136818  136814  136585  136584
SHELL /   116480      62  136819  136815  136814  136818
SHELL /   116481      62  136820  121693  121692  136835
SHELL /   116482      62  136821  136820  136835  136833
SHELL /   116483      62  136824  136826  136820  136821
SHELL /   116484      62  136824  136829  136831  136825
SHELL /   116485      62  136825  136827  136826  136824
SHELL /   116486      62  136825  136831  136797  136798
SHELL /   116487      62  136826  121694  121693  136820
SHELL /   116488      62  136827  121695  121694  136826
SHELL /   116489      62  136828  136829  136822  136823
SHELL /   116490      62  136829  136824  136821  136822
SHELL /   116491      62  136829  136828  136830  136831
SHELL /   116492      62  136831  136830  136796  136797
SHELL /   116493      62  136832  136834  136591  136590
SHELL /   116494      62  136832  136837  136839  136833
SHELL /   116495      62  136833  136835  136834  136832
SHELL /   116496      62  136833  136839  136822  136821
SHELL /   116497      62  136834  121691  121690  136591
SHELL /   116498      62  136835  121692  121691  136834
SHELL /   116499      62  136836  136837  136589  136588
SHELL /   116500      62  136837  136832  136590  136589
SHELL /   116501      62  136837  136836  136838  136839
SHELL /   116502      62  136839  136838  136823  136822
SHELL /   116503      62  136840  136870  136868  136841
SHELL /   116504      62  136841  136868  136863  136842
SHELL /   116505      62  136842  136863  136878  136843
SHELL /   116506      62  136843  136878  136876  136844
SHELL /   116507      62  136844  136876  136796  136795
SHELL /   116508      62  136845  136842  136843  136857
SHELL /   116509      62  136846  136845  136857  136855
SHELL /   116510      62  136847  136846  136855  136859
SHELL /   116511      62  136848  136850  136845  136846
SHELL /   116512      62  136849  136851  136850  136848
SHELL /   116513      62  136850  136841  136842  136845
SHELL /   116514      62  136851  136840  136841  136850
SHELL /   116515      62  136852  136848  136846  136847
SHELL /   116516      62  136853  136849  136848  136852
SHELL /   116517      62  136854  136856  136794  136793
SHELL /   116518      62  136855  136857  136856  136854
SHELL /   116519      62  136856  136844  136795  136794
SHELL /   116520      62  136857  136843  136844  136856
SHELL /   116521      62  136858  136854  136793  136792
SHELL /   116522      62  136859  136855  136854  136858
SHELL /   116523      62  136860  121699  121698  136875
SHELL /   116524      62  136861  136860  136875  136873
SHELL /   116525      62  136864  136866  136860  136861
SHELL /   116526      62  136864  136869  136871  136865
SHELL /   116527      62  136865  136867  136866  136864
SHELL /   116528      62  136865  136871  136789  136790
SHELL /   116529      62  136866  121700  121699  136860
SHELL /   116530      62  136867  121701  121700  136866
SHELL /   116531      62  136868  136869  136862  136863
SHELL /   116532      62  136869  136864  136861  136862
SHELL /   116533      62  136869  136868  136870  136871
SHELL /   116534      62  136871  136870  136788  136789
SHELL /   116535      62  136872  136874  136799  136798
SHELL /   116536      62  136872  136877  136879  136873
SHELL /   116537      62  136873  136875  136874  136872
SHELL /   116538      62  136873  136879  136862  136861
SHELL /   116539      62  136874  121697  121696  136799
SHELL /   116540      62  136875  121698  121697  136874
SHELL /   116541      62  136876  136877  136797  136796
SHELL /   116542      62  136877  136872  136798  136797
SHELL /   116543      62  136877  136876  136878  136879
SHELL /   116544      62  136879  136878  136863  136862
SHELL /   116545      62  136880  136881  136897  136901
SHELL /   116546      62  136881  136882  136899  136897
SHELL /   116547      62  136882  136883  136888  136899
SHELL /   116548      62  136883  136884  136918  136888
SHELL /   116549      62  136885  136884  136972  136973
SHELL /   116550      62  136886  136885  136973  136964
SHELL /   116551      62  136886  136887  136915  136913
SHELL /   116552      62  136887  121708  121707  136915
SHELL /   116553      62  136888  136918  136916  136889
SHELL /   116554      62  136889  136916  136911  136890
SHELL /   116555      62  136890  136911  136926  136891
SHELL /   116556      62  136891  136926  136924  136892
SHELL /   116557      62  136892  136924  136788  136787
SHELL /   116558      62  136893  136890  136891  136905
SHELL /   116559      62  136894  136893  136905  136903
SHELL /   116560      62  136895  136894  136903  136907
SHELL /   116561      62  136896  136898  136893  136894
SHELL /   116562      62  136897  136899  136898  136896
SHELL /   116563      62  136898  136889  136890  136893
SHELL /   116564      62  136899  136888  136889  136898
SHELL /   116565      62  136900  136896  136894  136895
SHELL /   116566      62  136901  136897  136896  136900
SHELL /   116567      62  136902  136904  136786  136785
SHELL /   116568      62  136903  136905  136904  136902
SHELL /   116569      62  136904  136892  136787  136786
SHELL /   116570      62  136905  136891  136892  136904
SHELL /   116571      62  136906  136902  136785  136784
SHELL /   116572      62  136907  136903  136902  136906
SHELL /   116573      62  136908  121705  121704  136923
SHELL /   116574      62  136909  136908  136923  136921
SHELL /   116575      62  136912  136914  136908  136909
SHELL /   116576      62  136912  136917  136919  136913
SHELL /   116577      62  136913  136915  136914  136912
SHELL /   116578      62  136913  136919  136885  136886
SHELL /   116579      62  136914  121706  121705  136908
SHELL /   116580      62  136915  121707  121706  136914
SHELL /   116581      62  136916  136917  136910  136911
SHELL /   116582      62  136917  136912  136909  136910
SHELL /   116583      62  136917  136916  136918  136919
SHELL /   116584      62  136919  136918  136884  136885
SHELL /   116585      62  136920  136922  136791  136790
SHELL /   116586      62  136920  136925  136927  136921
SHELL /   116587      62  136921  136923  136922  136920
SHELL /   116588      62  136921  136927  136910  136909
SHELL /   116589      62  136922  121703  121702  136791
SHELL /   116590      62  136923  121704  121703  136922
SHELL /   116591      62  136924  136925  136789  136788
SHELL /   116592      62  136925  136920  136790  136789
SHELL /   116593      62  136925  136924  136926  136927
SHELL /   116594      62  136927  136926  136911  136910
SHELL /   116595      62  136928  136962  136960  136929
SHELL /   116596      62  136929  136960  136955  136930
SHELL /   116597      62  136930  136955  136974  136931
SHELL /   116598      62  136931  136974  136970  136932
SHELL /   116599      62  136932  136970  136972  136933
SHELL /   116600      62  136933  136972  136884  136883
SHELL /   116601      62  136934  136930  136931  136947
SHELL /   116602      62  136935  136934  136947  136946
SHELL /   116603      62  136936  136935  136946  136948
SHELL /   116604      62  136937  136939  136934  136935
SHELL /   116605      62  136938  136940  136939  136937
SHELL /   116606      62  136939  136929  136930  136934
SHELL /   116607      62  136940  136928  136929  136939
SHELL /   116608      62  136941  136937  136935  136936
SHELL /   116609      62  136942  136938  136937  136941
SHELL /   116610      62  136943  136932  136933  136950
SHELL /   116611      62  136944  136943  136950  136949
SHELL /   116612      62  136945  136944  136949  136951
SHELL /   116613      62  136946  136947  136943  136944
SHELL /   116614      62  136947  136931  136932  136943
SHELL /   116615      62  136948  136946  136944  136945
SHELL /   116616      62  136949  136950  136882  136881
SHELL /   116617      62  136950  136933  136883  136882
SHELL /   116618      62  136951  136949  136881  136880
SHELL /   116619      62  136952  121712  121711  136969
SHELL /   116620      62  136953  136952  136969  136966
SHELL /   116621      62  136956  136958  136952  136953
SHELL /   116622      62  136956  136961  136963  136957
SHELL /   116623      62  136957  136959  136958  136956
SHELL /   116624      62  136957  136963  136581  136582
SHELL /   116625      62  136958  121713  121712  136952
SHELL /   116626      62  136959  121714  121713  136958
SHELL /   116627      62  136960  136961  136954  136955
SHELL /   116628      62  136961  136956  136953  136954
SHELL /   116629      62  136961  136960  136962  136963
SHELL /   116630      62  136963  136962  136580  136581
SHELL /   116631      62  136964  136968  136887  136886
SHELL /   116632      62  136964  136973  136971  136965
SHELL /   116633      62  136965  136967  136968  136964
SHELL /   116634      62  136965  136971  136975  136966
SHELL /   116635      62  136966  136969  136967  136965
SHELL /   116636      62  136966  136975  136954  136953
SHELL /   116637      62  136967  121710  121709  136968
SHELL /   116638      62  136968  121709  121708  136887
SHELL /   116639      62  136969  121711  121710  136967
SHELL /   116640      62  136971  136970  136974  136975
SHELL /   116641      62  136973  136972  136970  136971
SHELL /   116642      62  136975  136974  136955  136954
SHELL /   116643      62  136976  136977  137138  137142
SHELL /   116644      62  136977  136978  137140  137138
SHELL /   116645      62  136978  136979  137128  137140
SHELL /   116646      62  136979  136980  137162  137128
SHELL /   116647      62  136982  136983  137159  137157
SHELL /   116648      62  136983  121740  121739  137159
SHELL /   116649      62  136984  136985  137049  137053
SHELL /   116650      62  136985  136986  137051  137049
SHELL /   116651      62  136986  136987  137040  137051
SHELL /   116652      62  136987  136988  137070  137040
SHELL /   116653      62  136990  136991  137067  137065
SHELL /   116654      62  136991  121727  121726  137067
SHELL /   116655      62  136992  136993  137009  137013
SHELL /   116656      62  136993  136994  137011  137009
SHELL /   116657      62  136994  136995  137000  137011
SHELL /   116658      62  136995  136996  137030  137000
SHELL /   116659      62  136998  136999  137027  137025
SHELL /   116660      62  136999  121721  121720  137027
SHELL /   116661      62  137000  137030  137028  137001
SHELL /   116662      62  137001  137028  137023  137002
SHELL /   116663      62  137002  137023  137038  137003
SHELL /   116664      62  137003  137038  137036  137004
SHELL /   116665      62  137004  137036  136580  136579
SHELL /   116666      62  137005  137002  137003  137017
SHELL /   116667      62  137006  137005  137017  137015
SHELL /   116668      62  137007  137006  137015  137019
SHELL /   116669      62  137008  137010  137005  137006
SHELL /   116670      62  137009  137011  137010  137008
SHELL /   116671      62  137010  137001  137002  137005
SHELL /   116672      62  137011  137000  137001  137010
SHELL /   116673      62  137012  137008  137006  137007
SHELL /   116674      62  137013  137009  137008  137012
SHELL /   116675      62  137014  137016  136578  136577
SHELL /   116676      62  137015  137017  137016  137014
SHELL /   116677      62  137016  137004  136579  136578
SHELL /   116678      62  137017  137003  137004  137016
SHELL /   116679      62  137018  137014  136577  136576
SHELL /   116680      62  137019  137015  137014  137018
SHELL /   116681      62  137020  121718  121717  137035
SHELL /   116682      62  137021  137020  137035  137033
SHELL /   116683      62  137024  137026  137020  137021
SHELL /   116684      62  137024  137029  137031  137025
SHELL /   116685      62  137025  137027  137026  137024
SHELL /   116686      62  137025  137031  136997  136998
SHELL /   116687      62  137026  121719  121718  137020
SHELL /   116688      62  137027  121720  121719  137026
SHELL /   116689      62  137028  137029  137022  137023
SHELL /   116690      62  137029  137024  137021  137022
SHELL /   116691      62  137029  137028  137030  137031
SHELL /   116692      62  137031  137030  136996  136997
SHELL /   116693      62  137032  137034  136583  136582
SHELL /   116694      62  137032  137037  137039  137033
SHELL /   116695      62  137033  137035  137034  137032
SHELL /   116696      62  137033  137039  137022  137021
SHELL /   116697      62  137034  121716  121715  136583
SHELL /   116698      62  137035  121717  121716  137034
SHELL /   116699      62  137036  137037  136581  136580
SHELL /   116700      62  137037  137032  136582  136581
SHELL /   116701      62  137037  137036  137038  137039
SHELL /   116702      62  137039  137038  137023  137022
SHELL /   116703      62  137040  137070  137068  137041
SHELL /   116704      62  137041  137068  137063  137042
SHELL /   116705      62  137042  137063  137078  137043
SHELL /   116706      62  137043  137078  137076  137044
SHELL /   116707      62  137044  137076  136996  136995
SHELL /   116708      62  137045  137042  137043  137057
SHELL /   116709      62  137046  137045  137057  137055
SHELL /   116710      62  137047  137046  137055  137059
SHELL /   116711      62  137048  137050  137045  137046
SHELL /   116712      62  137049  137051  137050  137048
SHELL /   116713      62  137050  137041  137042  137045
SHELL /   116714      62  137051  137040  137041  137050
SHELL /   116715      62  137052  137048  137046  137047
SHELL /   116716      62  137053  137049  137048  137052
SHELL /   116717      62  137054  137056  136994  136993
SHELL /   116718      62  137055  137057  137056  137054
SHELL /   116719      62  137056  137044  136995  136994
SHELL /   116720      62  137057  137043  137044  137056
SHELL /   116721      62  137058  137054  136993  136992
SHELL /   116722      62  137059  137055  137054  137058
SHELL /   116723      62  137060  121724  121723  137075
SHELL /   116724      62  137061  137060  137075  137073
SHELL /   116725      62  137064  137066  137060  137061
SHELL /   116726      62  137064  137069  137071  137065
SHELL /   116727      62  137065  137067  137066  137064
SHELL /   116728      62  137065  137071  136989  136990
SHELL /   116729      62  137066  121725  121724  137060
SHELL /   116730      62  137067  121726  121725  137066
SHELL /   116731      62  137068  137069  137062  137063
SHELL /   116732      62  137069  137064  137061  137062
SHELL /   116733      62  137069  137068  137070  137071
SHELL /   116734      62  137071  137070  136988  136989
SHELL /   116735      62  137072  137074  136999  136998
SHELL /   116736      62  137072  137077  137079  137073
SHELL /   116737      62  137073  137075  137074  137072
SHELL /   116738      62  137073  137079  137062  137061
SHELL /   116739      62  137074  121722  121721  136999
SHELL /   116740      62  137075  121723  121722  137074
SHELL /   116741      62  137076  137077  136997  136996
SHELL /   116742      62  137077  137072  136998  136997
SHELL /   116743      62  137077  137076  137078  137079
SHELL /   116744      62  137079  137078  137063  137062
SHELL /   116745      62  137080  137081  137097  137101
SHELL /   116746      62  137081  137082  137099  137097
SHELL /   116747      62  137082  137083  137088  137099
SHELL /   116748      62  137083  137084  137118  137088
SHELL /   116749      62  137085  137084  137172  137173
SHELL /   116750      62  137086  137085  137173  137164
SHELL /   116751      62  137086  137087  137115  137113
SHELL /   116752      62  137087  121733  121732  137115
SHELL /   116753      62  137088  137118  137116  137089
SHELL /   116754      62  137089  137116  137111  137090
SHELL /   116755      62  137090  137111  137126  137091
SHELL /   116756      62  137091  137126  137124  137092
SHELL /   116757      62  137092  137124  136988  136987
SHELL /   116758      62  137093  137090  137091  137105
SHELL /   116759      62  137094  137093  137105  137103
SHELL /   116760      62  137095  137094  137103  137107
SHELL /   116761      62  137096  137098  137093  137094
SHELL /   116762      62  137097  137099  137098  137096
SHELL /   116763      62  137098  137089  137090  137093
SHELL /   116764      62  137099  137088  137089  137098
SHELL /   116765      62  137100  137096  137094  137095
SHELL /   116766      62  137101  137097  137096  137100
SHELL /   116767      62  137102  137104  136986  136985
SHELL /   116768      62  137103  137105  137104  137102
SHELL /   116769      62  137104  137092  136987  136986
SHELL /   116770      62  137105  137091  137092  137104
SHELL /   116771      62  137106  137102  136985  136984
SHELL /   116772      62  137107  137103  137102  137106
SHELL /   116773      62  137108  121730  121729  137123
SHELL /   116774      62  137109  137108  137123  137121
SHELL /   116775      62  137112  137114  137108  137109
SHELL /   116776      62  137112  137117  137119  137113
SHELL /   116777      62  137113  137115  137114  137112
SHELL /   116778      62  137113  137119  137085  137086
SHELL /   116779      62  137114  121731  121730  137108
SHELL /   116780      62  137115  121732  121731  137114
SHELL /   116781      62  137116  137117  137110  137111
SHELL /   116782      62  137117  137112  137109  137110
SHELL /   116783      62  137117  137116  137118  137119
SHELL /   116784      62  137119  137118  137084  137085
SHELL /   116785      62  137120  137122  136991  136990
SHELL /   116786      62  137120  137125  137127  137121
SHELL /   116787      62  137121  137123  137122  137120
SHELL /   116788      62  137121  137127  137110  137109
SHELL /   116789      62  137122  121728  121727  136991
SHELL /   116790      62  137123  121729  121728  137122
SHELL /   116791      62  137124  137125  136989  136988
SHELL /   116792      62  137125  137120  136990  136989
SHELL /   116793      62  137125  137124  137126  137127
SHELL /   116794      62  137127  137126  137111  137110
SHELL /   116795      62  137128  137162  137160  137129
SHELL /   116796      62  137129  137160  137155  137130
SHELL /   116797      62  137130  137155  137174  137131
SHELL /   116798      62  137131  137174  137170  137132
SHELL /   116799      62  137132  137170  137172  137133
SHELL /   116800      62  137133  137172  137084  137083
SHELL /   116801      62  137134  137130  137131  137147
SHELL /   116802      62  137135  137134  137147  137146
SHELL /   116803      62  137136  137135  137146  137148
SHELL /   116804      62  137137  137139  137134  137135
SHELL /   116805      62  137138  137140  137139  137137
SHELL /   116806      62  137139  137129  137130  137134
SHELL /   116807      62  137140  137128  137129  137139
SHELL /   116808      62  137141  137137  137135  137136
SHELL /   116809      62  137142  137138  137137  137141
SHELL /   116810      62  137143  137132  137133  137150
SHELL /   116811      62  137144  137143  137150  137149
SHELL /   116812      62  137145  137144  137149  137151
SHELL /   116813      62  137146  137147  137143  137144
SHELL /   116814      62  137147  137131  137132  137143
SHELL /   116815      62  137148  137146  137144  137145
SHELL /   116816      62  137149  137150  137082  137081
SHELL /   116817      62  137150  137133  137083  137082
SHELL /   116818      62  137151  137149  137081  137080
SHELL /   116819      62  137152  121737  121736  137169
SHELL /   116820      62  137153  137152  137169  137166
SHELL /   116821      62  137156  137158  137152  137153
SHELL /   116822      62  137156  137161  137163  137157
SHELL /   116823      62  137157  137159  137158  137156
SHELL /   116824      62  137157  137163  136981  136982
SHELL /   116825      62  137158  121738  121737  137152
SHELL /   116826      62  137159  121739  121738  137158
SHELL /   116827      62  137160  137161  137154  137155
SHELL /   116828      62  137161  137156  137153  137154
SHELL /   116829      62  137161  137160  137162  137163
SHELL /   116830      62  137163  137162  136980  136981
SHELL /   116831      62  137164  137168  137087  137086
SHELL /   116832      62  137164  137173  137171  137165
SHELL /   116833      62  137165  137167  137168  137164
SHELL /   116834      62  137165  137171  137175  137166
SHELL /   116835      62  137166  137169  137167  137165
SHELL /   116836      62  137166  137175  137154  137153
SHELL /   116837      62  137167  121735  121734  137168
SHELL /   116838      62  137168  121734  121733  137087
SHELL /   116839      62  137169  121736  121735  137167
SHELL /   116840      62  137171  137170  137174  137175
SHELL /   116841      62  137173  137172  137170  137171
SHELL /   116842      62  137175  137174  137155  137154
SHELL /   116843      62  137176  137177  137241  137245
SHELL /   116844      62  137177  137178  137243  137241
SHELL /   116845      62  137178  137179  137232  137243
SHELL /   116846      62  137179  137180  137262  137232
SHELL /   116847      62  137182  137183  137259  137257
SHELL /   116848      62  137183  121752  121751  137259
SHELL /   116849      62  137184  137185  137201  137205
SHELL /   116850      62  137185  137186  137203  137201
SHELL /   116851      62  137186  137187  137192  137203
SHELL /   116852      62  137187  137188  137222  137192
SHELL /   116853      62  137190  137191  137219  137217
SHELL /   116854      62  137191  121746  121745  137219
SHELL /   116855      62  137192  137222  137220  137193
SHELL /   116856      62  137193  137220  137215  137194
SHELL /   116857      62  137194  137215  137230  137195
SHELL /   116858      62  137195  137230  137228  137196
SHELL /   116859      62  137196  137228  136980  136979
SHELL /   116860      62  137197  137194  137195  137209
SHELL /   116861      62  137198  137197  137209  137207
SHELL /   116862      62  137199  137198  137207  137211
SHELL /   116863      62  137200  137202  137197  137198
SHELL /   116864      62  137201  137203  137202  137200
SHELL /   116865      62  137202  137193  137194  137197
SHELL /   116866      62  137203  137192  137193  137202
SHELL /   116867      62  137204  137200  137198  137199
SHELL /   116868      62  137205  137201  137200  137204
SHELL /   116869      62  137206  137208  136978  136977
SHELL /   116870      62  137207  137209  137208  137206
SHELL /   116871      62  137208  137196  136979  136978
SHELL /   116872      62  137209  137195  137196  137208
SHELL /   116873      62  137210  137206  136977  136976
SHELL /   116874      62  137211  137207  137206  137210
SHELL /   116875      62  137212  121743  121742  137227
SHELL /   116876      62  137213  137212  137227  137225
SHELL /   116877      62  137216  137218  137212  137213
SHELL /   116878      62  137216  137221  137223  137217
SHELL /   116879      62  137217  137219  137218  137216
SHELL /   116880      62  137217  137223  137189  137190
SHELL /   116881      62  137218  121744  121743  137212
SHELL /   116882      62  137219  121745  121744  137218
SHELL /   116883      62  137220  137221  137214  137215
SHELL /   116884      62  137221  137216  137213  137214
SHELL /   116885      62  137221  137220  137222  137223
SHELL /   116886      62  137223  137222  137188  137189
SHELL /   116887      62  137224  137226  136983  136982
SHELL /   116888      62  137224  137229  137231  137225
SHELL /   116889      62  137225  137227  137226  137224
SHELL /   116890      62  137225  137231  137214  137213
SHELL /   116891      62  137226  121741  121740  136983
SHELL /   116892      62  137227  121742  121741  137226
SHELL /   116893      62  137228  137229  136981  136980
SHELL /   116894      62  137229  137224  136982  136981
SHELL /   116895      62  137229  137228  137230  137231
SHELL /   116896      62  137231  137230  137215  137214
SHELL /   116897      62  137232  137262  137260  137233
SHELL /   116898      62  137233  137260  137255  137234
SHELL /   116899      62  137234  137255  137270  137235
SHELL /   116900      62  137235  137270  137268  137236
SHELL /   116901      62  137236  137268  137188  137187
SHELL /   116902      62  137237  137234  137235  137249
SHELL /   116903      62  137238  137237  137249  137247
SHELL /   116904      62  137239  137238  137247  137251
SHELL /   116905      62  137240  137242  137237  137238
SHELL /   116906      62  137241  137243  137242  137240
SHELL /   116907      62  137242  137233  137234  137237
SHELL /   116908      62  137243  137232  137233  137242
SHELL /   116909      62  137244  137240  137238  137239
SHELL /   116910      62  137245  137241  137240  137244
SHELL /   116911      62  137246  137248  137186  137185
SHELL /   116912      62  137247  137249  137248  137246
SHELL /   116913      62  137248  137236  137187  137186
SHELL /   116914      62  137249  137235  137236  137248
SHELL /   116915      62  137250  137246  137185  137184
SHELL /   116916      62  137251  137247  137246  137250
SHELL /   116917      62  137252  121749  121748  137267
SHELL /   116918      62  137253  137252  137267  137265
SHELL /   116919      62  137256  137258  137252  137253
SHELL /   116920      62  137256  137261  137263  137257
SHELL /   116921      62  137257  137259  137258  137256
SHELL /   116922      62  137257  137263  137181  137182
SHELL /   116923      62  137258  121750  121749  137252
SHELL /   116924      62  137259  121751  121750  137258
SHELL /   116925      62  137260  137261  137254  137255
SHELL /   116926      62  137261  137256  137253  137254
SHELL /   116927      62  137261  137260  137262  137263
SHELL /   116928      62  137263  137262  137180  137181
SHELL /   116929      62  137264  137266  137191  137190
SHELL /   116930      62  137264  137269  137271  137265
SHELL /   116931      62  137265  137267  137266  137264
SHELL /   116932      62  137265  137271  137254  137253
SHELL /   116933      62  137266  121747  121746  137191
SHELL /   116934      62  137267  121748  121747  137266
SHELL /   116935      62  137268  137269  137189  137188
SHELL /   116936      62  137269  137264  137190  137189
SHELL /   116937      62  137269  137268  137270  137271
SHELL /   116938      62  137271  137270  137255  137254
SHELL /   116939      62  137272  137273  137289  137293
SHELL /   116940      62  137273  137274  137291  137289
SHELL /   116941      62  137274  137275  137280  137291
SHELL /   116942      62  137275  137276  137310  137280
SHELL /   116943      62  137277  137276  137364  137365
SHELL /   116944      62  137278  137277  137365  137356
SHELL /   116945      62  137278  137279  137307  137305
SHELL /   116946      62  137279  121758  121757  137307
SHELL /   116947      62  137280  137310  137308  137281
SHELL /   116948      62  137281  137308  137303  137282
SHELL /   116949      62  137282  137303  137318  137283
SHELL /   116950      62  137283  137318  137316  137284
SHELL /   116951      62  137284  137316  137180  137179
SHELL /   116952      62  137285  137282  137283  137297
SHELL /   116953      62  137286  137285  137297  137295
SHELL /   116954      62  137287  137286  137295  137299
SHELL /   116955      62  137288  137290  137285  137286
SHELL /   116956      62  137289  137291  137290  137288
SHELL /   116957      62  137290  137281  137282  137285
SHELL /   116958      62  137291  137280  137281  137290
SHELL /   116959      62  137292  137288  137286  137287
SHELL /   116960      62  137293  137289  137288  137292
SHELL /   116961      62  137294  137296  137178  137177
SHELL /   116962      62  137295  137297  137296  137294
SHELL /   116963      62  137296  137284  137179  137178
SHELL /   116964      62  137297  137283  137284  137296
SHELL /   116965      62  137298  137294  137177  137176
SHELL /   116966      62  137299  137295  137294  137298
SHELL /   116967      62  137300  121755  121754  137315
SHELL /   116968      62  137301  137300  137315  137313
SHELL /   116969      62  137304  137306  137300  137301
SHELL /   116970      62  137304  137309  137311  137305
SHELL /   116971      62  137305  137307  137306  137304
SHELL /   116972      62  137305  137311  137277  137278
SHELL /   116973      62  137306  121756  121755  137300
SHELL /   116974      62  137307  121757  121756  137306
SHELL /   116975      62  137308  137309  137302  137303
SHELL /   116976      62  137309  137304  137301  137302
SHELL /   116977      62  137309  137308  137310  137311
SHELL /   116978      62  137311  137310  137276  137277
SHELL /   116979      62  137312  137314  137183  137182
SHELL /   116980      62  137312  137317  137319  137313
SHELL /   116981      62  137313  137315  137314  137312
SHELL /   116982      62  137313  137319  137302  137301
SHELL /   116983      62  137314  121753  121752  137183
SHELL /   116984      62  137315  121754  121753  137314
SHELL /   116985      62  137316  137317  137181  137180
SHELL /   116986      62  137317  137312  137182  137181
SHELL /   116987      62  137317  137316  137318  137319
SHELL /   116988      62  137319  137318  137303  137302
SHELL /   116989      62  137320  137354  137352  137321
SHELL /   116990      62  137321  137352  137347  137322
SHELL /   116991      62  137322  137347  137366  137323
SHELL /   116992      62  137323  137366  137362  137324
SHELL /   116993      62  137324  137362  137364  137325
SHELL /   116994      62  137325  137364  137276  137275
SHELL /   116995      62  137326  137322  137323  137339
SHELL /   116996      62  137327  137326  137339  137338
SHELL /   116997      62  137328  137327  137338  137340
SHELL /   116998      62  137329  137331  137326  137327
SHELL /   116999      62  137330  137332  137331  137329
SHELL /   117000      62  137331  137321  137322  137326
SHELL /   117001      62  137332  137320  137321  137331
SHELL /   117002      62  137333  137329  137327  137328
SHELL /   117003      62  137334  137330  137329  137333
SHELL /   117004      62  137335  137324  137325  137342
SHELL /   117005      62  137336  137335  137342  137341
SHELL /   117006      62  137337  137336  137341  137343
SHELL /   117007      62  137338  137339  137335  137336
SHELL /   117008      62  137339  137323  137324  137335
SHELL /   117009      62  137340  137338  137336  137337
SHELL /   117010      62  137341  137342  137274  137273
SHELL /   117011      62  137342  137325  137275  137274
SHELL /   117012      62  137343  137341  137273  137272
SHELL /   117013      62  137344  121762  121761  137361
SHELL /   117014      62  137345  137344  137361  137358
SHELL /   117015      62  137348  137350  137344  137345
SHELL /   117016      62  137348  137353  137355  137349
SHELL /   117017      62  137349  137351  137350  137348
SHELL /   117018      62  137349  137355  136573  136574
SHELL /   117019      62  137350  121763  121762  137344
SHELL /   117020      62  137351  121764  121763  137350
SHELL /   117021      62  137352  137353  137346  137347
SHELL /   117022      62  137353  137348  137345  137346
SHELL /   117023      62  137353  137352  137354  137355
SHELL /   117024      62  137355  137354  136572  136573
SHELL /   117025      62  137356  137360  137279  137278
SHELL /   117026      62  137356  137365  137363  137357
SHELL /   117027      62  137357  137359  137360  137356
SHELL /   117028      62  137357  137363  137367  137358
SHELL /   117029      62  137358  137361  137359  137357
SHELL /   117030      62  137358  137367  137346  137345
SHELL /   117031      62  137359  121760  121759  137360
SHELL /   117032      62  137360  121759  121758  137279
SHELL /   117033      62  137361  121761  121760  137359
SHELL /   117034      62  137363  137362  137366  137367
SHELL /   117035      62  137365  137364  137362  137363
SHELL /   117036      62  137367  137366  137347  137346
SHELL /   117037      62  137392  137393  137409  137413
SHELL /   117038      62  137393  137394  137411  137409
SHELL /   117039      62  137394  137395  137400  137411
SHELL /   117040      62  137395  137396  137430  137400
SHELL /   117041      62  137398  137399  137427  137425
SHELL /   117042      62  137399  121771  121770  137427
SHELL /   117043      62  137400  137430  137428  137401
SHELL /   117044      62  137401  137428  137423  137402
SHELL /   117045      62  137402  137423  137438  137403
SHELL /   117046      62  137403  137438  137436  137404
SHELL /   117047      62  137404  137436  136572  136571
SHELL /   117048      62  137405  137402  137403  137417
SHELL /   117049      62  137406  137405  137417  137415
SHELL /   117050      62  137407  137406  137415  137419
SHELL /   117051      62  137408  137410  137405  137406
SHELL /   117052      62  137409  137411  137410  137408
SHELL /   117053      62  137410  137401  137402  137405
SHELL /   117054      62  137411  137400  137401  137410
SHELL /   117055      62  137412  137408  137406  137407
SHELL /   117056      62  137413  137409  137408  137412
SHELL /   117057      62  137414  137416  136570  136569
SHELL /   117058      62  137415  137417  137416  137414
SHELL /   117059      62  137416  137404  136571  136570
SHELL /   117060      62  137417  137403  137404  137416
SHELL /   117061      62  137418  137414  136569  136568
SHELL /   117062      62  137419  137415  137414  137418
SHELL /   117063      62  137420  121768  121767  137435
SHELL /   117064      62  137421  137420  137435  137433
SHELL /   117065      62  137424  137426  137420  137421
SHELL /   117066      62  137424  137429  137431  137425
SHELL /   117067      62  137425  137427  137426  137424
SHELL /   117068      62  137425  137431  137397  137398
SHELL /   117069      62  137426  121769  121768  137420
SHELL /   117070      62  137427  121770  121769  137426
SHELL /   117071      62  137428  137429  137422  137423
SHELL /   117072      62  137429  137424  137421  137422
SHELL /   117073      62  137429  137428  137430  137431
SHELL /   117074      62  137431  137430  137396  137397
SHELL /   117075      62  137432  137434  136575  136574
SHELL /   117076      62  137432  137437  137439  137433
SHELL /   117077      62  137433  137435  137434  137432
SHELL /   117078      62  137433  137439  137422  137421
SHELL /   117079      62  137434  121766  121765  136575
SHELL /   117080      62  137435  121767  121766  137434
SHELL /   117081      62  137436  137437  136573  136572
SHELL /   117082      62  137437  137432  136574  136573
SHELL /   117083      62  137437  137436  137438  137439
SHELL /   117084      62  137439  137438  137423  137422
SHELL /   117085      62  137442  137463  137478  137443
SHELL /   117086      62  137443  137478  137476  137444
SHELL /   117087      62  137444  137476  137396  137395
SHELL /   117088      62  137445  137442  137443  137457
SHELL /   117089      62  137446  137445  137457  137455
SHELL /   117090      62  137447  137446  137455  137459
SHELL /   117091      62  137454  137456  137394  137393
SHELL /   117092      62  137455  137457  137456  137454
SHELL /   117093      62  137456  137444  137395  137394
SHELL /   117094      62  137457  137443  137444  137456
SHELL /   117095      62  137458  137454  137393  137392
SHELL /   117096      62  137459  137455  137454  137458
SHELL /   117097      62  137460  121774  121773  137475
SHELL /   117098      62  137461  137460  137475  137473
SHELL /   117099      62  137472  137474  137399  137398
SHELL /   117100      62  137472  137477  137479  137473
SHELL /   117101      62  137473  137475  137474  137472
SHELL /   117102      62  137473  137479  137462  137461
SHELL /   117103      62  137474  121772  121771  137399
SHELL /   117104      62  137475  121773  121772  137474
SHELL /   117105      62  137476  137477  137397  137396
SHELL /   117106      62  137477  137472  137398  137397
SHELL /   117107      62  137477  137476  137478  137479
SHELL /   117108      62  137479  137478  137463  137462
SHELL /   117109      62  137768  137769  137930  137934
SHELL /   117110      62  137769  137770  137932  137930
SHELL /   117111      62  137770  137771  137920  137932
SHELL /   117112      62  137771  137772  137954  137920
SHELL /   117113      62  137774  137775  137951  137949
SHELL /   117114      62  137775  121840  121839  137951
SHELL /   117115      62  137920  137954  137952  137921
SHELL /   117116      62  137921  137952  137947  137922
SHELL /   117117      62  137922  137947  137966  137923
SHELL /   117118      62  137923  137966  137962  137924
SHELL /   117119      62  137926  137922  137923  137939
SHELL /   117120      62  137927  137926  137939  137938
SHELL /   117121      62  137928  137927  137938  137940
SHELL /   117122      62  137929  137931  137926  137927
SHELL /   117123      62  137930  137932  137931  137929
SHELL /   117124      62  137931  137921  137922  137926
SHELL /   117125      62  137932  137920  137921  137931
SHELL /   117126      62  137933  137929  137927  137928
SHELL /   117127      62  137934  137930  137929  137933
SHELL /   117128      62  137938  137939  137935  137936
SHELL /   117129      62  137939  137923  137924  137935
SHELL /   117130      62  137940  137938  137936  137937
SHELL /   117131      62  137944  121837  121836  137961
SHELL /   117132      62  137945  137944  137961  137958
SHELL /   117133      62  137948  137950  137944  137945
SHELL /   117134      62  137948  137953  137955  137949
SHELL /   117135      62  137949  137951  137950  137948
SHELL /   117136      62  137949  137955  137773  137774
SHELL /   117137      62  137950  121838  121837  137944
SHELL /   117138      62  137951  121839  121838  137950
SHELL /   117139      62  137952  137953  137946  137947
SHELL /   117140      62  137953  137948  137945  137946
SHELL /   117141      62  137953  137952  137954  137955
SHELL /   117142      62  137955  137954  137772  137773
SHELL /   117143      62  137957  137963  137967  137958
SHELL /   117144      62  137958  137961  137959  137957
SHELL /   117145      62  137958  137967  137946  137945
SHELL /   117146      62  137961  121836  121835  137959
SHELL /   117147      62  137963  137962  137966  137967
SHELL /   117148      62  137967  137966  137947  137946
SHELL /   117149      62  137968  137969  138033  138037
SHELL /   117150      62  137969  137970  138035  138033
SHELL /   117151      62  137970  137971  138024  138035
SHELL /   117152      62  137971  137972  138054  138024
SHELL /   117153      62  137974  137975  138051  138049
SHELL /   117154      62  137975  121852  121851  138051
SHELL /   117155      62  137976  137977  137993  137997
SHELL /   117156      62  137977  137978  137995  137993
SHELL /   117157      62  137978  137979  137984  137995
SHELL /   117158      62  137979  137980  138014  137984
SHELL /   117159      62  137982  137983  138011  138009
SHELL /   117160      62  137983  121846  121845  138011
SHELL /   117161      62  137984  138014  138012  137985
SHELL /   117162      62  137985  138012  138007  137986
SHELL /   117163      62  137986  138007  138022  137987
SHELL /   117164      62  137987  138022  138020  137988
SHELL /   117165      62  137988  138020  137772  137771
SHELL /   117166      62  137989  137986  137987  138001
SHELL /   117167      62  137990  137989  138001  137999
SHELL /   117168      62  137991  137990  137999  138003
SHELL /   117169      62  137992  137994  137989  137990
SHELL /   117170      62  137993  137995  137994  137992
SHELL /   117171      62  137994  137985  137986  137989
SHELL /   117172      62  137995  137984  137985  137994
SHELL /   117173      62  137996  137992  137990  137991
SHELL /   117174      62  137997  137993  137992  137996
SHELL /   117175      62  137998  138000  137770  137769
SHELL /   117176      62  137999  138001  138000  137998
SHELL /   117177      62  138000  137988  137771  137770
SHELL /   117178      62  138001  137987  137988  138000
SHELL /   117179      62  138002  137998  137769  137768
SHELL /   117180      62  138003  137999  137998  138002
SHELL /   117181      62  138004  121843  121842  138019
SHELL /   117182      62  138005  138004  138019  138017
SHELL /   117183      62  138008  138010  138004  138005
SHELL /   117184      62  138008  138013  138015  138009
SHELL /   117185      62  138009  138011  138010  138008
SHELL /   117186      62  138009  138015  137981  137982
SHELL /   117187      62  138010  121844  121843  138004
SHELL /   117188      62  138011  121845  121844  138010
SHELL /   117189      62  138012  138013  138006  138007
SHELL /   117190      62  138013  138008  138005  138006
SHELL /   117191      62  138013  138012  138014  138015
SHELL /   117192      62  138015  138014  137980  137981
SHELL /   117193      62  138016  138018  137775  137774
SHELL /   117194      62  138016  138021  138023  138017
SHELL /   117195      62  138017  138019  138018  138016
SHELL /   117196      62  138017  138023  138006  138005
SHELL /   117197      62  138018  121841  121840  137775
SHELL /   117198      62  138019  121842  121841  138018
SHELL /   117199      62  138020  138021  137773  137772
SHELL /   117200      62  138021  138016  137774  137773
SHELL /   117201      62  138021  138020  138022  138023
SHELL /   117202      62  138023  138022  138007  138006
SHELL /   117203      62  138024  138054  138052  138025
SHELL /   117204      62  138025  138052  138047  138026
SHELL /   117205      62  138026  138047  138062  138027
SHELL /   117206      62  138027  138062  138060  138028
SHELL /   117207      62  138028  138060  137980  137979
SHELL /   117208      62  138029  138026  138027  138041
SHELL /   117209      62  138030  138029  138041  138039
SHELL /   117210      62  138031  138030  138039  138043
SHELL /   117211      62  138032  138034  138029  138030
SHELL /   117212      62  138033  138035  138034  138032
SHELL /   117213      62  138034  138025  138026  138029
SHELL /   117214      62  138035  138024  138025  138034
SHELL /   117215      62  138036  138032  138030  138031
SHELL /   117216      62  138037  138033  138032  138036
SHELL /   117217      62  138038  138040  137978  137977
SHELL /   117218      62  138039  138041  138040  138038
SHELL /   117219      62  138040  138028  137979  137978
SHELL /   117220      62  138041  138027  138028  138040
SHELL /   117221      62  138042  138038  137977  137976
SHELL /   117222      62  138043  138039  138038  138042
SHELL /   117223      62  138044  121849  121848  138059
SHELL /   117224      62  138045  138044  138059  138057
SHELL /   117225      62  138048  138050  138044  138045
SHELL /   117226      62  138048  138053  138055  138049
SHELL /   117227      62  138049  138051  138050  138048
SHELL /   117228      62  138049  138055  137973  137974
SHELL /   117229      62  138050  121850  121849  138044
SHELL /   117230      62  138051  121851  121850  138050
SHELL /   117231      62  138052  138053  138046  138047
SHELL /   117232      62  138053  138048  138045  138046
SHELL /   117233      62  138053  138052  138054  138055
SHELL /   117234      62  138055  138054  137972  137973
SHELL /   117235      62  138056  138058  137983  137982
SHELL /   117236      62  138056  138061  138063  138057
SHELL /   117237      62  138057  138059  138058  138056
SHELL /   117238      62  138057  138063  138046  138045
SHELL /   117239      62  138058  121847  121846  137983
SHELL /   117240      62  138059  121848  121847  138058
SHELL /   117241      62  138060  138061  137981  137980
SHELL /   117242      62  138061  138056  137982  137981
SHELL /   117243      62  138061  138060  138062  138063
SHELL /   117244      62  138063  138062  138047  138046
SHELL /   117245      62  138064  138065  138081  138085
SHELL /   117246      62  138065  138066  138083  138081
SHELL /   117247      62  138066  138067  138072  138083
SHELL /   117248      62  138067  138068  138102  138072
SHELL /   117249      62  138069  138068  138156  138157
SHELL /   117250      62  138070  138069  138157  138148
SHELL /   117251      62  138070  138071  138099  138097
SHELL /   117252      62  138071  121858  121857  138099
SHELL /   117253      62  138072  138102  138100  138073
SHELL /   117254      62  138073  138100  138095  138074
SHELL /   117255      62  138074  138095  138110  138075
SHELL /   117256      62  138075  138110  138108  138076
SHELL /   117257      62  138076  138108  137972  137971
SHELL /   117258      62  138077  138074  138075  138089
SHELL /   117259      62  138078  138077  138089  138087
SHELL /   117260      62  138079  138078  138087  138091
SHELL /   117261      62  138080  138082  138077  138078
SHELL /   117262      62  138081  138083  138082  138080
SHELL /   117263      62  138082  138073  138074  138077
SHELL /   117264      62  138083  138072  138073  138082
SHELL /   117265      62  138084  138080  138078  138079
SHELL /   117266      62  138085  138081  138080  138084
SHELL /   117267      62  138086  138088  137970  137969
SHELL /   117268      62  138087  138089  138088  138086
SHELL /   117269      62  138088  138076  137971  137970
SHELL /   117270      62  138089  138075  138076  138088
SHELL /   117271      62  138090  138086  137969  137968
SHELL /   117272      62  138091  138087  138086  138090
SHELL /   117273      62  138092  121855  121854  138107
SHELL /   117274      62  138093  138092  138107  138105
SHELL /   117275      62  138096  138098  138092  138093
SHELL /   117276      62  138096  138101  138103  138097
SHELL /   117277      62  138097  138099  138098  138096
SHELL /   117278      62  138097  138103  138069  138070
SHELL /   117279      62  138098  121856  121855  138092
SHELL /   117280      62  138099  121857  121856  138098
SHELL /   117281      62  138100  138101  138094  138095
SHELL /   117282      62  138101  138096  138093  138094
SHELL /   117283      62  138101  138100  138102  138103
SHELL /   117284      62  138103  138102  138068  138069
SHELL /   117285      62  138104  138106  137975  137974
SHELL /   117286      62  138104  138109  138111  138105
SHELL /   117287      62  138105  138107  138106  138104
SHELL /   117288      62  138105  138111  138094  138093
SHELL /   117289      62  138106  121853  121852  137975
SHELL /   117290      62  138107  121854  121853  138106
SHELL /   117291      62  138108  138109  137973  137972
SHELL /   117292      62  138109  138104  137974  137973
SHELL /   117293      62  138109  138108  138110  138111
SHELL /   117294      62  138111  138110  138095  138094
SHELL /   117295      62  138112  138146  138144  138113
SHELL /   117296      62  138113  138144  138139  138114
SHELL /   117297      62  138114  138139  138158  138115
SHELL /   117298      62  138115  138158  138154  138116
SHELL /   117299      62  138116  138154  138156  138117
SHELL /   117300      62  138117  138156  138068  138067
SHELL /   117301      62  138118  138114  138115  138131
SHELL /   117302      62  138119  138118  138131  138130
SHELL /   117303      62  138120  138119  138130  138132
SHELL /   117304      62  138121  138123  138118  138119
SHELL /   117305      62  138122  138124  138123  138121
SHELL /   117306      62  138123  138113  138114  138118
SHELL /   117307      62  138124  138112  138113  138123
SHELL /   117308      62  138125  138121  138119  138120
SHELL /   117309      62  138126  138122  138121  138125
SHELL /   117310      62  138127  138116  138117  138134
SHELL /   117311      62  138128  138127  138134  138133
SHELL /   117312      62  138129  138128  138133  138135
SHELL /   117313      62  138130  138131  138127  138128
SHELL /   117314      62  138131  138115  138116  138127
SHELL /   117315      62  138132  138130  138128  138129
SHELL /   117316      62  138133  138134  138066  138065
SHELL /   117317      62  138134  138117  138067  138066
SHELL /   117318      62  138135  138133  138065  138064
SHELL /   117319      62  138136  121862  121861  138153
SHELL /   117320      62  138137  138136  138153  138150
SHELL /   117321      62  138140  138142  138136  138137
SHELL /   117322      62  138140  138145  138147  138141
SHELL /   117323      62  138141  138143  138142  138140
SHELL /   117324      62  138141  138147  131162  131161
SHELL /   117325      62  138142  121863  121862  138136
SHELL /   117326      62  138143  121864  121863  138142
SHELL /   117327      62  138144  138145  138138  138139
SHELL /   117328      62  138145  138140  138137  138138
SHELL /   117329      62  138145  138144  138146  138147
SHELL /   117330      62  138147  138146  131163  131162
SHELL /   117331      62  138148  138152  138071  138070
SHELL /   117332      62  138148  138157  138155  138149
SHELL /   117333      62  138149  138151  138152  138148
SHELL /   117334      62  138149  138155  138159  138150
SHELL /   117335      62  138150  138153  138151  138149
SHELL /   117336      62  138150  138159  138138  138137
SHELL /   117337      62  138151  121860  121859  138152
SHELL /   117338      62  138152  121859  121858  138071
SHELL /   117339      62  138153  121861  121860  138151
SHELL /   117340      62  138155  138154  138158  138159
SHELL /   117341      62  138157  138156  138154  138155
SHELL /   117342      62  138159  138158  138139  138138
SHELL /   117343      62  138192  138193  138345  138349
SHELL /   117344      62  138193  138194  138347  138345
SHELL /   117345      62  138194  138195  138336  138347
SHELL /   117346      62  138195  138196  138366  138336
SHELL /   117347      62  138198  138199  138363  138361
SHELL /   117348      62  138199  122675  122674  138363
SHELL /   117349      62  121203  121204  121200  121199
SHELL /   117350      62  121212  121203  121199  121211
SHELL /   117351      62  121199  121200  121229  121230
SHELL /   117352      62  121211  121199  121230  121231
SHELL /   117353      62  121258  121200  121204  121259
SHELL /   117354      62  121257  121229  121200  121258
SHELL /   117355      62  138200  138201  138223  138225
SHELL /   117356      62  138201  138202  138224  138223
SHELL /   117357      62  138202  138203  138216  138224
SHELL /   117358      62  138203  138204  138239  138216
SHELL /   117359      62  138204  138205  138238  138239
SHELL /   117360      62  138206  138207  138237  138236
SHELL /   117361      62  138207  122657  122656  138237
SHELL /   117362      62  138216  138239  138235  138217
SHELL /   117363      62  138217  138235  138246  138218
SHELL /   117364      62  138218  138246  138244  138219
SHELL /   117365      62  138219  138244  138163  138164
SHELL /   117366      62  138220  138217  138218  138229
SHELL /   117367      62  138221  138220  138229  138227
SHELL /   117368      62  138222  138221  138227  138231
SHELL /   117369      62  138223  138224  138220  138221
SHELL /   117370      62  138224  138216  138217  138220
SHELL /   117371      62  138225  138223  138221  138222
SHELL /   117372      62  138226  138228  138165  138166
SHELL /   117373      62  138227  138229  138228  138226
SHELL /   117374      62  138228  138219  138164  138165
SHELL /   117375      62  138229  138218  138219  138228
SHELL /   117376      62  138230  138226  138166  138167
SHELL /   117377      62  138231  138227  138226  138230
SHELL /   117378      62  138232  122655  122654  138243
SHELL /   117379      62  138233  138232  138243  138241
SHELL /   117380      62  138233  138234  138238  138236
SHELL /   117381      62  138236  138237  138232  138233
SHELL /   117382      62  138236  138238  138205  138206
SHELL /   117383      62  138237  122656  122655  138232
SHELL /   117384      62  138239  138238  138234  138235
SHELL /   117385      62  138240  138242  138160  138161
SHELL /   117386      62  138240  138245  138247  138241
SHELL /   117387      62  138241  138243  138242  138240
SHELL /   117388      62  138241  138247  138234  138233
SHELL /   117389      62  138242  122653  121519  138160
SHELL /   117390      62  138243  122654  122653  138242
SHELL /   117391      62  138244  138245  138162  138163
SHELL /   117392      62  138245  138240  138161  138162
SHELL /   117393      62  138245  138244  138246  138247
SHELL /   117394      62  138247  138246  138235  138234
SHELL /   117395      62  121235  121234  121202  121201
SHELL /   117396      62  121236  121235  121201  121213
SHELL /   117397      62  121201  121202  121204  121203
SHELL /   117398      62  121213  121201  121203  121212
SHELL /   117399      62  121260  121202  121234  121261
SHELL /   117400      62  121259  121204  121202  121260
SHELL /   117401      62  121209  121210  121206  121205
SHELL /   117402      62  121510  121209  121205  121511
SHELL /   117403      62  121205  121206  121232  121233
SHELL /   117404      62  121511  121205  121233  121512
SHELL /   117405      62  121211  121206  121210  121212
SHELL /   117406      62  121231  121232  121206  121211
SHELL /   117407      62  121238  121237  121208  121207
SHELL /   117408      62  121508  121238  121207  121509
SHELL /   117409      62  121207  121208  121210  121209
SHELL /   117410      62  121509  121207  121209  121510
SHELL /   117411      62  121213  121208  121237  121236
SHELL /   117412      62  121212  121210  121208  121213
SHELL /   117413      62  121218  121219  121215  121214
SHELL /   117414      62  121227  121218  121214  121226
SHELL /   117415      62  121214  121215  124434  124443
SHELL /   117416      62  121226  121214  124443  124452
SHELL /   117417      62  121254  121215  121219  121255
SHELL /   117418      62  122170  124434  121215  121254
SHELL /   117419      62  121230  121229  121217  121216
SHELL /   117420      62  121231  121230  121216  121228
SHELL /   117421      62  121216  121217  121219  121218
SHELL /   117422      62  121228  121216  121218  121227
SHELL /   117423      62  121256  121217  121229  121257
SHELL /   117424      62  121255  121219  121217  121256
SHELL /   117425      62  121224  121225  121221  121220
SHELL /   117426      62  121514  121224  121220  121515
SHELL /   117427      62  121220  121221  124461  124470
SHELL /   117428      62  121515  121220  124470  122682
SHELL /   117429      62  121226  121221  121225  121227
SHELL /   117430      62  124452  124461  121221  121226
SHELL /   117431      62  121233  121232  121223  121222
SHELL /   117432      62  121512  121233  121222  121513
SHELL /   117433      62  121222  121223  121225  121224
SHELL /   117434      62  121513  121222  121224  121514
SHELL /   117435      62  121228  121223  121232  121231
SHELL /   117436      62  121227  121225  121223  121228
SHELL /   117437      62  138288  138289  138305  138309
SHELL /   117438      62  138289  138290  138307  138305
SHELL /   117439      62  138290  138291  138296  138307
SHELL /   117440      62  138291  138292  138326  138296
SHELL /   117441      62  138294  138295  138323  138321
SHELL /   117442      62  138295  122669  122668  138323
SHELL /   117443      62  138296  138326  138324  138297
SHELL /   117444      62  138297  138324  138319  138298
SHELL /   117445      62  138298  138319  138334  138299
SHELL /   117446      62  138299  138334  138332  138300
SHELL /   117447      62  138300  138332  138204  138203
SHELL /   117448      62  138301  138298  138299  138313
SHELL /   117449      62  138302  138301  138313  138311
SHELL /   117450      62  138303  138302  138311  138315
SHELL /   117451      62  138304  138306  138301  138302
SHELL /   117452      62  138305  138307  138306  138304
SHELL /   117453      62  138306  138297  138298  138301
SHELL /   117454      62  138307  138296  138297  138306
SHELL /   117455      62  138308  138304  138302  138303
SHELL /   117456      62  138309  138305  138304  138308
SHELL /   117457      62  138310  138312  138202  138201
SHELL /   117458      62  138311  138313  138312  138310
SHELL /   117459      62  138312  138300  138203  138202
SHELL /   117460      62  138313  138299  138300  138312
SHELL /   117461      62  138314  138310  138201  138200
SHELL /   117462      62  138315  138311  138310  138314
SHELL /   117463      62  138316  122666  122665  138331
SHELL /   117464      62  138317  138316  138331  138329
SHELL /   117465      62  138320  138322  138316  138317
SHELL /   117466      62  138320  138325  138327  138321
SHELL /   117467      62  138321  138323  138322  138320
SHELL /   117468      62  138321  138327  138293  138294
SHELL /   117469      62  138322  122667  122666  138316
SHELL /   117470      62  138323  122668  122667  138322
SHELL /   117471      62  138324  138325  138318  138319
SHELL /   117472      62  138325  138320  138317  138318
SHELL /   117473      62  138325  138324  138326  138327
SHELL /   117474      62  138327  138326  138292  138293
SHELL /   117475      62  138328  138330  138207  138206
SHELL /   117476      62  138328  138333  138335  138329
SHELL /   117477      62  138329  138331  138330  138328
SHELL /   117478      62  138329  138335  138318  138317
SHELL /   117479      62  138330  122664  122657  138207
SHELL /   117480      62  138331  122665  122664  138330
SHELL /   117481      62  138332  138333  138205  138204
SHELL /   117482      62  138333  138328  138206  138205
SHELL /   117483      62  138333  138332  138334  138335
SHELL /   117484      62  138335  138334  138319  138318
SHELL /   117485      62  138336  138366  138364  138337
SHELL /   117486      62  138337  138364  138359  138338
SHELL /   117487      62  138338  138359  138374  138339
SHELL /   117488      62  138339  138374  138372  138340
SHELL /   117489      62  138340  138372  138292  138291
SHELL /   117490      62  138341  138338  138339  138353
SHELL /   117491      62  138342  138341  138353  138351
SHELL /   117492      62  138343  138342  138351  138355
SHELL /   117493      62  138344  138346  138341  138342
SHELL /   117494      62  138345  138347  138346  138344
SHELL /   117495      62  138346  138337  138338  138341
SHELL /   117496      62  138347  138336  138337  138346
SHELL /   117497      62  138348  138344  138342  138343
SHELL /   117498      62  138349  138345  138344  138348
SHELL /   117499      62  138350  138352  138290  138289
SHELL /   117500      62  138351  138353  138352  138350
SHELL /   117501      62  138352  138340  138291  138290
SHELL /   117502      62  138353  138339  138340  138352
SHELL /   117503      62  138354  138350  138289  138288
SHELL /   117504      62  138355  138351  138350  138354
SHELL /   117505      62  138356  122672  122671  138371
SHELL /   117506      62  138357  138356  138371  138369
SHELL /   117507      62  138360  138362  138356  138357
SHELL /   117508      62  138360  138365  138367  138361
SHELL /   117509      62  138361  138363  138362  138360
SHELL /   117510      62  138361  138367  138197  138198
SHELL /   117511      62  138362  122673  122672  138356
SHELL /   117512      62  138363  122674  122673  138362
SHELL /   117513      62  138364  138365  138358  138359
SHELL /   117514      62  138365  138360  138357  138358
SHELL /   117515      62  138365  138364  138366  138367
SHELL /   117516      62  138367  138366  138196  138197
SHELL /   117517      62  138368  138370  138295  138294
SHELL /   117518      62  138368  138373  138375  138369
SHELL /   117519      62  138369  138371  138370  138368
SHELL /   117520      62  138369  138375  138358  138357
SHELL /   117521      62  138370  122670  122669  138295
SHELL /   117522      62  138371  122671  122670  138370
SHELL /   117523      62  138372  138373  138293  138292
SHELL /   117524      62  138373  138368  138294  138293
SHELL /   117525      62  138373  138372  138374  138375
SHELL /   117526      62  138375  138374  138359  138358
SHELL /   117527      62  133376  133341  138842  138859
SHELL /   117528      62  133381  133378  133341  133376
SHELL /   117529      62  133366  133376  138859  138843
SHELL /   117530      62  138384  138385  138401  138405
SHELL /   117531      62  138385  138386  138403  138401
SHELL /   117532      62  138386  138387  138392  138403
SHELL /   117533      62  138387  138388  138422  138392
SHELL /   117534      62  138390  138391  138419  138417
SHELL /   117535      62  138391  122681  122680  138419
SHELL /   117536      62  138392  138422  138420  138393
SHELL /   117537      62  138393  138420  138415  138394
SHELL /   117538      62  138394  138415  138430  138395
SHELL /   117539      62  138395  138430  138428  138396
SHELL /   117540      62  138396  138428  138196  138195
SHELL /   117541      62  138397  138394  138395  138409
SHELL /   117542      62  138398  138397  138409  138407
SHELL /   117543      62  138399  138398  138407  138411
SHELL /   117544      62  138400  138402  138397  138398
SHELL /   117545      62  138401  138403  138402  138400
SHELL /   117546      62  138402  138393  138394  138397
SHELL /   117547      62  138403  138392  138393  138402
SHELL /   117548      62  138404  138400  138398  138399
SHELL /   117549      62  138405  138401  138400  138404
SHELL /   117550      62  138406  138408  138194  138193
SHELL /   117551      62  138407  138409  138408  138406
SHELL /   117552      62  138408  138396  138195  138194
SHELL /   117553      62  138409  138395  138396  138408
SHELL /   117554      62  138410  138406  138193  138192
SHELL /   117555      62  138411  138407  138406  138410
SHELL /   117556      62  138412  122678  122677  138427
SHELL /   117557      62  138413  138412  138427  138425
SHELL /   117558      62  138416  138418  138412  138413
SHELL /   117559      62  138416  138421  138423  138417
SHELL /   117560      62  138417  138419  138418  138416
SHELL /   117561      62  138417  138423  138389  138390
SHELL /   117562      62  138418  122679  122678  138412
SHELL /   117563      62  138419  122680  122679  138418
SHELL /   117564      62  138420  138421  138414  138415
SHELL /   117565      62  138421  138416  138413  138414
SHELL /   117566      62  138421  138420  138422  138423
SHELL /   117567      62  138423  138422  138388  138389
SHELL /   117568      62  138424  138426  138199  138198
SHELL /   117569      62  138424  138429  138431  138425
SHELL /   117570      62  138425  138427  138426  138424
SHELL /   117571      62  138425  138431  138414  138413
SHELL /   117572      62  138426  122676  122675  138199
SHELL /   117573      62  138427  122677  122676  138426
SHELL /   117574      62  138428  138429  138197  138196
SHELL /   117575      62  138429  138424  138198  138197
SHELL /   117576      62  138429  138428  138430  138431
SHELL /   117577      62  138431  138430  138415  138414
SHELL /   117578      62  133383  133381  133376  133366
SHELL /   117579      62  133386  133366  138843  138848
SHELL /   117580      62  133407  133383  133366  133386
SHELL /   117581      62  133422  133390  133399  133420
SHELL /   117582      62  139375  139368  133390  133422
SHELL /   117583      62  133576  133422  133420  133566
SHELL /   117584      62  139366  139375  133422  133576
SHELL /   117585      62  133387  133392  133416  133406
SHELL /   117586      62  138446  138448  138386  138385
SHELL /   117587      62  133420  133399  133392  133387
SHELL /   117588      62  138448  138436  138387  138386
SHELL /   117589      62  133541  133387  133406  133575
SHELL /   117590      62  138450  138446  138385  138384
SHELL /   117591      62  122261  141111  141198  122262
SHELL /   117592      62  122262  141198  141194  122263
SHELL /   117593      62  122263  141194  141196  122264
SHELL /   117594      62  122264  141196  141175  122265
SHELL /   117595      62  122294  141375  141462  122295
SHELL /   117596      62  122295  141462  141458  122296
SHELL /   117597      62  122296  141458  141460  122297
SHELL /   117598      62  122297  141460  141439  122298
SHELL /   117599      62  122327  141631  141718  122328
SHELL /   117600      62  122328  141718  141714  122329
SHELL /   117601      62  122329  141714  141716  122330
SHELL /   117602      62  122330  141716  141695  122331
SHELL /   117603      62  122578  140071  140158  122579
SHELL /   117604      62  122579  140158  140154  122580
SHELL /   117605      62  122580  140154  140156  122581
SHELL /   117606      62  122581  140156  140135  122582
SHELL /   117607      62  122611  140335  140422  122612
SHELL /   117608      62  122612  140422  140418  122613
SHELL /   117609      62  122613  140418  140420  122614
SHELL /   117610      62  122614  140420  140399  122615
SHELL /   117611      62  122644  140591  140678  122645
SHELL /   117612      62  122645  140678  140674  122646
SHELL /   117613      62  122646  140674  140676  122647
SHELL /   117614      62  122647  140676  140655  122648
SHELL /   117615      62  126150  138168  139645  127473
SHELL /   117616      62  126153  138167  140689  127286
SHELL /   117617      62  126157  135063  141729  126969
SHELL /   117618      62  126840  140771  138168  126150
SHELL /   117619      62  126841  140765  140771  126840
SHELL /   117620      62  126842  140768  140765  126841
SHELL /   117621      62  126843  140753  140768  126842
SHELL /   117622      62  126844  140762  140753  126843
SHELL /   117623      62  126845  140756  140762  126844
SHELL /   117624      62  126846  140759  140756  126845
SHELL /   117625      62  126847  140736  140759  126846
SHELL /   117626      62  126848  140827  140736  126847
SHELL /   117627      62  126849  140821  140827  126848
SHELL /   117628      62  126850  140824  140821  126849
SHELL /   117629      62  126851  140809  140824  126850
SHELL /   117630      62  126852  140818  140809  126851
SHELL /   117631      62  126853  140812  140818  126852
SHELL /   117632      62  126854  140815  140812  126853
SHELL /   117633      62  126855  140728  140815  126854
SHELL /   117634      62  126856  140891  140728  126855
SHELL /   117635      62  126857  140885  140891  126856
SHELL /   117636      62  126858  140888  140885  126857
SHELL /   117637      62  126859  140873  140888  126858
SHELL /   117638      62  126860  140882  140873  126859
SHELL /   117639      62  126861  140876  140882  126860
SHELL /   117640      62  126862  140879  140876  126861
SHELL /   117641      62  126863  140856  140879  126862
SHELL /   117642      62  126864  140947  140856  126863
SHELL /   117643      62  126865  140941  140947  126864
SHELL /   117644      62  126866  140944  140941  126865
SHELL /   117645      62  126867  140929  140944  126866
SHELL /   117646      62  126868  140938  140929  126867
SHELL /   117647      62  126869  140932  140938  126868
SHELL /   117648      62  126870  140935  140932  126869
SHELL /   117649      62  126871  140720  140935  126870
SHELL /   117650      62  126872  141019  140720  126871
SHELL /   117651      62  126873  141013  141019  126872
SHELL /   117652      62  126874  141016  141013  126873
SHELL /   117653      62  126875  141001  141016  126874
SHELL /   117654      62  126876  141010  141001  126875
SHELL /   117655      62  126877  141004  141010  126876
SHELL /   117656      62  126878  141007  141004  126877
SHELL /   117657      62  126879  140984  141007  126878
SHELL /   117658      62  126880  141075  140984  126879
SHELL /   117659      62  126881  141069  141075  126880
SHELL /   117660      62  126882  141072  141069  126881
SHELL /   117661      62  126883  141057  141072  126882
SHELL /   117662      62  126884  141066  141057  126883
SHELL /   117663      62  126885  141060  141066  126884
SHELL /   117664      62  126886  141063  141060  126885
SHELL /   117665      62  126887  140976  141063  126886
SHELL /   117666      62  126888  141139  140976  126887
SHELL /   117667      62  126889  141133  141139  126888
SHELL /   117668      62  126890  141136  141133  126889
SHELL /   117669      62  126891  141121  141136  126890
SHELL /   117670      62  126892  141130  141121  126891
SHELL /   117671      62  126893  141124  141130  126892
SHELL /   117672      62  126894  141127  141124  126893
SHELL /   117673      62  126895  141104  141127  126894
SHELL /   117674      62  126896  141187  141104  126895
SHELL /   117675      62  126897  141181  141187  126896
SHELL /   117676      62  126898  141184  141181  126897
SHELL /   117677      62  126899  141168  141184  126898
SHELL /   117678      62  126900  141214  141168  126899
SHELL /   117679      62  126901  141215  141214  126900
SHELL /   117680      62  126902  141206  141215  126901
SHELL /   117681      62  126903  141209  141206  126902
SHELL /   117682      62  126904  140712  141209  126903
SHELL /   117683      62  126905  141283  140712  126904
SHELL /   117684      62  126906  141277  141283  126905
SHELL /   117685      62  126907  141280  141277  126906
SHELL /   117686      62  126908  141265  141280  126907
SHELL /   117687      62  126909  141274  141265  126908
SHELL /   117688      62  126910  141268  141274  126909
SHELL /   117689      62  126911  141271  141268  126910
SHELL /   117690      62  126912  141248  141271  126911
SHELL /   117691      62  126913  141339  141248  126912
SHELL /   117692      62  126914  141333  141339  126913
SHELL /   117693      62  126915  141336  141333  126914
SHELL /   117694      62  126916  141321  141336  126915
SHELL /   117695      62  126917  141330  141321  126916
SHELL /   117696      62  126918  141324  141330  126917
SHELL /   117697      62  126919  141327  141324  126918
SHELL /   117698      62  126920  141240  141327  126919
SHELL /   117699      62  126921  141403  141240  126920
SHELL /   117700      62  126922  141397  141403  126921
SHELL /   117701      62  126923  141400  141397  126922
SHELL /   117702      62  126924  141385  141400  126923
SHELL /   117703      62  126925  141394  141385  126924
SHELL /   117704      62  126926  141388  141394  126925
SHELL /   117705      62  126927  141391  141388  126926
SHELL /   117706      62  126928  141368  141391  126927
SHELL /   117707      62  126929  141451  141368  126928
SHELL /   117708      62  126930  141445  141451  126929
SHELL /   117709      62  126931  141448  141445  126930
SHELL /   117710      62  126932  141432  141448  126931
SHELL /   117711      62  126933  141478  141432  126932
SHELL /   117712      62  126934  141479  141478  126933
SHELL /   117713      62  126935  141470  141479  126934
SHELL /   117714      62  126936  141473  141470  126935
SHELL /   117715      62  126937  141232  141473  126936
SHELL /   117716      62  126938  141539  141232  126937
SHELL /   117717      62  126939  141533  141539  126938
SHELL /   117718      62  126940  141536  141533  126939
SHELL /   117719      62  126941  141521  141536  126940
SHELL /   117720      62  126942  141530  141521  126941
SHELL /   117721      62  126943  141524  141530  126942
SHELL /   117722      62  126944  141527  141524  126943
SHELL /   117723      62  126945  141504  141527  126944
SHELL /   117724      62  126946  141595  141504  126945
SHELL /   117725      62  126947  141589  141595  126946
SHELL /   117726      62  126948  141592  141589  126947
SHELL /   117727      62  126949  141577  141592  126948
SHELL /   117728      62  126950  141586  141577  126949
SHELL /   117729      62  126951  141580  141586  126950
SHELL /   117730      62  126952  141583  141580  126951
SHELL /   117731      62  126953  141496  141583  126952
SHELL /   117732      62  126954  141659  141496  126953
SHELL /   117733      62  126955  141653  141659  126954
SHELL /   117734      62  126956  141656  141653  126955
SHELL /   117735      62  126957  141641  141656  126956
SHELL /   117736      62  126958  141650  141641  126957
SHELL /   117737      62  126959  141644  141650  126958
SHELL /   117738      62  126960  141647  141644  126959
SHELL /   117739      62  126961  141624  141647  126960
SHELL /   117740      62  126962  141707  141624  126961
SHELL /   117741      62  126963  141701  141707  126962
SHELL /   117742      62  126968  141726  141735  126967
SHELL /   117743      62  126969  141729  141726  126968
SHELL /   117744      62  127157  139731  135064  126155
SHELL /   117745      62  127158  139725  139731  127157
SHELL /   117746      62  127159  139728  139725  127158
SHELL /   117747      62  127164  139696  139719  127163
SHELL /   117748      62  127165  139787  139696  127164
SHELL /   117749      62  127166  139781  139787  127165
SHELL /   117750      62  127167  139784  139781  127166
SHELL /   117751      62  127168  139769  139784  127167
SHELL /   117752      62  127169  139778  139769  127168
SHELL /   117753      62  127170  139772  139778  127169
SHELL /   117754      62  127171  139775  139772  127170
SHELL /   117755      62  127172  139688  139775  127171
SHELL /   117756      62  127173  139851  139688  127172
SHELL /   117757      62  127174  139845  139851  127173
SHELL /   117758      62  127175  139848  139845  127174
SHELL /   117759      62  127176  139833  139848  127175
SHELL /   117760      62  127177  139842  139833  127176
SHELL /   117761      62  127178  139836  139842  127177
SHELL /   117762      62  127179  139839  139836  127178
SHELL /   117763      62  127180  139816  139839  127179
SHELL /   117764      62  127181  139907  139816  127180
SHELL /   117765      62  127182  139901  139907  127181
SHELL /   117766      62  127183  139904  139901  127182
SHELL /   117767      62  127184  139889  139904  127183
SHELL /   117768      62  127185  139898  139889  127184
SHELL /   117769      62  127186  139892  139898  127185
SHELL /   117770      62  127187  139895  139892  127186
SHELL /   117771      62  127188  139680  139895  127187
SHELL /   117772      62  127189  139979  139680  127188
SHELL /   117773      62  127190  139973  139979  127189
SHELL /   117774      62  127191  139976  139973  127190
SHELL /   117775      62  127192  139961  139976  127191
SHELL /   117776      62  127193  139970  139961  127192
SHELL /   117777      62  127194  139964  139970  127193
SHELL /   117778      62  127195  139967  139964  127194
SHELL /   117779      62  127196  139944  139967  127195
SHELL /   117780      62  127197  140035  139944  127196
SHELL /   117781      62  127198  140029  140035  127197
SHELL /   117782      62  127199  140032  140029  127198
SHELL /   117783      62  127200  140017  140032  127199
SHELL /   117784      62  127201  140026  140017  127200
SHELL /   117785      62  127202  140020  140026  127201
SHELL /   117786      62  127203  140023  140020  127202
SHELL /   117787      62  127204  139936  140023  127203
SHELL /   117788      62  127205  140099  139936  127204
SHELL /   117789      62  127206  140093  140099  127205
SHELL /   117790      62  127207  140096  140093  127206
SHELL /   117791      62  127208  140081  140096  127207
SHELL /   117792      62  127209  140090  140081  127208
SHELL /   117793      62  127210  140084  140090  127209
SHELL /   117794      62  127211  140087  140084  127210
SHELL /   117795      62  127212  140064  140087  127211
SHELL /   117796      62  127213  140147  140064  127212
SHELL /   117797      62  127214  140141  140147  127213
SHELL /   117798      62  127215  140144  140141  127214
SHELL /   117799      62  127216  140128  140144  127215
SHELL /   117800      62  127217  140174  140128  127216
SHELL /   117801      62  127218  140175  140174  127217
SHELL /   117802      62  127219  140166  140175  127218
SHELL /   117803      62  127220  140169  140166  127219
SHELL /   117804      62  127221  139672  140169  127220
SHELL /   117805      62  127222  140243  139672  127221
SHELL /   117806      62  127223  140237  140243  127222
SHELL /   117807      62  127224  140240  140237  127223
SHELL /   117808      62  127225  140225  140240  127224
SHELL /   117809      62  127226  140234  140225  127225
SHELL /   117810      62  127227  140228  140234  127226
SHELL /   117811      62  127228  140231  140228  127227
SHELL /   117812      62  127229  140208  140231  127228
SHELL /   117813      62  127230  140299  140208  127229
SHELL /   117814      62  127231  140293  140299  127230
SHELL /   117815      62  127232  140296  140293  127231
SHELL /   117816      62  127233  140281  140296  127232
SHELL /   117817      62  127234  140290  140281  127233
SHELL /   117818      62  127235  140284  140290  127234
SHELL /   117819      62  127236  140287  140284  127235
SHELL /   117820      62  127237  140200  140287  127236
SHELL /   117821      62  127238  140363  140200  127237
SHELL /   117822      62  127239  140357  140363  127238
SHELL /   117823      62  127240  140360  140357  127239
SHELL /   117824      62  127241  140345  140360  127240
SHELL /   117825      62  127242  140354  140345  127241
SHELL /   117826      62  127243  140348  140354  127242
SHELL /   117827      62  127244  140351  140348  127243
SHELL /   117828      62  127245  140328  140351  127244
SHELL /   117829      62  127246  140411  140328  127245
SHELL /   117830      62  127247  140405  140411  127246
SHELL /   117831      62  127248  140408  140405  127247
SHELL /   117832      62  127249  140392  140408  127248
SHELL /   117833      62  127250  140438  140392  127249
SHELL /   117834      62  127251  140439  140438  127250
SHELL /   117835      62  127252  140430  140439  127251
SHELL /   117836      62  127253  140433  140430  127252
SHELL /   117837      62  127254  140192  140433  127253
SHELL /   117838      62  127255  140499  140192  127254
SHELL /   117839      62  127256  140493  140499  127255
SHELL /   117840      62  127257  140496  140493  127256
SHELL /   117841      62  127258  140481  140496  127257
SHELL /   117842      62  127259  140490  140481  127258
SHELL /   117843      62  127260  140484  140490  127259
SHELL /   117844      62  127261  140487  140484  127260
SHELL /   117845      62  127262  140464  140487  127261
SHELL /   117846      62  127263  140555  140464  127262
SHELL /   117847      62  127264  140549  140555  127263
SHELL /   117848      62  127265  140552  140549  127264
SHELL /   117849      62  127266  140537  140552  127265
SHELL /   117850      62  127267  140546  140537  127266
SHELL /   117851      62  127268  140540  140546  127267
SHELL /   117852      62  127269  140543  140540  127268
SHELL /   117853      62  127270  140456  140543  127269
SHELL /   117854      62  127271  140619  140456  127270
SHELL /   117855      62  127272  140613  140619  127271
SHELL /   117856      62  127273  140616  140613  127272
SHELL /   117857      62  127274  140601  140616  127273
SHELL /   117858      62  127275  140610  140601  127274
SHELL /   117859      62  127276  140604  140610  127275
SHELL /   117860      62  127277  140607  140604  127276
SHELL /   117861      62  127278  140584  140607  127277
SHELL /   117862      62  127279  140667  140584  127278
SHELL /   117863      62  127280  140661  140667  127279
SHELL /   117864      62  127281  140664  140661  127280
SHELL /   117865      62  127282  140648  140664  127281
SHELL /   117866      62  127283  140694  140648  127282
SHELL /   117867      62  127284  140695  140694  127283
SHELL /   117868      62  127285  140686  140695  127284
SHELL /   117869      62  127286  140689  140686  127285
SHELL /   117870      62  133566  133420  133387  133541
SHELL /   117871      62  133388  133413  133415  133401
SHELL /   117872      62  139370  139374  133413  133388
SHELL /   117873      62  133390  133388  133401  133399
SHELL /   117874      62  139368  139370  133388  133390
SHELL /   117875      62  133389  133333  133421  133418
SHELL /   117876      62  133401  133415  133333  133389
SHELL /   117877      62  133392  133389  133418  133416
SHELL /   117878      62  133399  133401  133389  133392
SHELL /   117879      62  133394  133417  133408  133400
SHELL /   117880      62  139376  139380  133417  133394
SHELL /   117881      62  133413  133394  133400  133415
SHELL /   117882      62  139374  139376  133394  133413
SHELL /   117883      62  133398  133410  133425  133423
SHELL /   117884      62  133400  133408  133410  133398
SHELL /   117885      62  133333  133398  133423  133421
SHELL /   117886      62  133415  133400  133398  133333
SHELL /   117887      62  133404  133516  133429  133405
SHELL /   117888      62  139395  139381  133516  133404
SHELL /   117889      62  133417  133404  133405  133408
SHELL /   117890      62  139380  139395  133404  133417
SHELL /   117891      62  133419  133462  133428  133441
SHELL /   117892      62  133405  133429  133462  133419
SHELL /   117893      62  133410  133419  133441  133425
SHELL /   117894      62  133408  133405  133419  133410
SHELL /   117895      62  133517  133459  133457  133430
SHELL /   117896      62  133434  133470  133459  133517
SHELL /   117897      62  133465  133517  133430  133453
SHELL /   117898      62  133456  133434  133517  133465
SHELL /   117899      62  133430  133457  133487  133494
SHELL /   117900      62  133453  133430  133494  133488
SHELL /   117901      62  133508  133554  133558  133431
SHELL /   117902      62  133435  133552  133554  133508
SHELL /   117903      62  133459  133508  133431  133457
SHELL /   117904      62  133470  133435  133508  133459
SHELL /   117905      62  133431  133558  133560  133483
SHELL /   117906      62  133457  133431  133483  133487
SHELL /   117907      62  133460  133458  138849  138871
SHELL /   117908      62  133434  133456  133458  133460
SHELL /   117909      62  133455  133460  138871  138850
SHELL /   117910      62  133470  133434  133460  133455
SHELL /   117911      62  133433  133455  138850  138886
SHELL /   117912      62  133435  133470  133455  133433
SHELL /   117913      62  133559  133433  138886  138851
SHELL /   117914      62  133552  133435  133433  133559
SHELL /   117915      62  133468  133438  133447  133436
SHELL /   117916      62  133448  133452  133438  133468
SHELL /   117917      62  133570  133468  133436  133573
SHELL /   117918      62  133568  133448  133468  133570
SHELL /   117919      62  133436  133447  133496  133513
SHELL /   117920      62  133573  133436  133513  133575
SHELL /   117921      62  133437  133465  133453  133449
SHELL /   117922      62  133467  133456  133465  133437
SHELL /   117923      62  133438  133437  133449  133447
SHELL /   117924      62  133452  133467  133437  133438
SHELL /   117925      62  133449  133453  133488  133493
SHELL /   117926      62  133447  133449  133493  133496
SHELL /   117927      62  133440  133577  138847  138875
SHELL /   117928      62  133448  133568  133577  133440
SHELL /   117929      62  133446  133440  138875  138873
SHELL /   117930      62  133452  133448  133440  133446
SHELL /   117931      62  133442  133446  138873  138876
SHELL /   117932      62  133467  133452  133446  133442
SHELL /   117933      62  133458  133442  138876  138849
SHELL /   117934      62  133456  133467  133442  133458
SHELL /   117935      62  133461  133471  133504  133454
SHELL /   117936      62  139362  139398  133471  133461
SHELL /   117937      62  133565  133461  133454  133579
SHELL /   117938      62  139383  139362  133461  133565
SHELL /   117939      62  133463  133473  133487  133483
SHELL /   117940      62  133454  133504  133473  133463
SHELL /   117941      62  133564  133463  133483  133560
SHELL /   117942      62  133579  133454  133463  133564
SHELL /   117943      62  133464  133479  133490  133469
SHELL /   117944      62  139363  139396  133479  133464
SHELL /   117945      62  133471  133464  133469  133504
SHELL /   117946      62  139398  139363  133464  133471
SHELL /   117947      62  133466  133481  133488  133494
SHELL /   117948      62  133469  133490  133481  133466
SHELL /   117949      62  133473  133466  133494  133487
SHELL /   117950      62  133504  133469  133466  133473
SHELL /   117951      62  133499  133477  133478  133518
SHELL /   117952      62  139364  139365  133477  133499
SHELL /   117953      62  133479  133499  133518  133490
SHELL /   117954      62  139396  139364  133499  133479
SHELL /   117955      62  133474  133491  133496  133493
SHELL /   117956      62  133518  133478  133491  133474
SHELL /   117957      62  133481  133474  133493  133488
SHELL /   117958      62  133490  133518  133474  133481
SHELL /   117959      62  133475  133576  133566  133476
SHELL /   117960      62  139377  139366  133576  133475
SHELL /   117961      62  133477  133475  133476  133478
SHELL /   117962      62  139365  139377  133475  133477
SHELL /   117963      62  133514  133541  133575  133513
SHELL /   117964      62  133476  133566  133541  133514
SHELL /   117965      62  133491  133514  133513  133496
SHELL /   117966      62  133478  133476  133514  133491
SHELL /   117967      62  133497  133505  133507  133510
SHELL /   117968      62  133515  133509  133505  133497
SHELL /   117969      62  133534  133497  133510  133614
SHELL /   117970      62  133535  133515  133497  133534
SHELL /   117971      62  133510  133507  133580  133548
SHELL /   117972      62  133614  133510  133548  133549
SHELL /   117973      62  133500  138480  138476  133502
SHELL /   117974      62  133511  138475  138480  133500
SHELL /   117975      62  133505  133500  133502  133507
SHELL /   117976      62  133509  133511  133500  133505
SHELL /   117977      62  133502  138476  138510  133547
SHELL /   117978      62  133507  133502  133547  133580
SHELL /   117979      62  133125  133611  138853  138865
SHELL /   117980      62  133515  133535  133611  133125
SHELL /   117981      62  133512  133125  138865  138854
SHELL /   117982      62  133509  133515  133125  133512
SHELL /   117983      62  133498  133512  138854  138863
SHELL /   117984      62  133511  133509  133512  133498
SHELL /   117985      62  138491  133498  138863  138856
SHELL /   117986      62  138475  133511  133498  138491
SHELL /   117987      62  133519  133593  133530  133529
SHELL /   117988      62  133584  133532  133593  133519
SHELL /   117989      62  133554  133519  133529  133558
SHELL /   117990      62  133552  133584  133519  133554
SHELL /   117991      62  133529  133530  133561  133550
SHELL /   117992      62  133558  133529  133550  133560
SHELL /   117993      62  133534  133593  133532  133535
SHELL /   117994      62  133614  133530  133593  133534
SHELL /   117995      62  133549  133561  133530  133614
SHELL /   117996      62  133595  133559  138851  138884
SHELL /   117997      62  127448  139460  139455  127447
SHELL /   117998      62  127449  139461  139460  127448
SHELL /   117999      62  127450  139304  139461  127449
SHELL /   118000      62  127451  139522  139304  127450
SHELL /   118001      62  127452  139523  139522  127451
SHELL /   118002      62  127453  139511  139523  127452
SHELL /   118003      62  127454  139516  139511  127453
SHELL /   118004      62  127455  139517  139516  127454
SHELL /   118005      62  127456  139496  139517  127455
SHELL /   118006      62  127457  139562  139496  127456
SHELL /   118007      62  127458  139563  139562  127457
SHELL /   118008      62  127459  139551  139563  127458
SHELL /   118009      62  127460  139556  139551  127459
SHELL /   118010      62  127461  139557  139556  127460
SHELL /   118011      62  127462  139488  139557  127461
SHELL /   118012      62  127463  139610  139488  127462
SHELL /   118013      62  127464  139611  139610  127463
SHELL /   118014      62  127465  139599  139611  127464
SHELL /   118015      62  127466  139604  139599  127465
SHELL /   118016      62  127467  139605  139604  127466
SHELL /   118017      62  127468  139584  139605  127467
SHELL /   118018      62  127469  139650  139584  127468
SHELL /   118019      62  127470  139651  139650  127469
SHELL /   118020      62  127471  139639  139651  127470
SHELL /   118021      62  127472  139644  139639  127471
SHELL /   118022      62  127473  139645  139644  127472
SHELL /   118023      62  135056  121523  122335  141741
SHELL /   118024      62  135057  135056  141741  141740
SHELL /   118025      62  135059  135058  141742  141743
SHELL /   118026      62  135060  135059  141743  141720
SHELL /   118027      62  135061  135060  141720  141728
SHELL /   118028      62  135062  135061  141728  141727
SHELL /   118029      62  135063  135062  141727  141729
SHELL /   118030      62  135069  135068  139756  139757
SHELL /   118031      62  135070  135069  139757  139748
SHELL /   118032      62  138160  121519  122652  140701
SHELL /   118033      62  138161  138160  140701  140700
SHELL /   118034      62  138163  138162  140702  140703
SHELL /   118035      62  138164  138163  140703  140680
SHELL /   118036      62  138165  138164  140680  140688
SHELL /   118037      62  138166  138165  140688  140687
SHELL /   118038      62  138167  138166  140687  140689
SHELL /   118039      62  138168  138169  139641  139645
SHELL /   118040      62  138169  138170  139643  139641
SHELL /   118041      62  138170  138171  139632  139643
SHELL /   118042      62  138171  138172  139662  139632
SHELL /   118043      62  138173  138172  140796  140797
SHELL /   118044      62  138174  138173  140797  140788
SHELL /   118045      62  138174  138175  139659  139657
SHELL /   118046      62  138175  121516  122839  139659
SHELL /   118047      62  133584  133552  133559  133595
SHELL /   118048      62  133531  133595  138884  138852
SHELL /   118049      62  133532  133584  133595  133531
SHELL /   118050      62  133611  133531  138852  138853
SHELL /   118051      62  133535  133532  133531  133611
SHELL /   118052      62  133609  133544  133540  133553
SHELL /   118053      62  139352  139354  133544  133609
SHELL /   118054      62  138507  133609  133553  138479
SHELL /   118055      62  139346  139352  133609  138507
SHELL /   118056      62  133537  133574  133580  133547
SHELL /   118057      62  133553  133540  133574  133537
SHELL /   118058      62  138478  133537  133547  138510
SHELL /   118059      62  138479  133553  133537  138478
SHELL /   118060      62  133538  133567  133546  133539
SHELL /   118061      62  139357  139359  133567  133538
SHELL /   118062      62  133544  133538  133539  133540
SHELL /   118063      62  139354  139357  133538  133544
SHELL /   118064      62  133555  133582  133549  133548
SHELL /   118065      62  133539  133546  133582  133555
SHELL /   118066      62  138436  138468  138388  138387
SHELL /   118067      62  133574  133555  133548  133580
SHELL /   118068      62  133540  133539  133555  133574
SHELL /   118069      62  133542  133565  133579  133572
SHELL /   118070      62  139361  139383  133565  133542
SHELL /   118071      62  133543  133542  133572  133545
SHELL /   118072      62  139388  139361  133542  133543
SHELL /   118073      62  133567  133543  133545  133546
SHELL /   118074      62  139359  139388  133543  133567
SHELL /   118075      62  133571  133564  133560  133550
SHELL /   118076      62  133572  133579  133564  133571
SHELL /   118077      62  133569  133571  133550  133561
SHELL /   118078      62  133545  133572  133571  133569
SHELL /   118079      62  133582  133569  133561  133549
SHELL /   118080      62  133546  133545  133569  133582
SHELL /   118081      62  138464  138466  138391  138390
SHELL /   118082      62  133578  133585  133607  133581
SHELL /   118083      62  133620  133588  133585  133578
SHELL /   118084      62  133613  133578  133581  133610
SHELL /   118085      62  138466  122682  122681  138391
SHELL /   118086      62  133615  133620  133578  133613
SHELL /   118087      62  138468  138469  138389  138388
SHELL /   118088      62  138469  138464  138390  138389
SHELL /   118089      62  133581  133607  138432  138437
SHELL /   118090      62  133610  133581  138437  138434
SHELL /   118091      62  133583  138744  138866  133612
SHELL /   118092      62  133589  138813  138744  133583
SHELL /   118093      62  133585  133583  133612  133607
SHELL /   118094      62  133588  133589  133583  133585
SHELL /   118095      62  133612  138866  138867  138379
SHELL /   118096      62  133607  133612  138379  138432
SHELL /   118097      62  133586  133533  138868  138883
SHELL /   118098      62  133620  133615  133533  133586
SHELL /   118099      62  133587  133586  138883  138869
SHELL /   118100      62  133588  133620  133586  133587
SHELL /   118101      62  133622  133587  138869  138881
SHELL /   118102      62  133589  133588  133587  133622
SHELL /   118103      62  138812  133622  138881  138872
SHELL /   118104      62  138813  133589  133622  138812
SHELL /   118105      62  133601  133594  133598  133590
SHELL /   118106      62  133605  133617  133594  133601
SHELL /   118107      62  138480  133601  133590  138476
SHELL /   118108      62  138475  133605  133601  138480
SHELL /   118109      62  133590  133598  138449  138438
SHELL /   118110      62  138476  133590  138438  138510
SHELL /   118111      62  133599  133613  133610  133592
SHELL /   118112      62  133608  133615  133613  133599
SHELL /   118113      62  133594  133599  133592  133598
SHELL /   118114      62  133617  133608  133599  133594
SHELL /   118115      62  133592  133610  138434  138435
SHELL /   118116      62  133598  133592  138435  138449
SHELL /   118117      62  133600  138491  138856  138858
SHELL /   118118      62  133605  138475  138491  133600
SHELL /   118119      62  133619  133600  138858  138862
SHELL /   118120      62  133617  133605  133600  133619
SHELL /   118121      62  133604  133619  138862  138864
SHELL /   118122      62  133608  133617  133619  133604
SHELL /   118123      62  133533  133604  138864  138868
SHELL /   118124      62  133615  133608  133604  133533
SHELL /   118125      62  133606  133636  133646  133618
SHELL /   118126      62  139339  139338  133636  133606
SHELL /   118127      62  138861  133606  133618  138860
SHELL /   118128      62  139333  139339  133606  138861
SHELL /   118129      62  133616  133648  138432  138379
SHELL /   118130      62  133618  133646  133648  133616
SHELL /   118131      62  138855  133616  138379  138867
SHELL /   118132      62  138860  133618  133616  138855
SHELL /   118133      62  133621  138441  138378  133668
SHELL /   118134      62  139340  139344  138441  133621
SHELL /   118135      62  133636  133621  133668  133646
SHELL /   118136      62  139338  139340  133621  133636
SHELL /   118137      62  133623  138443  138434  138437
SHELL /   118138      62  133668  138378  138443  133623
SHELL /   118139      62  133648  133623  138437  138432
SHELL /   118140      62  133646  133668  133623  133648
SHELL /   118141      62  133664  138445  138376  133669
SHELL /   118142      62  139355  139345  138445  133664
SHELL /   118143      62  138441  133664  133669  138378
SHELL /   118144      62  139344  139355  133664  138441
SHELL /   118145      62  133666  138377  138449  138435
SHELL /   118146      62  133669  138376  138377  133666
SHELL /   118147      62  138443  133666  138435  138434
SHELL /   118148      62  138378  133669  133666  138443
SHELL /   118149      62  138451  138507  138479  138439
SHELL /   118150      62  139353  139346  138507  138451
SHELL /   118151      62  138445  138451  138439  138376
SHELL /   118152      62  139345  139353  138451  138445
SHELL /   118153      62  138444  138478  138510  138438
SHELL /   118154      62  138439  138479  138478  138444
SHELL /   118155      62  138377  138444  138438  138449
SHELL /   118156      62  138376  138439  138444  138377
SHELL /   118157      62  138447  138498  138499  138440
SHELL /   118158      62  138472  138538  138498  138447
SHELL /   118159      62  138634  138447  138440  138576
SHELL /   118160      62  138635  138472  138447  138634
SHELL /   118161      62  138440  138499  138773  138752
SHELL /   118162      62  138576  138440  138752  138818
SHELL /   118163      62  138442  138381  138454  138433
SHELL /   118164      62  138539  138463  138381  138442
SHELL /   118165      62  138498  138442  138433  138499
SHELL /   118166      62  138538  138539  138442  138498
SHELL /   118167      62  138433  138454  138471  138772
SHELL /   118168      62  138499  138433  138772  138773
SHELL /   118169      62  138487  138623  138879  138845
SHELL /   118170      62  138472  138635  138623  138487
SHELL /   118171      62  138493  138487  138845  138870
SHELL /   118172      62  138538  138472  138487  138493
SHELL /   118173      62  138492  138493  138870  138880
SHELL /   118174      62  138539  138538  138493  138492
SHELL /   118175      62  138461  138492  138880  138882
SHELL /   118176      62  138463  138539  138492  138461
SHELL /   118177      62  138527  138533  138184  138532
SHELL /   118178      62  138590  138593  138533  138527
SHELL /   118179      62  138744  138527  138532  138866
SHELL /   118180      62  138813  138590  138527  138744
SHELL /   118181      62  138532  138184  138819  138807
SHELL /   118182      62  138866  138532  138807  138867
SHELL /   118183      62  138634  138533  138593  138635
SHELL /   118184      62  138576  138184  138533  138634
SHELL /   118185      62  138818  138819  138184  138576
SHELL /   118186      62  138598  138812  138872  138874
SHELL /   118187      62  138590  138813  138812  138598
SHELL /   118188      62  138599  138598  138874  138877
SHELL /   118189      62  138593  138590  138598  138599
SHELL /   118190      62  138623  138599  138877  138879
SHELL /   118191      62  138635  138593  138599  138623
SHELL /   118192      62  138628  138676  138677  138568
SHELL /   118193      62  139358  139330  138676  138628
SHELL /   118194      62  138474  138628  138568  138489
SHELL /   118195      62  139329  139358  138628  138474
SHELL /   118196      62  138629  138656  138773  138772
SHELL /   118197      62  138568  138677  138656  138629
SHELL /   118198      62  138473  138629  138772  138471
SHELL /   118199      62  138489  138568  138629  138473
SHELL /   118200      62  138682  138778  138779  138671
SHELL /   118201      62  139356  139331  138778  138682
SHELL /   118202      62  138676  138682  138671  138677
SHELL /   118203      62  139330  139356  138682  138676
SHELL /   118204      62  138683  138767  138818  138752
SHELL /   118205      62  138671  138779  138767  138683
SHELL /   118206      62  138656  138683  138752  138773
SHELL /   118207      62  138677  138671  138683  138656
SHELL /   118208      62  138722  138861  138860  138717
SHELL /   118209      62  139341  139333  138861  138722
SHELL /   118210      62  138723  138722  138717  138560
SHELL /   118211      62  139332  139341  138722  138723
SHELL /   118212      62  138778  138723  138560  138779
SHELL /   118213      62  139331  139332  138723  138778
SHELL /   118214      62  138711  138855  138867  138807
SHELL /   118215      62  138717  138860  138855  138711
SHELL /   118216      62  138716  138711  138807  138819
SHELL /   118217      62  138560  138717  138711  138716
SHELL /   118218      62  138767  138716  138819  138818
SHELL /   118219      62  138779  138560  138716  138767
SHELL /   118220      62  138840  138900  138901  138906
SHELL /   118221      62  138966  138969  138900  138840
SHELL /   118222      62  139099  138840  138906  139098
SHELL /   118223      62  139087  138966  138840  139099
SHELL /   118224      62  138906  138901  139271  139276
SHELL /   118225      62  139098  138906  139276  139277
SHELL /   118226      62  138907  138452  138467  138895
SHELL /   118227      62  138952  138470  138452  138907
SHELL /   118228      62  138900  138907  138895  138901
SHELL /   118229      62  138969  138952  138907  138900
SHELL /   118230      62  138895  138467  138453  139283
SHELL /   118231      62  138901  138895  139283  139271
SHELL /   118232      62  138176  139092  138889  138911
SHELL /   118233      62  138966  139087  139092  138176
SHELL /   118234      62  138975  138176  138911  138890
SHELL /   118235      62  138969  138966  138176  138975
SHELL /   118236      62  138974  138975  138890  138926
SHELL /   118237      62  138952  138969  138975  138974
SHELL /   118238      62  138455  138974  138926  138891
SHELL /   118239      62  138470  138952  138974  138455
SHELL /   118240      62  139010  139005  138944  139011
SHELL /   118241      62  139052  139053  139005  139010
SHELL /   118242      62  138381  139010  139011  138454
SHELL /   118243      62  138463  139052  139010  138381
SHELL /   118244      62  139011  138944  139342  139343
SHELL /   118245      62  138454  139011  139343  138471
SHELL /   118246      62  138999  139099  139098  139004
SHELL /   118247      62  139032  139087  139099  138999
SHELL /   118248      62  139005  138999  139004  138944
SHELL /   118249      62  139053  139032  138999  139005
SHELL /   118250      62  139004  139098  139277  138928
SHELL /   118251      62  138944  139004  138928  139342
SHELL /   118252      62  139058  138461  138882  138885
SHELL /   118253      62  139052  138463  138461  139058
SHELL /   118254      62  139047  139058  138885  138887
SHELL /   118255      62  139053  139052  139058  139047
SHELL /   118256      62  139059  139047  138887  138916
SHELL /   118257      62  139032  139053  139047  139059
SHELL /   118258      62  139092  139059  138916  138889
SHELL /   118259      62  139087  139032  139059  139092
SHELL /   118260      62  139093  139149  139128  139154
SHELL /   118261      62  139325  139350  139149  139093
SHELL /   118262      62  138458  139093  139154  138456
SHELL /   118263      62  139351  139325  139093  138458
SHELL /   118264      62  138936  139194  139271  139283
SHELL /   118265      62  139154  139128  139194  138936
SHELL /   118266      62  138465  138936  139283  138453
SHELL /   118267      62  138456  139154  138936  138465
SHELL /   118268      62  139155  139237  139216  139148
SHELL /   118269      62  139326  139327  139237  139155
SHELL /   118270      62  139149  139155  139148  139128
SHELL /   118271      62  139350  139326  139155  139149
SHELL /   118272      62  139143  139282  139277  139276
SHELL /   118273      62  139148  139216  139282  139143
SHELL /   118274      62  139194  139143  139276  139271
SHELL /   118275      62  139128  139148  139143  139194
SHELL /   118276      62  139195  139243  139231  139188
SHELL /   118277      62  139349  139348  139243  139195
SHELL /   118278      62  139237  139195  139188  139216
SHELL /   118279      62  139327  139349  139195  139237
SHELL /   118280      62  139183  139236  139342  138928
SHELL /   118281      62  139188  139231  139236  139183
SHELL /   118282      62  139282  139183  138928  139277
SHELL /   118283      62  139216  139188  139183  139282
SHELL /   118284      62  139189  138474  138489  139242
SHELL /   118285      62  139347  139329  138474  139189
SHELL /   118286      62  139243  139189  139242  139231
SHELL /   118287      62  139348  139347  139189  139243
SHELL /   118288      62  139120  138473  138471  139343
SHELL /   118289      62  139242  138489  138473  139120
SHELL /   118290      62  139236  139120  139343  139342
SHELL /   118291      62  139231  139242  139120  139236
SHELL /   118292      62  139334  139379  139367  139337
SHELL /   118293      62  139426  139427  139379  139334
SHELL /   118294      62  138179  139334  139337  138899
SHELL /   118295      62  138888  139426  139334  138179
SHELL /   118296      62  139337  139367  138382  138383
SHELL /   118297      62  138899  139337  138383  138459
SHELL /   118298      62  139320  137935  137924  139378
SHELL /   118299      62  139415  137936  137935  139320
SHELL /   118300      62  139379  139320  139378  139367
SHELL /   118301      62  139427  139415  139320  139379
SHELL /   118302      62  139378  137924  137962  138462
SHELL /   118303      62  139367  139378  138462  138382
SHELL /   118304      62  139372  138180  138893  138905
SHELL /   118305      62  139426  138888  138180  139372
SHELL /   118306      62  139312  139372  138905  138894
SHELL /   118307      62  139427  139426  139372  139312
SHELL /   118308      62  139373  139312  138894  138903
SHELL /   118309      62  139415  139427  139312  139373
SHELL /   118310      62  137937  139373  138903  126469
SHELL /   118311      62  137936  139415  139373  137937
SHELL /   118312      62  139420  139400  139466  139421
SHELL /   118313      62  138897  138178  139400  139420
SHELL /   118314      62  138452  139420  139421  138467
SHELL /   118315      62  138470  138897  139420  138452
SHELL /   118316      62  139421  139466  138457  138460
SHELL /   118317      62  138467  139421  138460  138453
SHELL /   118318      62  138179  139400  138178  138888
SHELL /   118319      62  138899  139466  139400  138179
SHELL /   118320      62  138459  138457  139466  138899
SHELL /   118321      62  139467  138455  138891  138924
SHELL /   118322      62  138897  138470  138455  139467
SHELL /   118323      62  138177  139467  138924  138892
SHELL /   118324      62  138178  138897  139467  138177
SHELL /   118325      62  138180  138177  138892  138893
SHELL /   118326      62  138888  138178  138177  138180
SHELL /   118327      62  138918  138529  138186  138183
SHELL /   118328      62  139335  139322  138529  138918
SHELL /   118329      62  137959  138918  138183  137957
SHELL /   118330      62  121835  139335  138918  137959
SHELL /   118331      62  138182  138531  138382  138462
SHELL /   118332      62  138183  138186  138531  138182
SHELL /   118333      62  137963  138182  138462  137962
SHELL /   118334      62  137957  138183  138182  137963
SHELL /   118335      62  138915  138547  138545  138185
SHELL /   118336      62  139336  139323  138547  138915
SHELL /   118337      62  138529  138915  138185  138186
SHELL /   118338      62  139322  139336  138915  138529
SHELL /   118339      62  138913  138380  138459  138383
SHELL /   118340      62  138185  138545  138380  138913
SHELL /   118341      62  138531  138913  138383  138382
SHELL /   118342      62  138186  138185  138913  138531
SHELL /   118343      62  138187  138458  138456  138190
SHELL /   118344      62  139324  139351  138458  138187
SHELL /   118345      62  138520  138187  138190  138191
SHELL /   118346      62  139328  139324  138187  138520
SHELL /   118347      62  138547  138520  138191  138545
SHELL /   118348      62  139323  139328  138520  138547
SHELL /   118349      62  138188  138465  138453  138460
SHELL /   118350      62  138190  138456  138465  138188
SHELL /   118351      62  138550  138188  138460  138457
SHELL /   118352      62  138191  138190  138188  138550
SHELL /   118353      62  138380  138550  138457  138459
SHELL /   118354      62  138545  138191  138550  138380
SHELL /   118355      62  138482  138518  138508  138505
SHELL /   118356      62  138488  138482  138505  138495
SHELL /   118357      62  138505  138508  138519  138548
SHELL /   118358      62  138495  138505  138548  138521
SHELL /   118359      62  138905  138508  138518  138894
SHELL /   118360      62  138893  138519  138508  138905
SHELL /   118361      62  129120  129129  138503  138481
SHELL /   118362      62  129111  129120  138481  138490
SHELL /   118363      62  138481  138503  138518  138482
SHELL /   118364      62  138490  138481  138482  138488
SHELL /   118365      62  138903  138503  129129  126469
SHELL /   118366      62  138894  138518  138503  138903
SHELL /   118367      62  138497  138486  138516  138483
SHELL /   118368      62  138898  138497  138483  138902
SHELL /   118369      62  138483  138516  138543  138522
SHELL /   118370      62  138902  138483  138522  138904
SHELL /   118371      62  138495  138516  138486  138488
SHELL /   118372      62  138521  138543  138516  138495
SHELL /   118373      62  129093  129102  138485  138484
SHELL /   118374      62  126993  129093  138484  138896
SHELL /   118375      62  138484  138485  138486  138497
SHELL /   118376      62  138896  138484  138497  138898
SHELL /   118377      62  138490  138485  129102  129111
SHELL /   118378      62  138488  138486  138485  138490
SHELL /   118379      62  138501  138513  138496  138494
SHELL /   118380      62  138514  138501  138494  138512
SHELL /   118381      62  138494  138496  138567  138731
SHELL /   118382      62  138512  138494  138731  138729
SHELL /   118383      62  138891  138496  138513  138924
SHELL /   118384      62  138926  138567  138496  138891
SHELL /   118385      62  138548  138519  138515  138500
SHELL /   118386      62  138521  138548  138500  138517
SHELL /   118387      62  138500  138515  138513  138501
SHELL /   118388      62  138517  138500  138501  138514
SHELL /   118389      62  138892  138515  138519  138893
SHELL /   118390      62  138924  138513  138515  138892
SHELL /   118391      62  138477  138502  138506  138504
SHELL /   118392      62  138923  138477  138504  138909
SHELL /   118393      62  138504  138506  138569  138625
SHELL /   118394      62  138909  138504  138625  138921
SHELL /   118395      62  138512  138506  138502  138514
SHELL /   118396      62  138729  138569  138506  138512
SHELL /   118397      62  138522  138543  138511  138509
SHELL /   118398      62  138904  138522  138509  138908
SHELL /   118399      62  138509  138511  138502  138477
SHELL /   118400      62  138908  138509  138477  138923
SHELL /   118401      62  138517  138511  138543  138521
SHELL /   118402      62  138514  138502  138511  138517
SHELL /   118403      62  138525  138537  138523  138558
SHELL /   118404      62  138555  138525  138558  138540
SHELL /   118405      62  138558  138523  138563  138704
SHELL /   118406      62  138540  138558  138704  138564
SHELL /   118407      62  138889  138523  138537  138911
SHELL /   118408      62  138916  138563  138523  138889
SHELL /   118409      62  138731  138567  138524  138556
SHELL /   118410      62  138729  138731  138556  138541
SHELL /   118411      62  138556  138524  138537  138525
SHELL /   118412      62  138541  138556  138525  138555
SHELL /   118413      62  138890  138524  138567  138926
SHELL /   118414      62  138911  138537  138524  138890
SHELL /   118415      62  138534  138536  138535  138526
SHELL /   118416      62  138914  138534  138526  138917
SHELL /   118417      62  138526  138535  138734  138566
SHELL /   118418      62  138917  138526  138566  138919
SHELL /   118419      62  138540  138535  138536  138555
SHELL /   118420      62  138564  138734  138535  138540
SHELL /   118421      62  138625  138569  138530  138528
SHELL /   118422      62  138921  138625  138528  138912
SHELL /   118423      62  138528  138530  138536  138534
SHELL /   118424      62  138912  138528  138534  138914
SHELL /   118425      62  138541  138530  138569  138729
SHELL /   118426      62  138555  138536  138530  138541
SHELL /   118427      62  138551  138189  138544  138553
SHELL /   118428      62  138562  138551  138553  138713
SHELL /   118429      62  138553  138544  138638  138648
SHELL /   118430      62  138713  138553  138648  138650
SHELL /   118431      62  138882  138544  138189  138885
SHELL /   118432      62  138880  138638  138544  138882
SHELL /   118433      62  138704  138563  138549  138546
SHELL /   118434      62  138564  138704  138546  138715
SHELL /   118435      62  138546  138549  138189  138551
SHELL /   118436      62  138715  138546  138551  138562
SHELL /   118437      62  138887  138549  138563  138916
SHELL /   118438      62  138885  138189  138549  138887
SHELL /   118439      62  138559  138561  138552  138542
SHELL /   118440      62  138910  138559  138542  138920
SHELL /   118441      62  138542  138552  138653  138655
SHELL /   118442      62  138920  138542  138655  138922
SHELL /   118443      62  138713  138552  138561  138562
SHELL /   118444      62  138650  138653  138552  138713
SHELL /   118445      62  138566  138734  138557  138554
SHELL /   118446      62  138919  138566  138554  138181
SHELL /   118447      62  138554  138557  138561  138559
SHELL /   118448      62  138181  138554  138559  138910
SHELL /   118449      62  138715  138557  138734  138564
SHELL /   118450      62  138562  138561  138557  138715
SHELL /   118451      62  138572  138646  138627  138570
SHELL /   118452      62  138592  138572  138570  138578
SHELL /   118453      62  138570  138627  138588  138597
SHELL /   118454      62  138578  138570  138597  138589
SHELL /   118455      62  138879  138627  138646  138845
SHELL /   118456      62  138877  138588  138627  138879
SHELL /   118457      62  138648  138638  138616  138571
SHELL /   118458      62  138650  138648  138571  138579
SHELL /   118459      62  138571  138616  138646  138572
SHELL /   118460      62  138579  138571  138572  138592
SHELL /   118461      62  138870  138616  138638  138880
SHELL /   118462      62  138845  138646  138616  138870
SHELL /   118463      62  138577  138591  138575  138574
SHELL /   118464      62  138927  138577  138574  138929
SHELL /   118465      62  138574  138575  138595  138594
SHELL /   118466      62  138929  138574  138594  139273
SHELL /   118467      62  138578  138575  138591  138592
SHELL /   118468      62  138589  138595  138575  138578
SHELL /   118469      62  138655  138653  138641  138643
SHELL /   118470      62  138922  138655  138643  138925
SHELL /   118471      62  138643  138641  138591  138577
SHELL /   118472      62  138925  138643  138577  138927
SHELL /   118473      62  138579  138641  138653  138650
SHELL /   118474      62  138592  138591  138641  138579
SHELL /   118475      62  138606  138582  138580  138584
SHELL /   118476      62  138612  138606  138584  138586
SHELL /   118477      62  138584  138580  138640  138642
SHELL /   118478      62  138586  138584  138642  138645
SHELL /   118479      62  138881  138580  138582  138872
SHELL /   118480      62  138869  138640  138580  138881
SHELL /   118481      62  138597  138588  138581  138607
SHELL /   118482      62  138589  138597  138607  138587
SHELL /   118483      62  138607  138581  138582  138606
SHELL /   118484      62  138587  138607  138606  138612
SHELL /   118485      62  138874  138581  138588  138877
SHELL /   118486      62  138872  138582  138581  138874
SHELL /   118487      62  138585  138614  138605  138583
SHELL /   118488      62  139275  138585  138583  138931
SHELL /   118489      62  138583  138605  138647  138573
SHELL /   118490      62  138931  138583  138573  139264
SHELL /   118491      62  138586  138605  138614  138612
SHELL /   118492      62  138645  138647  138605  138586
SHELL /   118493      62  138594  138595  138603  138604
SHELL /   118494      62  139273  138594  138604  138930
SHELL /   118495      62  138604  138603  138614  138585
SHELL /   118496      62  138930  138604  138585  139275
SHELL /   118497      62  138587  138603  138595  138589
SHELL /   118498      62  138612  138614  138603  138587
SHELL /   118499      62  138609  138602  138600  138596
SHELL /   118500      62  138618  138609  138596  138639
SHELL /   118501      62  138596  138600  138632  138636
SHELL /   118502      62  138639  138596  138636  138651
SHELL /   118503      62  138864  138600  138602  138868
SHELL /   118504      62  138862  138632  138600  138864
SHELL /   118505      62  138642  138640  138601  138611
SHELL /   118506      62  138645  138642  138611  138654
SHELL /   118507      62  138611  138601  138602  138609
SHELL /   118508      62  138654  138611  138609  138618
SHELL /   118509      62  138883  138601  138640  138869
SHELL /   118510      62  138868  138602  138601  138883
SHELL /   118511      62  138644  138617  138610  138608
SHELL /   118512      62  139294  138644  138608  138934
SHELL /   118513      62  138608  138610  138637  138649
SHELL /   118514      62  138934  138608  138649  138935
SHELL /   118515      62  138639  138610  138617  138618
SHELL /   118516      62  138651  138637  138610  138639
SHELL /   118517      62  138573  138647  138615  138613
SHELL /   118518      62  139264  138573  138613  138932
SHELL /   118519      62  138613  138615  138617  138644
SHELL /   118520      62  138932  138613  138644  139294
SHELL /   118521      62  138654  138615  138647  138645
SHELL /   118522      62  138618  138617  138615  138654
SHELL /   118523      62  138620  138621  138652  138619
SHELL /   118524      62  138630  138620  138619  138626
SHELL /   118525      62  138619  138652  138833  138824
SHELL /   118526      62  138626  138619  138824  138826
SHELL /   118527      62  138856  138652  138621  138858
SHELL /   118528      62  138863  138833  138652  138856
SHELL /   118529      62  138620  138630  138651  138636
SHELL /   118530      62  138621  138620  138636  138632
SHELL /   118531      62  138858  138621  138632  138862
SHELL /   118532      62  138631  138624  138622  138633
SHELL /   118533      62  139291  138631  138633  139289
SHELL /   118534      62  138633  138622  138829  138831
SHELL /   118535      62  139289  138633  138831  138937
SHELL /   118536      62  138626  138622  138624  138630
SHELL /   118537      62  138826  138829  138622  138626
SHELL /   118538      62  138631  139291  138935  138649
SHELL /   118539      62  138624  138631  138649  138637
SHELL /   118540      62  138630  138624  138637  138651
SHELL /   118541      62  138659  138664  138673  138657
SHELL /   118542      62  138665  138659  138657  138692
SHELL /   118543      62  138657  138673  138685  138697
SHELL /   118544      62  138692  138657  138697  138688
SHELL /   118545      62  138853  138673  138664  138865
SHELL /   118546      62  138852  138685  138673  138853
SHELL /   118547      62  138824  138833  138675  138658
SHELL /   118548      62  138826  138824  138658  138687
SHELL /   118549      62  138658  138675  138664  138659
SHELL /   118550      62  138687  138658  138659  138665
SHELL /   118551      62  138854  138675  138833  138863
SHELL /   118552      62  138865  138664  138675  138854
SHELL /   118553      62  138691  138689  138694  138660
SHELL /   118554      62  138938  138691  138660  139091
SHELL /   118555      62  138660  138694  138690  138693
SHELL /   118556      62  139091  138660  138693  138939
SHELL /   118557      62  138692  138694  138689  138665
SHELL /   118558      62  138688  138690  138694  138692
SHELL /   118559      62  138831  138829  138663  138662
SHELL /   118560      62  138937  138831  138662  139089
SHELL /   118561      62  138662  138663  138689  138691
SHELL /   118562      62  139089  138662  138691  138938
SHELL /   118563      62  138687  138663  138829  138826
SHELL /   118564      62  138665  138689  138663  138687
SHELL /   118565      62  138668  138669  138702  138666
SHELL /   118566      62  138684  138668  138666  138680
SHELL /   118567      62  138666  138702  138735  138565
SHELL /   118568      62  138680  138666  138565  138726
SHELL /   118569      62  138886  138702  138669  138851
SHELL /   118570      62  138850  138735  138702  138886
SHELL /   118571      62  138697  138685  138700  138667
SHELL /   118572      62  138688  138697  138667  138699
SHELL /   118573      62  138667  138700  138669  138668
SHELL /   118574      62  138699  138667  138668  138684
SHELL /   118575      62  138884  138700  138685  138852
SHELL /   118576      62  138851  138669  138700  138884
SHELL /   118577      62  138674  138678  138670  138681
SHELL /   118578      62  138940  138674  138681  139110
SHELL /   118579      62  138681  138670  138736  138738
SHELL /   118580      62  139110  138681  138738  138942
SHELL /   118581      62  138680  138670  138678  138684
SHELL /   118582      62  138726  138736  138670  138680
SHELL /   118583      62  138693  138690  138672  138679
SHELL /   118584      62  138939  138693  138679  139080
SHELL /   118585      62  138679  138672  138678  138674
SHELL /   118586      62  139080  138679  138674  138940
SHELL /   118587      62  138699  138672  138690  138688
SHELL /   118588      62  138684  138678  138672  138699
SHELL /   118589      62  138698  138701  138661  138695
SHELL /   118590      62  138740  138698  138695  138707
SHELL /   118591      62  138695  138661  138725  138737
SHELL /   118592      62  138707  138695  138737  138728
SHELL /   118593      62  138876  138661  138701  138849
SHELL /   118594      62  138873  138725  138661  138876
SHELL /   118595      62  138565  138735  138696  138686
SHELL /   118596      62  138726  138565  138686  138708
SHELL /   118597      62  138686  138696  138701  138698
SHELL /   118598      62  138708  138686  138698  138740
SHELL /   118599      62  138871  138696  138735  138850
SHELL /   118600      62  138849  138701  138696  138871
SHELL /   118601      62  138706  138742  138732  138703
SHELL /   118602      62  139107  138706  138703  139105
SHELL /   118603      62  138703  138732  138730  138733
SHELL /   118604      62  139105  138703  138733  138945
SHELL /   118605      62  138707  138732  138742  138740
SHELL /   118606      62  138728  138730  138732  138707
SHELL /   118607      62  138738  138736  138727  138705
SHELL /   118608      62  138942  138738  138705  138943
SHELL /   118609      62  138705  138727  138742  138706
SHELL /   118610      62  138943  138705  138706  139107
SHELL /   118611      62  138708  138727  138736  138726
SHELL /   118612      62  138740  138742  138727  138708
SHELL /   118613      62  138710  138719  138721  138709
SHELL /   118614      62  138739  138710  138709  138724
SHELL /   118615      62  138709  138721  138814  138816
SHELL /   118616      62  138724  138709  138816  138820
SHELL /   118617      62  138847  138721  138719  138875
SHELL /   118618      62  138846  138814  138721  138847
SHELL /   118619      62  138710  138739  138728  138737
SHELL /   118620      62  138719  138710  138737  138725
SHELL /   118621      62  138875  138719  138725  138873
SHELL /   118622      62  138718  138720  138714  138712
SHELL /   118623      62  139001  138718  138712  138946
SHELL /   118624      62  138712  138714  138835  138821
SHELL /   118625      62  138946  138712  138821  139003
SHELL /   118626      62  138724  138714  138720  138739
SHELL /   118627      62  138820  138835  138714  138724
SHELL /   118628      62  138718  139001  138945  138733
SHELL /   118629      62  138720  138718  138733  138730
SHELL /   118630      62  138739  138720  138730  138728
SHELL /   118631      62  138746  138811  138743  138741
SHELL /   118632      62  138825  138746  138741  138827
SHELL /   118633      62  138741  138743  138798  138763
SHELL /   118634      62  138827  138741  138763  138796
SHELL /   118635      62  138848  138743  138811  138844
SHELL /   118636      62  138843  138798  138743  138848
SHELL /   118637      62  138816  138814  138809  138745
SHELL /   118638      62  138820  138816  138745  138753
SHELL /   118639      62  138745  138809  138811  138746
SHELL /   118640      62  138753  138745  138746  138825
SHELL /   118641      62  138878  138809  138814  138846
SHELL /   118642      62  138844  138811  138809  138878
SHELL /   118643      62  138750  138751  138800  138747
SHELL /   118644      62  138992  138750  138747  138948
SHELL /   118645      62  138747  138800  138764  138765
SHELL /   118646      62  138948  138747  138765  139022
SHELL /   118647      62  138827  138800  138751  138825
SHELL /   118648      62  138796  138764  138800  138827
SHELL /   118649      62  138821  138835  138830  138748
SHELL /   118650      62  139003  138821  138748  138947
SHELL /   118651      62  138748  138830  138751  138750
SHELL /   118652      62  138947  138748  138750  138992
SHELL /   118653      62  138753  138830  138835  138820
SHELL /   118654      62  138825  138751  138830  138753
SHELL /   118655      62  138760  138756  138754  138769
SHELL /   118656      62  138783  138760  138769  138761
SHELL /   118657      62  138769  138754  138817  138806
SHELL /   118658      62  138761  138769  138806  138815
SHELL /   118659      62  138857  138754  138756  138842
SHELL /   118660      62  138841  138817  138754  138857
SHELL /   118661      62  138763  138798  138755  138771
SHELL /   118662      62  138796  138763  138771  138762
SHELL /   118663      62  138771  138755  138756  138760
SHELL /   118664      62  138762  138771  138760  138783
SHELL /   118665      62  138859  138755  138798  138843
SHELL /   118666      62  138842  138756  138755  138859
SHELL /   118667      62  138785  138788  138758  138790
SHELL /   118668      62  138951  138785  138790  139019
SHELL /   118669      62  138790  138758  138808  138810
SHELL /   118670      62  139019  138790  138810  139017
SHELL /   118671      62  138761  138758  138788  138783
SHELL /   118672      62  138815  138808  138758  138761
SHELL /   118673      62  138765  138764  138787  138759
SHELL /   118674      62  139022  138765  138759  138950
SHELL /   118675      62  138759  138787  138788  138785
SHELL /   118676      62  138950  138759  138785  138951
SHELL /   118677      62  138762  138787  138764  138796
SHELL /   118678      62  138783  138788  138787  138762
SHELL /   118679      62  138770  138774  138766  138777
SHELL /   118680      62  138789  138770  138777  138786
SHELL /   118681      62  138777  138766  138838  138803
SHELL /   118682      62  138786  138777  138803  138836
SHELL /   118683      62  138834  138766  138774  138837
SHELL /   118684      62  138832  138838  138766  138834
SHELL /   118685      62  138806  138817  138768  138775
SHELL /   118686      62  138815  138806  138775  138791
SHELL /   118687      62  138775  138768  138774  138770
SHELL /   118688      62  138791  138775  138770  138789
SHELL /   118689      62  138839  138768  138817  138841
SHELL /   118690      62  138837  138774  138768  138839
SHELL /   118691      62  138793  138784  138780  138776
SHELL /   118692      62  138967  138793  138776  138954
SHELL /   118693      62  138776  138780  138804  138805
SHELL /   118694      62  138954  138776  138805  138968
SHELL /   118695      62  138786  138780  138784  138789
SHELL /   118696      62  138836  138804  138780  138786
SHELL /   118697      62  138810  138808  138781  138795
SHELL /   118698      62  139017  138810  138795  138953
SHELL /   118699      62  138795  138781  138784  138793
SHELL /   118700      62  138953  138795  138793  138967
SHELL /   118701      62  138791  138781  138808  138815
SHELL /   118702      62  138789  138784  138781  138791
SHELL /   118703      62  138792  138794  138782  138757
SHELL /   118704      62  138802  138792  138757  138823
SHELL /   118705      62  138757  138782  129739  129730
SHELL /   118706      62  138823  138757  129730  129721
SHELL /   118707      62  138749  138782  138794  138822
SHELL /   118708      62  126408  129739  138782  138749
SHELL /   118709      62  138792  138802  138836  138803
SHELL /   118710      62  138794  138792  138803  138838
SHELL /   118711      62  138822  138794  138838  138832
SHELL /   118712      62  138828  138801  138799  138797
SHELL /   118713      62  138955  138828  138797  138960
SHELL /   118714      62  138797  138799  129715  129708
SHELL /   118715      62  138960  138797  129708  127054
SHELL /   118716      62  138823  138799  138801  138802
SHELL /   118717      62  129721  129715  138799  138823
SHELL /   118718      62  138828  138955  138968  138805
SHELL /   118719      62  138801  138828  138805  138804
SHELL /   118720      62  138802  138801  138804  138836
SHELL /   118721      62  138958  138959  138983  138956
SHELL /   118722      62  138963  138958  138956  138988
SHELL /   118723      62  138956  138983  138993  139015
SHELL /   118724      62  138988  138956  139015  138994
SHELL /   118725      62  139391  138983  138959  139317
SHELL /   118726      62  139389  138993  138983  139391
SHELL /   118727      62  125096  125105  138982  138957
SHELL /   118728      62  125087  125096  138957  138964
SHELL /   118729      62  138957  138982  138959  138958
SHELL /   118730      62  138964  138957  138958  138963
SHELL /   118731      62  139382  138982  125105  121774
SHELL /   118732      62  139317  138959  138982  139382
SHELL /   118733      62  138990  138962  138980  138981
SHELL /   118734      62  139394  138990  138981  139397
SHELL /   118735      62  138981  138980  139030  138995
SHELL /   118736      62  139397  138981  138995  139399
SHELL /   118737      62  138988  138980  138962  138963
SHELL /   118738      62  138994  139030  138980  138988
SHELL /   118739      62  125074  125081  138961  138979
SHELL /   118740      62  122420  125074  138979  139392
SHELL /   118741      62  138979  138961  138962  138990
SHELL /   118742      62  139392  138979  138990  139394
SHELL /   118743      62  138964  138961  125081  125087
SHELL /   118744      62  138963  138962  138961  138964
SHELL /   118745      62  138972  138976  138965  138973
SHELL /   118746      62  138991  138972  138973  138989
SHELL /   118747      62  138973  138965  139065  139068
SHELL /   118748      62  138989  138973  139068  139041
SHELL /   118749      62  139393  138965  138976  139384
SHELL /   118750      62  139381  139065  138965  139393
SHELL /   118751      62  139015  138993  138970  138971
SHELL /   118752      62  138994  139015  138971  139020
SHELL /   118753      62  138971  138970  138976  138972
SHELL /   118754      62  139020  138971  138972  138991
SHELL /   118755      62  139386  138970  138993  139389
SHELL /   118756      62  139384  138976  138970  139386
SHELL /   118757      62  138984  138986  138977  138987
SHELL /   118758      62  139417  138984  138987  139402
SHELL /   118759      62  138987  138977  139063  139042
SHELL /   118760      62  139402  138987  139042  139419
SHELL /   118761      62  138989  138977  138986  138991
SHELL /   118762      62  139041  139063  138977  138989
SHELL /   118763      62  138995  139030  138978  138985
SHELL /   118764      62  139399  138995  138985  139401
SHELL /   118765      62  138985  138978  138986  138984
SHELL /   118766      62  139401  138985  138984  139417
SHELL /   118767      62  139020  138978  139030  138994
SHELL /   118768      62  138991  138986  138978  139020
SHELL /   118769      62  138998  139007  138996  139028
SHELL /   118770      62  139025  138998  139028  139013
SHELL /   118771      62  139028  138996  139036  139070
SHELL /   118772      62  139013  139028  139070  139038
SHELL /   118773      62  139376  138996  139007  139380
SHELL /   118774      62  139374  139036  138996  139376
SHELL /   118775      62  139068  139065  139009  138997
SHELL /   118776      62  139041  139068  138997  139016
SHELL /   118777      62  138997  139009  139007  138998
SHELL /   118778      62  139016  138997  138998  139025
SHELL /   118779      62  139395  139009  139065  139381
SHELL /   118780      62  139380  139007  139009  139395
SHELL /   118781      62  139012  139027  139002  139000
SHELL /   118782      62  139408  139012  139000  139404
SHELL /   118783      62  139000  139002  139039  139067
SHELL /   118784      62  139404  139000  139067  139438
SHELL /   118785      62  139013  139002  139027  139025
SHELL /   118786      62  139038  139039  139002  139013
SHELL /   118787      62  139042  139063  139008  139006
SHELL /   118788      62  139419  139042  139006  139403
SHELL /   118789      62  139006  139008  139027  139012
SHELL /   118790      62  139403  139006  139012  139408
SHELL /   118791      62  139016  139008  139063  139041
SHELL /   118792      62  139025  139027  139008  139016
SHELL /   118793      62  139014  139024  139021  139018
SHELL /   118794      62  139035  139014  139018  139051
SHELL /   118795      62  139018  139021  139130  139147
SHELL /   118796      62  139051  139018  139147  139131
SHELL /   118797      62  139375  139021  139024  139368
SHELL /   118798      62  139366  139130  139021  139375
SHELL /   118799      62  139070  139036  138949  139023
SHELL /   118800      62  139038  139070  139023  139040
SHELL /   118801      62  139023  138949  139024  139014
SHELL /   118802      62  139040  139023  139014  139035
SHELL /   118803      62  139370  138949  139036  139374
SHELL /   118804      62  139368  139024  138949  139370
SHELL /   118805      62  139049  139034  139029  139026
SHELL /   118806      62  139407  139049  139026  139435
SHELL /   118807      62  139026  139029  139136  139132
SHELL /   118808      62  139435  139026  139132  139433
SHELL /   118809      62  139051  139029  139034  139035
SHELL /   118810      62  139131  139136  139029  139051
SHELL /   118811      62  139067  139039  139033  139031
SHELL /   118812      62  139438  139067  139031  139406
SHELL /   118813      62  139031  139033  139034  139049
SHELL /   118814      62  139406  139031  139049  139407
SHELL /   118815      62  139040  139033  139039  139038
SHELL /   118816      62  139035  139034  139033  139040
SHELL /   118817      62  139045  139057  139043  139078
SHELL /   118818      62  139075  139045  139078  139060
SHELL /   118819      62  139078  139043  139118  139083
SHELL /   118820      62  139060  139078  139083  139116
SHELL /   118821      62  139364  139043  139057  139365
SHELL /   118822      62  139396  139118  139043  139364
SHELL /   118823      62  139147  139130  139044  139076
SHELL /   118824      62  139131  139147  139076  139061
SHELL /   118825      62  139076  139044  139057  139045
SHELL /   118826      62  139061  139076  139045  139075
SHELL /   118827      62  139377  139044  139130  139366
SHELL /   118828      62  139365  139057  139044  139377
SHELL /   118829      62  139054  139056  139055  139046
SHELL /   118830      62  139409  139054  139046  139431
SHELL /   118831      62  139046  139055  139084  139085
SHELL /   118832      62  139431  139046  139085  139410
SHELL /   118833      62  139060  139055  139056  139075
SHELL /   118834      62  139116  139084  139055  139060
SHELL /   118835      62  139132  139136  139050  139048
SHELL /   118836      62  139433  139132  139048  139436
SHELL /   118837      62  139048  139050  139056  139054
SHELL /   118838      62  139436  139048  139054  139409
SHELL /   118839      62  139061  139050  139136  139131
SHELL /   118840      62  139075  139056  139050  139061
SHELL /   118841      62  139071  139037  139064  139073
SHELL /   118842      62  139103  139071  139073  139081
SHELL /   118843      62  139073  139064  139127  139203
SHELL /   118844      62  139081  139073  139203  139201
SHELL /   118845      62  139362  139064  139037  139398
SHELL /   118846      62  139383  139127  139064  139362
SHELL /   118847      62  139083  139118  139069  139066
SHELL /   118848      62  139116  139083  139066  139082
SHELL /   118849      62  139066  139069  139037  139071
SHELL /   118850      62  139082  139066  139071  139103
SHELL /   118851      62  139363  139069  139118  139396
SHELL /   118852      62  139398  139037  139069  139363
SHELL /   118853      62  139079  139108  139072  139062
SHELL /   118854      62  139411  139079  139062  139444
SHELL /   118855      62  139062  139072  139129  139145
SHELL /   118856      62  139444  139062  139145  139412
SHELL /   118857      62  139081  139072  139108  139103
SHELL /   118858      62  139201  139129  139072  139081
SHELL /   118859      62  139085  139084  139077  139074
SHELL /   118860      62  139410  139085  139074  139446
SHELL /   118861      62  139074  139077  139108  139079
SHELL /   118862      62  139446  139074  139079  139411
SHELL /   118863      62  139082  139077  139084  139116
SHELL /   118864      62  139103  139108  139077  139082
SHELL /   118865      62  139090  139094  139086  139097
SHELL /   118866      62  139109  139090  139097  139106
SHELL /   118867      62  139097  139086  139123  139176
SHELL /   118868      62  139106  139097  139176  139124
SHELL /   118869      62  139359  139086  139094  139388
SHELL /   118870      62  139357  139123  139086  139359
SHELL /   118871      62  139203  139127  139088  139095
SHELL /   118872      62  139201  139203  139095  139111
SHELL /   118873      62  139095  139088  139094  139090
SHELL /   118874      62  139111  139095  139090  139109
SHELL /   118875      62  139361  139088  139127  139383
SHELL /   118876      62  139388  139094  139088  139361
SHELL /   118877      62  139113  139104  139100  139096
SHELL /   118878      62  139425  139113  139096  139414
SHELL /   118879      62  139096  139100  139206  139126
SHELL /   118880      62  139414  139096  139126  139423
SHELL /   118881      62  139106  139100  139104  139109
SHELL /   118882      62  139124  139206  139100  139106
SHELL /   118883      62  139145  139129  139101  139115
SHELL /   118884      62  139412  139145  139115  139413
SHELL /   118885      62  139115  139101  139104  139113
SHELL /   118886      62  139413  139115  139113  139425
SHELL /   118887      62  139111  139101  139129  139201
SHELL /   118888      62  139109  139104  139101  139111
SHELL /   118889      62  139112  139114  139102  138941
SHELL /   118890      62  139187  139112  138941  139122
SHELL /   118891      62  138941  139102  139318  139319
SHELL /   118892      62  139122  138941  139319  139387
SHELL /   118893      62  139352  139102  139114  139354
SHELL /   118894      62  139346  139318  139102  139352
SHELL /   118895      62  139112  139187  139124  139176
SHELL /   118896      62  139114  139112  139176  139123
SHELL /   118897      62  139354  139114  139123  139357
SHELL /   118898      62  139121  139185  139119  139117
SHELL /   118899      62  139416  139121  139117  139418
SHELL /   118900      62  139117  139119  139385  139321
SHELL /   118901      62  139418  139117  139321  139422
SHELL /   118902      62  139122  139119  139185  139187
SHELL /   118903      62  139387  139385  139119  139122
SHELL /   118904      62  139121  139416  139423  139126
SHELL /   118905      62  139185  139121  139126  139206
SHELL /   118906      62  139187  139185  139206  139124
SHELL /   118907      62  139161  139164  139134  139166
SHELL /   118908      62  139141  139161  139166  139140
SHELL /   118909      62  139166  139134  139158  139168
SHELL /   118910      62  139140  139166  139168  139170
SHELL /   118911      62  139355  139134  139164  139345
SHELL /   118912      62  139344  139158  139134  139355
SHELL /   118913      62  139319  139318  139163  139135
SHELL /   118914      62  139387  139319  139135  139153
SHELL /   118915      62  139135  139163  139164  139161
SHELL /   118916      62  139153  139135  139161  139141
SHELL /   118917      62  139353  139163  139318  139346
SHELL /   118918      62  139345  139164  139163  139353
SHELL /   118919      62  139139  139172  139159  139137
SHELL /   118920      62  139428  139139  139137  139443
SHELL /   118921      62  139137  139159  139173  139175
SHELL /   118922      62  139443  139137  139175  139429
SHELL /   118923      62  139140  139159  139172  139141
SHELL /   118924      62  139170  139173  139159  139140
SHELL /   118925      62  139321  139385  139174  139138
SHELL /   118926      62  139422  139321  139138  139424
SHELL /   118927      62  139304  139305  139457  139461
SHELL /   118928      62  139305  139306  139459  139457
SHELL /   118929      62  139306  139307  139448  139459
SHELL /   118930      62  139307  139308  139478  139448
SHELL /   118931      62  139310  139311  139475  139473
SHELL /   118932      62  139311  122816  122815  139475
SHELL /   118933      62  139138  139174  139172  139139
SHELL /   118934      62  139424  139138  139139  139428
SHELL /   118935      62  139153  139174  139385  139387
SHELL /   118936      62  139141  139172  139174  139153
SHELL /   118937      62  139150  139152  139151  139142
SHELL /   118938      62  139167  139150  139142  139165
SHELL /   118939      62  139142  139151  139217  139233
SHELL /   118940      62  139165  139142  139233  139218
SHELL /   118941      62  139339  139151  139152  139338
SHELL /   118942      62  139333  139217  139151  139339
SHELL /   118943      62  139168  139158  139146  139144
SHELL /   118944      62  139170  139168  139144  139133
SHELL /   118945      62  139144  139146  139152  139150
SHELL /   118946      62  139133  139144  139150  139167
SHELL /   118947      62  139340  139146  139158  139344
SHELL /   118948      62  139338  139152  139146  139340
SHELL /   118949      62  139160  139162  139171  139156
SHELL /   118950      62  139432  139160  139156  139434
SHELL /   118951      62  139156  139171  139235  139219
SHELL /   118952      62  139434  139156  139219  139437
SHELL /   118953      62  139165  139171  139162  139167
SHELL /   118954      62  139218  139235  139171  139165
SHELL /   118955      62  139175  139173  139169  139157
SHELL /   118956      62  139429  139175  139157  139441
SHELL /   118957      62  139157  139169  139162  139160
SHELL /   118958      62  139441  139157  139160  139432
SHELL /   118959      62  139133  139169  139173  139170
SHELL /   118960      62  139167  139162  139169  139133
SHELL /   118961      62  139214  139179  139177  139204
SHELL /   118962      62  139186  139214  139204  139184
SHELL /   118963      62  139204  139177  139198  139208
SHELL /   118964      62  139184  139204  139208  139210
SHELL /   118965      62  139331  139177  139179  139332
SHELL /   118966      62  139356  139198  139177  139331
SHELL /   118967      62  139233  139217  139178  139199
SHELL /   118968      62  139218  139233  139199  139190
SHELL /   118969      62  139199  139178  139179  139214
SHELL /   118970      62  139190  139199  139214  139186
SHELL /   118971      62  139341  139178  139217  139333
SHELL /   118972      62  139332  139179  139178  139341
SHELL /   118973      62  139182  139191  139180  139212
SHELL /   118974      62  139405  139182  139212  139430
SHELL /   118975      62  139212  139180  139213  139215
SHELL /   118976      62  139430  139212  139215  139440
SHELL /   118977      62  139184  139180  139191  139186
SHELL /   118978      62  139210  139213  139180  139184
SHELL /   118979      62  139219  139235  139193  139181
SHELL /   118980      62  139437  139219  139181  139439
SHELL /   118981      62  139181  139193  139191  139182
SHELL /   118982      62  139439  139181  139182  139405
SHELL /   118983      62  139190  139193  139235  139218
SHELL /   118984      62  139186  139191  139193  139190
SHELL /   118985      62  139211  139197  139196  139192
SHELL /   118986      62  139125  139211  139192  139207
SHELL /   118987      62  139192  139196  139371  139315
SHELL /   118988      62  139207  139192  139315  139360
SHELL /   118989      62  139358  139196  139197  139330
SHELL /   118990      62  139329  139371  139196  139358
SHELL /   118991      62  139211  139125  139210  139208
SHELL /   118992      62  139197  139211  139208  139198
SHELL /   118993      62  139330  139197  139198  139356
SHELL /   118994      62  139202  139205  139200  139209
SHELL /   118995      62  139442  139202  139209  139445
SHELL /   118996      62  139209  139200  139316  139390
SHELL /   118997      62  139445  139209  139390  139447
SHELL /   118998      62  139207  139200  139205  139125
SHELL /   118999      62  139360  139316  139200  139207
SHELL /   119000      62  139202  139442  139440  139215
SHELL /   119001      62  139205  139202  139215  139213
SHELL /   119002      62  139125  139205  139213  139210
SHELL /   119003      62  139223  139251  139220  139224
SHELL /   119004      62  139260  139223  139224  139227
SHELL /   119005      62  139224  139220  139255  139221
SHELL /   119006      62  139227  139224  139221  139246
SHELL /   119007      62  139349  139220  139251  139348
SHELL /   119008      62  139327  139255  139220  139349
SHELL /   119009      62  139315  139371  139222  139254
SHELL /   119010      62  139360  139315  139254  139228
SHELL /   119011      62  139254  139222  139251  139223
SHELL /   119012      62  139228  139254  139223  139260
SHELL /   119013      62  139347  139222  139371  139329
SHELL /   119014      62  139348  139251  139222  139347
SHELL /   119015      62  139226  139262  139252  139249
SHELL /   119016      62  139451  139226  139249  139484
SHELL /   119017      62  139249  139252  139256  139258
SHELL /   119018      62  139484  139249  139258  139452
SHELL /   119019      62  139227  139252  139262  139260
SHELL /   119020      62  139246  139256  139252  139227
SHELL /   119021      62  139390  139316  139247  139225
SHELL /   119022      62  139447  139390  139225  139486
SHELL /   119023      62  139225  139247  139262  139226
SHELL /   119024      62  139486  139225  139226  139451
SHELL /   119025      62  139228  139247  139316  139360
SHELL /   119026      62  139260  139262  139247  139228
SHELL /   119027      62  139232  139234  139241  139229
SHELL /   119028      62  139250  139232  139229  139248
SHELL /   119029      62  139229  139241  139301  139303
SHELL /   119030      62  139248  139229  139303  139313
SHELL /   119031      62  139325  139241  139234  139350
SHELL /   119032      62  139351  139301  139241  139325
SHELL /   119033      62  139221  139255  139239  139230
SHELL /   119034      62  139246  139221  139230  139253
SHELL /   119035      62  139230  139239  139234  139232
SHELL /   119036      62  139253  139230  139232  139250
SHELL /   119037      62  139326  139239  139255  139327
SHELL /   119038      62  139350  139234  139239  139326
SHELL /   119039      62  139245  139257  139240  139238
SHELL /   119040      62  139463  139245  139238  139462
SHELL /   119041      62  139238  139240  139369  139314
SHELL /   119042      62  139462  139238  139314  139464
SHELL /   119043      62  139248  139240  139257  139250
SHELL /   119044      62  139313  139369  139240  139248
SHELL /   119045      62  139258  139256  139259  139244
SHELL /   119046      62  139452  139258  139244  139465
SHELL /   119047      62  139244  139259  139257  139245
SHELL /   119048      62  139465  139244  139245  139463
SHELL /   119049      62  139253  139259  139256  139246
SHELL /   119050      62  139250  139257  139259  139253
SHELL /   119051      62  139287  139266  139263  139261
SHELL /   119052      62  139279  139287  139261  139270
SHELL /   119053      62  139261  139263  139295  138933
SHELL /   119054      62  139270  139261  138933  139286
SHELL /   119055      62  139323  139263  139266  139328
SHELL /   119056      62  139336  139295  139263  139323
SHELL /   119057      62  139303  139301  139265  139292
SHELL /   119058      62  139313  139303  139292  139272
SHELL /   119059      62  139292  139265  139266  139287
SHELL /   119060      62  139272  139292  139287  139279
SHELL /   119061      62  139324  139265  139301  139351
SHELL /   119062      62  139328  139266  139265  139324
SHELL /   119063      62  139269  139281  139267  139302
SHELL /   119064      62  139481  139269  139302  139480
SHELL /   119065      62  139302  139267  139296  139298
SHELL /   119066      62  139480  139302  139298  139482
SHELL /   119067      62  139270  139267  139281  139279
SHELL /   119068      62  139286  139296  139267  139270
SHELL /   119069      62  139448  139478  139476  139449
SHELL /   119070      62  139449  139476  139471  139450
SHELL /   119071      62  139314  139369  139268  139300
SHELL /   119072      62  139464  139314  139300  139483
SHELL /   119073      62  139300  139268  139281  139269
SHELL /   119074      62  139483  139300  139269  139481
SHELL /   119075      62  139272  139268  139369  139313
SHELL /   119076      62  139279  139281  139268  139272
SHELL /   119077      62  139456  139458  139453  139454
SHELL /   119078      62  139457  139459  139458  139456
SHELL /   119079      62  139458  139449  139450  139453
SHELL /   119080      62  139459  139448  139449  139458
SHELL /   119081      62  139460  139456  139454  139455
SHELL /   119082      62  139461  139457  139456  139460
SHELL /   119083      62  139280  139284  139278  139274
SHELL /   119084      62  139293  139280  139274  139290
SHELL /   119085      62  139274  139278  124495  124486
SHELL /   119086      62  139290  139274  124486  124477
SHELL /   119087      62  139335  139278  139284  139322
SHELL /   119088      62  121835  124495  139278  139335
SHELL /   119089      62  139280  139293  139286  138933
SHELL /   119090      62  139284  139280  138933  139295
SHELL /   119091      62  139472  139474  139468  139469
SHELL /   119092      62  139472  139477  139479  139473
SHELL /   119093      62  139473  139475  139474  139472
SHELL /   119094      62  139473  139479  139309  139310
SHELL /   119095      62  139474  122814  122813  139468
SHELL /   119096      62  139475  122815  122814  139474
SHELL /   119097      62  139476  139477  139470  139471
SHELL /   119098      62  139477  139472  139469  139470
SHELL /   119099      62  139477  139476  139478  139479
SHELL /   119100      62  139479  139478  139308  139309
SHELL /   119101      62  139322  139284  139295  139336
SHELL /   119102      62  139297  139288  139285  139299
SHELL /   119103      62  139485  139297  139299  139487
SHELL /   119104      62  139299  139285  124468  124459
SHELL /   119105      62  139487  139299  124459  122359
SHELL /   119106      62  139290  139285  139288  139293
SHELL /   119107      62  124477  124468  139285  139290
SHELL /   119108      62  139297  139485  139482  139298
SHELL /   119109      62  139288  139297  139298  139296
SHELL /   119110      62  139293  139288  139296  139286
SHELL /   119111      62  139488  139489  139553  139557
SHELL /   119112      62  139489  139490  139555  139553
SHELL /   119113      62  139490  139491  139544  139555
SHELL /   119114      62  139491  139492  139574  139544
SHELL /   119115      62  139494  139495  139571  139569
SHELL /   119116      62  139495  122828  122827  139571
SHELL /   119117      62  139496  139497  139513  139517
SHELL /   119118      62  139497  139498  139515  139513
SHELL /   119119      62  139498  139499  139504  139515
SHELL /   119120      62  139499  139500  139534  139504
SHELL /   119121      62  139502  139503  139531  139529
SHELL /   119122      62  139503  122822  122821  139531
SHELL /   119123      62  139504  139534  139532  139505
SHELL /   119124      62  139505  139532  139527  139506
SHELL /   119125      62  139506  139527  139542  139507
SHELL /   119126      62  139507  139542  139540  139508
SHELL /   119127      62  139508  139540  139308  139307
SHELL /   119128      62  139509  139506  139507  139521
SHELL /   119129      62  139510  139509  139521  139519
SHELL /   119130      62  139511  139510  139519  139523
SHELL /   119131      62  139512  139514  139509  139510
SHELL /   119132      62  139513  139515  139514  139512
SHELL /   119133      62  139514  139505  139506  139509
SHELL /   119134      62  139515  139504  139505  139514
SHELL /   119135      62  139516  139512  139510  139511
SHELL /   119136      62  139517  139513  139512  139516
SHELL /   119137      62  139518  139520  139306  139305
SHELL /   119138      62  139519  139521  139520  139518
SHELL /   119139      62  139520  139508  139307  139306
SHELL /   119140      62  139521  139507  139508  139520
SHELL /   119141      62  139522  139518  139305  139304
SHELL /   119142      62  139523  139519  139518  139522
SHELL /   119143      62  139524  122819  122818  139539
SHELL /   119144      62  139525  139524  139539  139537
SHELL /   119145      62  139528  139530  139524  139525
SHELL /   119146      62  139528  139533  139535  139529
SHELL /   119147      62  139529  139531  139530  139528
SHELL /   119148      62  139529  139535  139501  139502
SHELL /   119149      62  139530  122820  122819  139524
SHELL /   119150      62  139531  122821  122820  139530
SHELL /   119151      62  139532  139533  139526  139527
SHELL /   119152      62  139533  139528  139525  139526
SHELL /   119153      62  139533  139532  139534  139535
SHELL /   119154      62  139535  139534  139500  139501
SHELL /   119155      62  139536  139538  139311  139310
SHELL /   119156      62  139536  139541  139543  139537
SHELL /   119157      62  139537  139539  139538  139536
SHELL /   119158      62  139537  139543  139526  139525
SHELL /   119159      62  139538  122817  122816  139311
SHELL /   119160      62  139539  122818  122817  139538
SHELL /   119161      62  139540  139541  139309  139308
SHELL /   119162      62  139541  139536  139310  139309
SHELL /   119163      62  139541  139540  139542  139543
SHELL /   119164      62  139543  139542  139527  139526
SHELL /   119165      62  139544  139574  139572  139545
SHELL /   119166      62  139545  139572  139567  139546
SHELL /   119167      62  139546  139567  139582  139547
SHELL /   119168      62  139547  139582  139580  139548
SHELL /   119169      62  139548  139580  139500  139499
SHELL /   119170      62  139549  139546  139547  139561
SHELL /   119171      62  139550  139549  139561  139559
SHELL /   119172      62  139551  139550  139559  139563
SHELL /   119173      62  139552  139554  139549  139550
SHELL /   119174      62  139553  139555  139554  139552
SHELL /   119175      62  139554  139545  139546  139549
SHELL /   119176      62  139555  139544  139545  139554
SHELL /   119177      62  139556  139552  139550  139551
SHELL /   119178      62  139557  139553  139552  139556
SHELL /   119179      62  139558  139560  139498  139497
SHELL /   119180      62  139559  139561  139560  139558
SHELL /   119181      62  139560  139548  139499  139498
SHELL /   119182      62  139561  139547  139548  139560
SHELL /   119183      62  139562  139558  139497  139496
SHELL /   119184      62  139563  139559  139558  139562
SHELL /   119185      62  139564  122825  122824  139579
SHELL /   119186      62  139565  139564  139579  139577
SHELL /   119187      62  139568  139570  139564  139565
SHELL /   119188      62  139568  139573  139575  139569
SHELL /   119189      62  139569  139571  139570  139568
SHELL /   119190      62  139569  139575  139493  139494
SHELL /   119191      62  139570  122826  122825  139564
SHELL /   119192      62  139571  122827  122826  139570
SHELL /   119193      62  139572  139573  139566  139567
SHELL /   119194      62  139573  139568  139565  139566
SHELL /   119195      62  139573  139572  139574  139575
SHELL /   119196      62  139575  139574  139492  139493
SHELL /   119197      62  139576  139578  139503  139502
SHELL /   119198      62  139576  139581  139583  139577
SHELL /   119199      62  139577  139579  139578  139576
SHELL /   119200      62  139577  139583  139566  139565
SHELL /   119201      62  139578  122823  122822  139503
SHELL /   119202      62  139579  122824  122823  139578
SHELL /   119203      62  139580  139581  139501  139500
SHELL /   119204      62  139581  139576  139502  139501
SHELL /   119205      62  139581  139580  139582  139583
SHELL /   119206      62  139583  139582  139567  139566
SHELL /   119207      62  139584  139585  139601  139605
SHELL /   119208      62  139585  139586  139603  139601
SHELL /   119209      62  139586  139587  139592  139603
SHELL /   119210      62  139587  139588  139622  139592
SHELL /   119211      62  139590  139591  139619  139617
SHELL /   119212      62  139591  122834  122833  139619
SHELL /   119213      62  139592  139622  139620  139593
SHELL /   119214      62  139593  139620  139615  139594
SHELL /   119215      62  139594  139615  139630  139595
SHELL /   119216      62  139595  139630  139628  139596
SHELL /   119217      62  139596  139628  139492  139491
SHELL /   119218      62  139597  139594  139595  139609
SHELL /   119219      62  139598  139597  139609  139607
SHELL /   119220      62  139599  139598  139607  139611
SHELL /   119221      62  139600  139602  139597  139598
SHELL /   119222      62  139601  139603  139602  139600
SHELL /   119223      62  139602  139593  139594  139597
SHELL /   119224      62  139603  139592  139593  139602
SHELL /   119225      62  139604  139600  139598  139599
SHELL /   119226      62  139605  139601  139600  139604
SHELL /   119227      62  139606  139608  139490  139489
SHELL /   119228      62  139607  139609  139608  139606
SHELL /   119229      62  139608  139596  139491  139490
SHELL /   119230      62  139609  139595  139596  139608
SHELL /   119231      62  139610  139606  139489  139488
SHELL /   119232      62  139611  139607  139606  139610
SHELL /   119233      62  139612  122831  122830  139627
SHELL /   119234      62  139613  139612  139627  139625
SHELL /   119235      62  139616  139618  139612  139613
SHELL /   119236      62  139616  139621  139623  139617
SHELL /   119237      62  139617  139619  139618  139616
SHELL /   119238      62  139617  139623  139589  139590
SHELL /   119239      62  139618  122832  122831  139612
SHELL /   119240      62  139619  122833  122832  139618
SHELL /   119241      62  139620  139621  139614  139615
SHELL /   119242      62  139621  139616  139613  139614
SHELL /   119243      62  139621  139620  139622  139623
SHELL /   119244      62  139623  139622  139588  139589
SHELL /   119245      62  139624  139626  139495  139494
SHELL /   119246      62  139624  139629  139631  139625
SHELL /   119247      62  139625  139627  139626  139624
SHELL /   119248      62  139625  139631  139614  139613
SHELL /   119249      62  139626  122829  122828  139495
SHELL /   119250      62  139627  122830  122829  139626
SHELL /   119251      62  139628  139629  139493  139492
SHELL /   119252      62  139629  139624  139494  139493
SHELL /   119253      62  139629  139628  139630  139631
SHELL /   119254      62  139631  139630  139615  139614
SHELL /   119255      62  139632  139662  139660  139633
SHELL /   119256      62  139633  139660  139655  139634
SHELL /   119257      62  139634  139655  139670  139635
SHELL /   119258      62  139635  139670  139668  139636
SHELL /   119259      62  139636  139668  139588  139587
SHELL /   119260      62  139637  139634  139635  139649
SHELL /   119261      62  139638  139637  139649  139647
SHELL /   119262      62  139639  139638  139647  139651
SHELL /   119263      62  139640  139642  139637  139638
SHELL /   119264      62  139641  139643  139642  139640
SHELL /   119265      62  139642  139633  139634  139637
SHELL /   119266      62  139643  139632  139633  139642
SHELL /   119267      62  139644  139640  139638  139639
SHELL /   119268      62  139645  139641  139640  139644
SHELL /   119269      62  139646  139648  139586  139585
SHELL /   119270      62  139647  139649  139648  139646
SHELL /   119271      62  139648  139636  139587  139586
SHELL /   119272      62  139649  139635  139636  139648
SHELL /   119273      62  139650  139646  139585  139584
SHELL /   119274      62  139651  139647  139646  139650
SHELL /   119275      62  139652  122837  122836  139667
SHELL /   119276      62  139653  139652  139667  139665
SHELL /   119277      62  139656  139658  139652  139653
SHELL /   119278      62  139656  139661  139663  139657
SHELL /   119279      62  139657  139659  139658  139656
SHELL /   119280      62  139657  139663  138173  138174
SHELL /   119281      62  139658  122838  122837  139652
SHELL /   119282      62  139659  122839  122838  139658
SHELL /   119283      62  139660  139661  139654  139655
SHELL /   119284      62  139661  139656  139653  139654
SHELL /   119285      62  139661  139660  139662  139663
SHELL /   119286      62  139663  139662  138172  138173
SHELL /   119287      62  139664  139666  139591  139590
SHELL /   119288      62  139664  139669  139671  139665
SHELL /   119289      62  139665  139667  139666  139664
SHELL /   119290      62  139665  139671  139654  139653
SHELL /   119291      62  139666  122835  122834  139591
SHELL /   119292      62  139667  122836  122835  139666
SHELL /   119293      62  139668  139669  139589  139588
SHELL /   119294      62  139669  139664  139590  139589
SHELL /   119295      62  139669  139668  139670  139671
SHELL /   119296      62  139671  139670  139655  139654
SHELL /   119297      62  139672  139673  140167  140169
SHELL /   119298      62  139673  139674  140168  140167
SHELL /   119299      62  139674  139675  140160  140168
SHELL /   119300      62  139675  139676  140183  140160
SHELL /   119301      62  139676  139677  140182  140183
SHELL /   119302      62  139677  139676  140268  140269
SHELL /   119303      62  139678  139677  140269  140260
SHELL /   119304      62  139678  139679  140181  140180
SHELL /   119305      62  139679  122587  122586  140181
SHELL /   119306      62  139680  139681  139893  139895
SHELL /   119307      62  139681  139682  139894  139893
SHELL /   119308      62  139682  139683  139880  139894
SHELL /   119309      62  139683  139684  139922  139880
SHELL /   119310      62  139685  139684  140004  140005
SHELL /   119311      62  139686  139685  140005  139996
SHELL /   119312      62  139686  139687  139917  139914
SHELL /   119313      62  139687  122554  122553  139917
SHELL /   119314      62  139688  139689  139773  139775
SHELL /   119315      62  139689  139690  139774  139773
SHELL /   119316      62  139690  139691  139760  139774
SHELL /   119317      62  139691  139692  139802  139760
SHELL /   119318      62  139693  139692  139876  139877
SHELL /   119319      62  139694  139693  139877  139868
SHELL /   119320      62  139694  139695  139797  139794
SHELL /   119321      62  139695  122538  122537  139797
SHELL /   119322      62  139696  139697  139717  139719
SHELL /   119323      62  139697  139698  139718  139717
SHELL /   119324      62  139698  139699  139704  139718
SHELL /   119325      62  139699  139700  139746  139704
SHELL /   119326      62  139701  139700  139812  139813
SHELL /   119327      62  139702  139701  139813  139804
SHELL /   119328      62  139702  139703  139741  139738
SHELL /   119329      62  139703  122530  122529  139741
SHELL /   119330      62  139708  139758  139754  139709
SHELL /   119331      62  139709  139754  139756  139710
SHELL /   119332      62  139710  139756  135068  135067
SHELL /   119333      62  139723  139709  139710  139730
SHELL /   119334      62  139724  139723  139730  139729
SHELL /   119335      62  139725  139724  139729  139731
SHELL /   119336      62  139726  139727  139723  139724
SHELL /   119337      62  139727  139708  139709  139723
SHELL /   119338      62  139728  139726  139724  139725
SHELL /   119339      62  139729  139730  135066  135065
SHELL /   119340      62  139730  139710  135067  135066
SHELL /   119341      62  139731  139729  135065  135064
SHELL /   119342      62  139732  122526  122525  139753
SHELL /   119343      62  139733  139732  139753  139750
SHELL /   119344      62  139733  139734  139745  139736
SHELL /   119345      62  139736  139740  139732  139733
SHELL /   119346      62  139736  139745  139743  139737
SHELL /   119347      62  139737  139739  139740  139736
SHELL /   119348      62  139737  139743  139747  139738
SHELL /   119349      62  139738  139741  139739  139737
SHELL /   119350      62  139738  139747  139701  139702
SHELL /   119351      62  139739  122528  122527  139740
SHELL /   119352      62  139740  122527  122526  139732
SHELL /   119353      62  139741  122529  122528  139739
SHELL /   119354      62  139747  139746  139700  139701
SHELL /   119355      62  139748  139752  135071  135070
SHELL /   119356      62  139748  139757  139755  139749
SHELL /   119357      62  139749  139751  139752  139748
SHELL /   119358      62  139749  139755  139759  139750
SHELL /   119359      62  139750  139753  139751  139749
SHELL /   119360      62  139750  139759  139734  139733
SHELL /   119361      62  139751  122524  122523  139752
SHELL /   119362      62  139752  122523  121521  135071
SHELL /   119363      62  139753  122525  122524  139751
SHELL /   119364      62  139755  139754  139758  139759
SHELL /   119365      62  139757  139756  139754  139755
SHELL /   119366      62  139760  139802  139798  139761
SHELL /   119367      62  139761  139798  139800  139762
SHELL /   119368      62  139762  139800  139791  139763
SHELL /   119369      62  139763  139791  139814  139764
SHELL /   119370      62  139764  139814  139810  139765
SHELL /   119371      62  139765  139810  139812  139766
SHELL /   119372      62  139766  139812  139700  139699
SHELL /   119373      62  139767  139763  139764  139783
SHELL /   119374      62  139768  139767  139783  139782
SHELL /   119375      62  139769  139768  139782  139784
SHELL /   119376      62  139770  139761  139762  139777
SHELL /   119377      62  139771  139770  139777  139776
SHELL /   119378      62  139772  139771  139776  139778
SHELL /   119379      62  139773  139774  139770  139771
SHELL /   119380      62  139774  139760  139761  139770
SHELL /   119381      62  139775  139773  139771  139772
SHELL /   119382      62  139776  139777  139767  139768
SHELL /   119383      62  139777  139762  139763  139767
SHELL /   119384      62  139778  139776  139768  139769
SHELL /   119385      62  139779  139765  139766  139786
SHELL /   119386      62  139780  139779  139786  139785
SHELL /   119387      62  139781  139780  139785  139787
SHELL /   119388      62  139782  139783  139779  139780
SHELL /   119389      62  139783  139764  139765  139779
SHELL /   119390      62  139784  139782  139780  139781
SHELL /   119391      62  139785  139786  139698  139697
SHELL /   119392      62  139786  139766  139699  139698
SHELL /   119393      62  139787  139785  139697  139696
SHELL /   119394      62  139788  122534  122533  139809
SHELL /   119395      62  139789  139788  139809  139806
SHELL /   119396      62  139789  139790  139801  139792
SHELL /   119397      62  139790  139791  139800  139801
SHELL /   119398      62  139792  139796  139788  139789
SHELL /   119399      62  139792  139801  139799  139793
SHELL /   119400      62  139793  139795  139796  139792
SHELL /   119401      62  139793  139799  139803  139794
SHELL /   119402      62  139794  139797  139795  139793
SHELL /   119403      62  139794  139803  139693  139694
SHELL /   119404      62  139795  122536  122535  139796
SHELL /   119405      62  139796  122535  122534  139788
SHELL /   119406      62  139797  122537  122536  139795
SHELL /   119407      62  139799  139798  139802  139803
SHELL /   119408      62  139801  139800  139798  139799
SHELL /   119409      62  139803  139802  139692  139693
SHELL /   119410      62  139804  139808  139703  139702
SHELL /   119411      62  139804  139813  139811  139805
SHELL /   119412      62  139805  139807  139808  139804
SHELL /   119413      62  139805  139811  139815  139806
SHELL /   119414      62  139806  139809  139807  139805
SHELL /   119415      62  139806  139815  139790  139789
SHELL /   119416      62  139807  122532  122531  139808
SHELL /   119417      62  139808  122531  122530  139703
SHELL /   119418      62  139809  122533  122532  139807
SHELL /   119419      62  139811  139810  139814  139815
SHELL /   119420      62  139813  139812  139810  139811
SHELL /   119421      62  139815  139814  139791  139790
SHELL /   119422      62  139816  139817  139837  139839
SHELL /   119423      62  139817  139818  139838  139837
SHELL /   119424      62  139818  139819  139824  139838
SHELL /   119425      62  139819  139820  139866  139824
SHELL /   119426      62  139821  139820  139932  139933
SHELL /   119427      62  139822  139821  139933  139924
SHELL /   119428      62  139822  139823  139861  139858
SHELL /   119429      62  139823  122546  122545  139861
SHELL /   119430      62  139824  139866  139862  139825
SHELL /   119431      62  139825  139862  139864  139826
SHELL /   119432      62  139826  139864  139855  139827
SHELL /   119433      62  139827  139855  139878  139828
SHELL /   119434      62  139828  139878  139874  139829
SHELL /   119435      62  139829  139874  139876  139830
SHELL /   119436      62  139830  139876  139692  139691
SHELL /   119437      62  139831  139827  139828  139847
SHELL /   119438      62  139832  139831  139847  139846
SHELL /   119439      62  139833  139832  139846  139848
SHELL /   119440      62  139834  139825  139826  139841
SHELL /   119441      62  139835  139834  139841  139840
SHELL /   119442      62  139836  139835  139840  139842
SHELL /   119443      62  139837  139838  139834  139835
SHELL /   119444      62  139838  139824  139825  139834
SHELL /   119445      62  139839  139837  139835  139836
SHELL /   119446      62  139840  139841  139831  139832
SHELL /   119447      62  139841  139826  139827  139831
SHELL /   119448      62  139842  139840  139832  139833
SHELL /   119449      62  139843  139829  139830  139850
SHELL /   119450      62  139844  139843  139850  139849
SHELL /   119451      62  139845  139844  139849  139851
SHELL /   119452      62  139846  139847  139843  139844
SHELL /   119453      62  139847  139828  139829  139843
SHELL /   119454      62  139848  139846  139844  139845
SHELL /   119455      62  139849  139850  139690  139689
SHELL /   119456      62  139850  139830  139691  139690
SHELL /   119457      62  139851  139849  139689  139688
SHELL /   119458      62  139852  122542  122541  139873
SHELL /   119459      62  139853  139852  139873  139870
SHELL /   119460      62  139853  139854  139865  139856
SHELL /   119461      62  139854  139855  139864  139865
SHELL /   119462      62  139856  139860  139852  139853
SHELL /   119463      62  139856  139865  139863  139857
SHELL /   119464      62  139857  139859  139860  139856
SHELL /   119465      62  139857  139863  139867  139858
SHELL /   119466      62  139858  139861  139859  139857
SHELL /   119467      62  139858  139867  139821  139822
SHELL /   119468      62  139859  122544  122543  139860
SHELL /   119469      62  139860  122543  122542  139852
SHELL /   119470      62  139861  122545  122544  139859
SHELL /   119471      62  139863  139862  139866  139867
SHELL /   119472      62  139865  139864  139862  139863
SHELL /   119473      62  139867  139866  139820  139821
SHELL /   119474      62  139868  139872  139695  139694
SHELL /   119475      62  139868  139877  139875  139869
SHELL /   119476      62  139869  139871  139872  139868
SHELL /   119477      62  139869  139875  139879  139870
SHELL /   119478      62  139870  139873  139871  139869
SHELL /   119479      62  139870  139879  139854  139853
SHELL /   119480      62  139871  122540  122539  139872
SHELL /   119481      62  139872  122539  122538  139695
SHELL /   119482      62  139873  122541  122540  139871
SHELL /   119483      62  139875  139874  139878  139879
SHELL /   119484      62  139877  139876  139874  139875
SHELL /   119485      62  139879  139878  139855  139854
SHELL /   119486      62  139880  139922  139918  139881
SHELL /   119487      62  139881  139918  139920  139882
SHELL /   119488      62  139882  139920  139911  139883
SHELL /   119489      62  139883  139911  139934  139884
SHELL /   119490      62  139884  139934  139930  139885
SHELL /   119491      62  139885  139930  139932  139886
SHELL /   119492      62  139886  139932  139820  139819
SHELL /   119493      62  139887  139883  139884  139903
SHELL /   119494      62  139888  139887  139903  139902
SHELL /   119495      62  139889  139888  139902  139904
SHELL /   119496      62  139890  139881  139882  139897
SHELL /   119497      62  139891  139890  139897  139896
SHELL /   119498      62  139892  139891  139896  139898
SHELL /   119499      62  139893  139894  139890  139891
SHELL /   119500      62  139894  139880  139881  139890
SHELL /   119501      62  139895  139893  139891  139892
SHELL /   119502      62  139896  139897  139887  139888
SHELL /   119503      62  139897  139882  139883  139887
SHELL /   119504      62  139898  139896  139888  139889
SHELL /   119505      62  139899  139885  139886  139906
SHELL /   119506      62  139900  139899  139906  139905
SHELL /   119507      62  139901  139900  139905  139907
SHELL /   119508      62  139902  139903  139899  139900
SHELL /   119509      62  139903  139884  139885  139899
SHELL /   119510      62  139904  139902  139900  139901
SHELL /   119511      62  139905  139906  139818  139817
SHELL /   119512      62  139906  139886  139819  139818
SHELL /   119513      62  139907  139905  139817  139816
SHELL /   119514      62  139908  122550  122549  139929
SHELL /   119515      62  139909  139908  139929  139926
SHELL /   119516      62  139909  139910  139921  139912
SHELL /   119517      62  139910  139911  139920  139921
SHELL /   119518      62  139912  139916  139908  139909
SHELL /   119519      62  139912  139921  139919  139913
SHELL /   119520      62  139913  139915  139916  139912
SHELL /   119521      62  139913  139919  139923  139914
SHELL /   119522      62  139914  139917  139915  139913
SHELL /   119523      62  139914  139923  139685  139686
SHELL /   119524      62  139915  122552  122551  139916
SHELL /   119525      62  139916  122551  122550  139908
SHELL /   119526      62  139917  122553  122552  139915
SHELL /   119527      62  139919  139918  139922  139923
SHELL /   119528      62  139921  139920  139918  139919
SHELL /   119529      62  139923  139922  139684  139685
SHELL /   119530      62  139924  139928  139823  139822
SHELL /   119531      62  139924  139933  139931  139925
SHELL /   119532      62  139925  139927  139928  139924
SHELL /   119533      62  139925  139931  139935  139926
SHELL /   119534      62  139926  139929  139927  139925
SHELL /   119535      62  139926  139935  139910  139909
SHELL /   119536      62  139927  122548  122547  139928
SHELL /   119537      62  139928  122547  122546  139823
SHELL /   119538      62  139929  122549  122548  139927
SHELL /   119539      62  139931  139930  139934  139935
SHELL /   119540      62  139933  139932  139930  139931
SHELL /   119541      62  139935  139934  139911  139910
SHELL /   119542      62  139936  139937  140021  140023
SHELL /   119543      62  139937  139938  140022  140021
SHELL /   119544      62  139938  139939  140008  140022
SHELL /   119545      62  139939  139940  140050  140008
SHELL /   119546      62  139941  139940  140124  140125
SHELL /   119547      62  139942  139941  140125  140116
SHELL /   119548      62  139942  139943  140045  140042
SHELL /   119549      62  139943  122570  122569  140045
SHELL /   119550      62  139944  139945  139965  139967
SHELL /   119551      62  139945  139946  139966  139965
SHELL /   119552      62  139946  139947  139952  139966
SHELL /   119553      62  139947  139948  139994  139952
SHELL /   119554      62  139949  139948  140060  140061
SHELL /   119555      62  139950  139949  140061  140052
SHELL /   119556      62  139950  139951  139989  139986
SHELL /   119557      62  139951  122562  122561  139989
SHELL /   119558      62  139952  139994  139990  139953
SHELL /   119559      62  139953  139990  139992  139954
SHELL /   119560      62  139954  139992  139983  139955
SHELL /   119561      62  139955  139983  140006  139956
SHELL /   119562      62  139956  140006  140002  139957
SHELL /   119563      62  139957  140002  140004  139958
SHELL /   119564      62  139958  140004  139684  139683
SHELL /   119565      62  139959  139955  139956  139975
SHELL /   119566      62  139960  139959  139975  139974
SHELL /   119567      62  139961  139960  139974  139976
SHELL /   119568      62  139962  139953  139954  139969
SHELL /   119569      62  139963  139962  139969  139968
SHELL /   119570      62  139964  139963  139968  139970
SHELL /   119571      62  139965  139966  139962  139963
SHELL /   119572      62  139966  139952  139953  139962
SHELL /   119573      62  139967  139965  139963  139964
SHELL /   119574      62  139968  139969  139959  139960
SHELL /   119575      62  139969  139954  139955  139959
SHELL /   119576      62  139970  139968  139960  139961
SHELL /   119577      62  139971  139957  139958  139978
SHELL /   119578      62  139972  139971  139978  139977
SHELL /   119579      62  139973  139972  139977  139979
SHELL /   119580      62  139974  139975  139971  139972
SHELL /   119581      62  139975  139956  139957  139971
SHELL /   119582      62  139976  139974  139972  139973
SHELL /   119583      62  139977  139978  139682  139681
SHELL /   119584      62  139978  139958  139683  139682
SHELL /   119585      62  139979  139977  139681  139680
SHELL /   119586      62  139980  122558  122557  140001
SHELL /   119587      62  139981  139980  140001  139998
SHELL /   119588      62  139981  139982  139993  139984
SHELL /   119589      62  139982  139983  139992  139993
SHELL /   119590      62  139984  139988  139980  139981
SHELL /   119591      62  139984  139993  139991  139985
SHELL /   119592      62  139985  139987  139988  139984
SHELL /   119593      62  139985  139991  139995  139986
SHELL /   119594      62  139986  139989  139987  139985
SHELL /   119595      62  139986  139995  139949  139950
SHELL /   119596      62  139987  122560  122559  139988
SHELL /   119597      62  139988  122559  122558  139980
SHELL /   119598      62  139989  122561  122560  139987
SHELL /   119599      62  139991  139990  139994  139995
SHELL /   119600      62  139993  139992  139990  139991
SHELL /   119601      62  139995  139994  139948  139949
SHELL /   119602      62  139996  140000  139687  139686
SHELL /   119603      62  139996  140005  140003  139997
SHELL /   119604      62  139997  139999  140000  139996
SHELL /   119605      62  139997  140003  140007  139998
SHELL /   119606      62  139998  140001  139999  139997
SHELL /   119607      62  139998  140007  139982  139981
SHELL /   119608      62  139999  122556  122555  140000
SHELL /   119609      62  140000  122555  122554  139687
SHELL /   119610      62  140001  122557  122556  139999
SHELL /   119611      62  140003  140002  140006  140007
SHELL /   119612      62  140005  140004  140002  140003
SHELL /   119613      62  140007  140006  139983  139982
SHELL /   119614      62  140008  140050  140046  140009
SHELL /   119615      62  140009  140046  140048  140010
SHELL /   119616      62  140010  140048  140039  140011
SHELL /   119617      62  140011  140039  140062  140012
SHELL /   119618      62  140012  140062  140058  140013
SHELL /   119619      62  140013  140058  140060  140014
SHELL /   119620      62  140014  140060  139948  139947
SHELL /   119621      62  140015  140011  140012  140031
SHELL /   119622      62  140016  140015  140031  140030
SHELL /   119623      62  140017  140016  140030  140032
SHELL /   119624      62  140018  140009  140010  140025
SHELL /   119625      62  140019  140018  140025  140024
SHELL /   119626      62  140020  140019  140024  140026
SHELL /   119627      62  140021  140022  140018  140019
SHELL /   119628      62  140022  140008  140009  140018
SHELL /   119629      62  140023  140021  140019  140020
SHELL /   119630      62  140024  140025  140015  140016
SHELL /   119631      62  140025  140010  140011  140015
SHELL /   119632      62  140026  140024  140016  140017
SHELL /   119633      62  140027  140013  140014  140034
SHELL /   119634      62  140028  140027  140034  140033
SHELL /   119635      62  140029  140028  140033  140035
SHELL /   119636      62  140030  140031  140027  140028
SHELL /   119637      62  140031  140012  140013  140027
SHELL /   119638      62  140032  140030  140028  140029
SHELL /   119639      62  140033  140034  139946  139945
SHELL /   119640      62  140034  140014  139947  139946
SHELL /   119641      62  140035  140033  139945  139944
SHELL /   119642      62  140036  122566  122565  140057
SHELL /   119643      62  140037  140036  140057  140054
SHELL /   119644      62  140037  140038  140049  140040
SHELL /   119645      62  140038  140039  140048  140049
SHELL /   119646      62  140040  140044  140036  140037
SHELL /   119647      62  140040  140049  140047  140041
SHELL /   119648      62  140041  140043  140044  140040
SHELL /   119649      62  140041  140047  140051  140042
SHELL /   119650      62  140042  140045  140043  140041
SHELL /   119651      62  140042  140051  139941  139942
SHELL /   119652      62  140043  122568  122567  140044
SHELL /   119653      62  140044  122567  122566  140036
SHELL /   119654      62  140045  122569  122568  140043
SHELL /   119655      62  140047  140046  140050  140051
SHELL /   119656      62  140049  140048  140046  140047
SHELL /   119657      62  140051  140050  139940  139941
SHELL /   119658      62  140052  140056  139951  139950
SHELL /   119659      62  140052  140061  140059  140053
SHELL /   119660      62  140053  140055  140056  140052
SHELL /   119661      62  140053  140059  140063  140054
SHELL /   119662      62  140054  140057  140055  140053
SHELL /   119663      62  140054  140063  140038  140037
SHELL /   119664      62  140055  122564  122563  140056
SHELL /   119665      62  140056  122563  122562  139951
SHELL /   119666      62  140057  122565  122564  140055
SHELL /   119667      62  140059  140058  140062  140063
SHELL /   119668      62  140061  140060  140058  140059
SHELL /   119669      62  140063  140062  140039  140038
SHELL /   119670      62  140064  140065  140085  140087
SHELL /   119671      62  140065  140066  140086  140085
SHELL /   119672      62  140066  140067  140072  140086
SHELL /   119673      62  140067  140068  140114  140072
SHELL /   119674      62  140068  140067  140138  140153
SHELL /   119675      62  140069  140068  140153  140150
SHELL /   119676      62  140070  140071  140109  140106
SHELL /   119677      62  140071  122578  122577  140109
SHELL /   119678      62  140072  140114  140110  140073
SHELL /   119679      62  140073  140110  140112  140074
SHELL /   119680      62  140074  140112  140103  140075
SHELL /   119681      62  140075  140103  140126  140076
SHELL /   119682      62  140076  140126  140122  140077
SHELL /   119683      62  140077  140122  140124  140078
SHELL /   119684      62  140078  140124  139940  139939
SHELL /   119685      62  140079  140075  140076  140095
SHELL /   119686      62  140080  140079  140095  140094
SHELL /   119687      62  140081  140080  140094  140096
SHELL /   119688      62  140082  140073  140074  140089
SHELL /   119689      62  140083  140082  140089  140088
SHELL /   119690      62  140084  140083  140088  140090
SHELL /   119691      62  140085  140086  140082  140083
SHELL /   119692      62  140086  140072  140073  140082
SHELL /   119693      62  140087  140085  140083  140084
SHELL /   119694      62  140088  140089  140079  140080
SHELL /   119695      62  140089  140074  140075  140079
SHELL /   119696      62  140090  140088  140080  140081
SHELL /   119697      62  140091  140077  140078  140098
SHELL /   119698      62  140092  140091  140098  140097
SHELL /   119699      62  140093  140092  140097  140099
SHELL /   119700      62  140094  140095  140091  140092
SHELL /   119701      62  140095  140076  140077  140091
SHELL /   119702      62  140096  140094  140092  140093
SHELL /   119703      62  140097  140098  139938  139937
SHELL /   119704      62  140098  140078  139939  139938
SHELL /   119705      62  140099  140097  139937  139936
SHELL /   119706      62  140100  122574  122573  140121
SHELL /   119707      62  140101  140100  140121  140118
SHELL /   119708      62  140101  140102  140113  140104
SHELL /   119709      62  140102  140103  140112  140113
SHELL /   119710      62  140104  140108  140100  140101
SHELL /   119711      62  140104  140113  140111  140105
SHELL /   119712      62  140105  140107  140108  140104
SHELL /   119713      62  140105  140111  140115  140106
SHELL /   119714      62  140106  140109  140107  140105
SHELL /   119715      62  140106  140115  140069  140070
SHELL /   119716      62  140107  122576  122575  140108
SHELL /   119717      62  140108  122575  122574  140100
SHELL /   119718      62  140109  122577  122576  140107
SHELL /   119719      62  140111  140110  140114  140115
SHELL /   119720      62  140113  140112  140110  140111
SHELL /   119721      62  140115  140114  140068  140069
SHELL /   119722      62  140116  140120  139943  139942
SHELL /   119723      62  140116  140125  140123  140117
SHELL /   119724      62  140117  140119  140120  140116
SHELL /   119725      62  140117  140123  140127  140118
SHELL /   119726      62  140118  140121  140119  140117
SHELL /   119727      62  140118  140127  140102  140101
SHELL /   119728      62  140119  122572  122571  140120
SHELL /   119729      62  140120  122571  122570  139943
SHELL /   119730      62  140121  122573  122572  140119
SHELL /   119731      62  140123  140122  140126  140127
SHELL /   119732      62  140125  140124  140122  140123
SHELL /   119733      62  140127  140126  140103  140102
SHELL /   119734      62  140128  140129  140142  140144
SHELL /   119735      62  140129  140130  140143  140142
SHELL /   119736      62  140130  140131  140136  140143
SHELL /   119737      62  140133  140134  140157  140148
SHELL /   119738      62  140134  140135  140156  140157
SHELL /   119739      62  140139  140137  140138  140146
SHELL /   119740      62  140140  140139  140146  140145
SHELL /   119741      62  140141  140140  140145  140147
SHELL /   119742      62  140142  140143  140139  140140
SHELL /   119743      62  140143  140136  140137  140139
SHELL /   119744      62  140144  140142  140140  140141
SHELL /   119745      62  140145  140146  140066  140065
SHELL /   119746      62  140146  140138  140067  140066
SHELL /   119747      62  140147  140145  140065  140064
SHELL /   119748      62  140148  140152  140132  140133
SHELL /   119749      62  140148  140157  140155  140149
SHELL /   119750      62  140149  140151  140152  140148
SHELL /   119751      62  140149  140155  140159  140150
SHELL /   119752      62  140150  140153  140151  140149
SHELL /   119753      62  140150  140159  140070  140069
SHELL /   119754      62  140151  140137  140136  140152
SHELL /   119755      62  140152  140136  140131  140132
SHELL /   119756      62  140153  140138  140137  140151
SHELL /   119757      62  140155  140154  140158  140159
SHELL /   119758      62  140157  140156  140154  140155
SHELL /   119759      62  140159  140158  140071  140070
SHELL /   119760      62  140160  140183  140179  140161
SHELL /   119761      62  140161  140179  140190  140162
SHELL /   119762      62  140162  140190  140188  140163
SHELL /   119763      62  140163  140188  140132  140131
SHELL /   119764      62  140164  140161  140162  140173
SHELL /   119765      62  140165  140164  140173  140171
SHELL /   119766      62  140166  140165  140171  140175
SHELL /   119767      62  140167  140168  140164  140165
SHELL /   119768      62  140168  140160  140161  140164
SHELL /   119769      62  140169  140167  140165  140166
SHELL /   119770      62  140170  140172  140130  140129
SHELL /   119771      62  140171  140173  140172  140170
SHELL /   119772      62  140172  140163  140131  140130
SHELL /   119773      62  140173  140162  140163  140172
SHELL /   119774      62  140174  140170  140129  140128
SHELL /   119775      62  140175  140171  140170  140174
SHELL /   119776      62  140176  122585  122584  140187
SHELL /   119777      62  140177  140176  140187  140185
SHELL /   119778      62  140177  140178  140182  140180
SHELL /   119779      62  140180  140181  140176  140177
SHELL /   119780      62  140180  140182  139677  139678
SHELL /   119781      62  140181  122586  122585  140176
SHELL /   119782      62  140183  140182  140178  140179
SHELL /   119783      62  140184  140186  140135  140134
SHELL /   119784      62  140184  140189  140191  140185
SHELL /   119785      62  140185  140187  140186  140184
SHELL /   119786      62  140185  140191  140178  140177
SHELL /   119787      62  140186  122583  122582  140135
SHELL /   119788      62  140187  122584  122583  140186
SHELL /   119789      62  140188  140189  140133  140132
SHELL /   119790      62  140189  140184  140134  140133
SHELL /   119791      62  140189  140188  140190  140191
SHELL /   119792      62  140191  140190  140179  140178
SHELL /   119793      62  140192  140193  140431  140433
SHELL /   119794      62  140193  140194  140432  140431
SHELL /   119795      62  140194  140195  140424  140432
SHELL /   119796      62  140195  140196  140447  140424
SHELL /   119797      62  140196  140197  140446  140447
SHELL /   119798      62  140197  140196  140524  140525
SHELL /   119799      62  140198  140197  140525  140516
SHELL /   119800      62  140198  140199  140445  140444
SHELL /   119801      62  140199  122620  122619  140445
SHELL /   119802      62  140200  140201  140285  140287
SHELL /   119803      62  140201  140202  140286  140285
SHELL /   119804      62  140202  140203  140272  140286
SHELL /   119805      62  140203  140204  140314  140272
SHELL /   119806      62  140205  140204  140388  140389
SHELL /   119807      62  140206  140205  140389  140380
SHELL /   119808      62  140206  140207  140309  140306
SHELL /   119809      62  140207  122603  122602  140309
SHELL /   119810      62  140208  140209  140229  140231
SHELL /   119811      62  140209  140210  140230  140229
SHELL /   119812      62  140210  140211  140216  140230
SHELL /   119813      62  140211  140212  140258  140216
SHELL /   119814      62  140213  140212  140324  140325
SHELL /   119815      62  140214  140213  140325  140316
SHELL /   119816      62  140214  140215  140253  140250
SHELL /   119817      62  140215  122595  122594  140253
SHELL /   119818      62  140216  140258  140254  140217
SHELL /   119819      62  140217  140254  140256  140218
SHELL /   119820      62  140218  140256  140247  140219
SHELL /   119821      62  140219  140247  140270  140220
SHELL /   119822      62  140220  140270  140266  140221
SHELL /   119823      62  140221  140266  140268  140222
SHELL /   119824      62  140222  140268  139676  139675
SHELL /   119825      62  140223  140219  140220  140239
SHELL /   119826      62  140224  140223  140239  140238
SHELL /   119827      62  140225  140224  140238  140240
SHELL /   119828      62  140226  140217  140218  140233
SHELL /   119829      62  140227  140226  140233  140232
SHELL /   119830      62  140228  140227  140232  140234
SHELL /   119831      62  140229  140230  140226  140227
SHELL /   119832      62  140230  140216  140217  140226
SHELL /   119833      62  140231  140229  140227  140228
SHELL /   119834      62  140232  140233  140223  140224
SHELL /   119835      62  140233  140218  140219  140223
SHELL /   119836      62  140234  140232  140224  140225
SHELL /   119837      62  140235  140221  140222  140242
SHELL /   119838      62  140236  140235  140242  140241
SHELL /   119839      62  140237  140236  140241  140243
SHELL /   119840      62  140238  140239  140235  140236
SHELL /   119841      62  140239  140220  140221  140235
SHELL /   119842      62  140240  140238  140236  140237
SHELL /   119843      62  140241  140242  139674  139673
SHELL /   119844      62  140242  140222  139675  139674
SHELL /   119845      62  140243  140241  139673  139672
SHELL /   119846      62  140244  122591  122590  140265
SHELL /   119847      62  140245  140244  140265  140262
SHELL /   119848      62  140245  140246  140257  140248
SHELL /   119849      62  140246  140247  140256  140257
SHELL /   119850      62  140248  140252  140244  140245
SHELL /   119851      62  140248  140257  140255  140249
SHELL /   119852      62  140249  140251  140252  140248
SHELL /   119853      62  140249  140255  140259  140250
SHELL /   119854      62  140250  140253  140251  140249
SHELL /   119855      62  140250  140259  140213  140214
SHELL /   119856      62  140251  122593  122592  140252
SHELL /   119857      62  140252  122592  122591  140244
SHELL /   119858      62  140253  122594  122593  140251
SHELL /   119859      62  140255  140254  140258  140259
SHELL /   119860      62  140257  140256  140254  140255
SHELL /   119861      62  140259  140258  140212  140213
SHELL /   119862      62  140260  140264  139679  139678
SHELL /   119863      62  140260  140269  140267  140261
SHELL /   119864      62  140261  140263  140264  140260
SHELL /   119865      62  140261  140267  140271  140262
SHELL /   119866      62  140262  140265  140263  140261
SHELL /   119867      62  140262  140271  140246  140245
SHELL /   119868      62  140263  122589  122588  140264
SHELL /   119869      62  140264  122588  122587  139679
SHELL /   119870      62  140265  122590  122589  140263
SHELL /   119871      62  140267  140266  140270  140271
SHELL /   119872      62  140269  140268  140266  140267
SHELL /   119873      62  140271  140270  140247  140246
SHELL /   119874      62  140272  140314  140310  140273
SHELL /   119875      62  140273  140310  140312  140274
SHELL /   119876      62  140274  140312  140303  140275
SHELL /   119877      62  140275  140303  140326  140276
SHELL /   119878      62  140276  140326  140322  140277
SHELL /   119879      62  140277  140322  140324  140278
SHELL /   119880      62  140278  140324  140212  140211
SHELL /   119881      62  140279  140275  140276  140295
SHELL /   119882      62  140280  140279  140295  140294
SHELL /   119883      62  140281  140280  140294  140296
SHELL /   119884      62  140282  140273  140274  140289
SHELL /   119885      62  140283  140282  140289  140288
SHELL /   119886      62  140284  140283  140288  140290
SHELL /   119887      62  140285  140286  140282  140283
SHELL /   119888      62  140286  140272  140273  140282
SHELL /   119889      62  140287  140285  140283  140284
SHELL /   119890      62  140288  140289  140279  140280
SHELL /   119891      62  140289  140274  140275  140279
SHELL /   119892      62  140290  140288  140280  140281
SHELL /   119893      62  140291  140277  140278  140298
SHELL /   119894      62  140292  140291  140298  140297
SHELL /   119895      62  140293  140292  140297  140299
SHELL /   119896      62  140294  140295  140291  140292
SHELL /   119897      62  140295  140276  140277  140291
SHELL /   119898      62  140296  140294  140292  140293
SHELL /   119899      62  140297  140298  140210  140209
SHELL /   119900      62  140298  140278  140211  140210
SHELL /   119901      62  140299  140297  140209  140208
SHELL /   119902      62  140300  122599  122598  140321
SHELL /   119903      62  140301  140300  140321  140318
SHELL /   119904      62  140301  140302  140313  140304
SHELL /   119905      62  140302  140303  140312  140313
SHELL /   119906      62  140304  140308  140300  140301
SHELL /   119907      62  140304  140313  140311  140305
SHELL /   119908      62  140305  140307  140308  140304
SHELL /   119909      62  140305  140311  140315  140306
SHELL /   119910      62  140306  140309  140307  140305
SHELL /   119911      62  140306  140315  140205  140206
SHELL /   119912      62  140307  122601  122600  140308
SHELL /   119913      62  140308  122600  122599  140300
SHELL /   119914      62  140309  122602  122601  140307
SHELL /   119915      62  140311  140310  140314  140315
SHELL /   119916      62  140313  140312  140310  140311
SHELL /   119917      62  140315  140314  140204  140205
SHELL /   119918      62  140316  140320  140215  140214
SHELL /   119919      62  140316  140325  140323  140317
SHELL /   119920      62  140317  140319  140320  140316
SHELL /   119921      62  140317  140323  140327  140318
SHELL /   119922      62  140318  140321  140319  140317
SHELL /   119923      62  140318  140327  140302  140301
SHELL /   119924      62  140319  122597  122596  140320
SHELL /   119925      62  140320  122596  122595  140215
SHELL /   119926      62  140321  122598  122597  140319
SHELL /   119927      62  140323  140322  140326  140327
SHELL /   119928      62  140325  140324  140322  140323
SHELL /   119929      62  140327  140326  140303  140302
SHELL /   119930      62  140328  140329  140349  140351
SHELL /   119931      62  140329  140330  140350  140349
SHELL /   119932      62  140330  140331  140336  140350
SHELL /   119933      62  140331  140332  140378  140336
SHELL /   119934      62  140332  140331  140402  140417
SHELL /   119935      62  140333  140332  140417  140414
SHELL /   119936      62  140334  140335  140373  140370
SHELL /   119937      62  140335  122611  122610  140373
SHELL /   119938      62  140336  140378  140374  140337
SHELL /   119939      62  140337  140374  140376  140338
SHELL /   119940      62  140338  140376  140367  140339
SHELL /   119941      62  140339  140367  140390  140340
SHELL /   119942      62  140340  140390  140386  140341
SHELL /   119943      62  140341  140386  140388  140342
SHELL /   119944      62  140342  140388  140204  140203
SHELL /   119945      62  140343  140339  140340  140359
SHELL /   119946      62  140344  140343  140359  140358
SHELL /   119947      62  140345  140344  140358  140360
SHELL /   119948      62  140346  140337  140338  140353
SHELL /   119949      62  140347  140346  140353  140352
SHELL /   119950      62  140348  140347  140352  140354
SHELL /   119951      62  140349  140350  140346  140347
SHELL /   119952      62  140350  140336  140337  140346
SHELL /   119953      62  140351  140349  140347  140348
SHELL /   119954      62  140352  140353  140343  140344
SHELL /   119955      62  140353  140338  140339  140343
SHELL /   119956      62  140354  140352  140344  140345
SHELL /   119957      62  140355  140341  140342  140362
SHELL /   119958      62  140356  140355  140362  140361
SHELL /   119959      62  140357  140356  140361  140363
SHELL /   119960      62  140358  140359  140355  140356
SHELL /   119961      62  140359  140340  140341  140355
SHELL /   119962      62  140360  140358  140356  140357
SHELL /   119963      62  140361  140362  140202  140201
SHELL /   119964      62  140362  140342  140203  140202
SHELL /   119965      62  140363  140361  140201  140200
SHELL /   119966      62  140364  122607  122606  140385
SHELL /   119967      62  140365  140364  140385  140382
SHELL /   119968      62  140365  140366  140377  140368
SHELL /   119969      62  140366  140367  140376  140377
SHELL /   119970      62  140368  140372  140364  140365
SHELL /   119971      62  140368  140377  140375  140369
SHELL /   119972      62  140369  140371  140372  140368
SHELL /   119973      62  140369  140375  140379  140370
SHELL /   119974      62  140370  140373  140371  140369
SHELL /   119975      62  140370  140379  140333  140334
SHELL /   119976      62  140371  122609  122608  140372
SHELL /   119977      62  140372  122608  122607  140364
SHELL /   119978      62  140373  122610  122609  140371
SHELL /   119979      62  140375  140374  140378  140379
SHELL /   119980      62  140377  140376  140374  140375
SHELL /   119981      62  140379  140378  140332  140333
SHELL /   119982      62  140380  140384  140207  140206
SHELL /   119983      62  140380  140389  140387  140381
SHELL /   119984      62  140381  140383  140384  140380
SHELL /   119985      62  140381  140387  140391  140382
SHELL /   119986      62  140382  140385  140383  140381
SHELL /   119987      62  140382  140391  140366  140365
SHELL /   119988      62  140383  122605  122604  140384
SHELL /   119989      62  140384  122604  122603  140207
SHELL /   119990      62  140385  122606  122605  140383
SHELL /   119991      62  140387  140386  140390  140391
SHELL /   119992      62  140389  140388  140386  140387
SHELL /   119993      62  140391  140390  140367  140366
SHELL /   119994      62  140392  140393  140406  140408
SHELL /   119995      62  140393  140394  140407  140406
SHELL /   119996      62  140394  140395  140400  140407
SHELL /   119997      62  140397  140398  140421  140412
SHELL /   119998      62  140398  140399  140420  140421
SHELL /   119999      62  140403  140401  140402  140410
SHELL /   120000      62  140404  140403  140410  140409
SHELL /   120001      62  140405  140404  140409  140411
SHELL /   120002      62  140406  140407  140403  140404
SHELL /   120003      62  140407  140400  140401  140403
SHELL /   120004      62  140408  140406  140404  140405
SHELL /   120005      62  140409  140410  140330  140329
SHELL /   120006      62  140410  140402  140331  140330
SHELL /   120007      62  140411  140409  140329  140328
SHELL /   120008      62  140412  140416  140396  140397
SHELL /   120009      62  140412  140421  140419  140413
SHELL /   120010      62  140413  140415  140416  140412
SHELL /   120011      62  140413  140419  140423  140414
SHELL /   120012      62  140414  140417  140415  140413
SHELL /   120013      62  140414  140423  140334  140333
SHELL /   120014      62  140415  140401  140400  140416
SHELL /   120015      62  140416  140400  140395  140396
SHELL /   120016      62  140417  140402  140401  140415
SHELL /   120017      62  140419  140418  140422  140423
SHELL /   120018      62  140421  140420  140418  140419
SHELL /   120019      62  140423  140422  140335  140334
SHELL /   120020      62  140424  140447  140443  140425
SHELL /   120021      62  140425  140443  140454  140426
SHELL /   120022      62  140426  140454  140452  140427
SHELL /   120023      62  140427  140452  140396  140395
SHELL /   120024      62  140428  140425  140426  140437
SHELL /   120025      62  140429  140428  140437  140435
SHELL /   120026      62  140430  140429  140435  140439
SHELL /   120027      62  140431  140432  140428  140429
SHELL /   120028      62  140432  140424  140425  140428
SHELL /   120029      62  140433  140431  140429  140430
SHELL /   120030      62  140434  140436  140394  140393
SHELL /   120031      62  140435  140437  140436  140434
SHELL /   120032      62  140436  140427  140395  140394
SHELL /   120033      62  140437  140426  140427  140436
SHELL /   120034      62  140438  140434  140393  140392
SHELL /   120035      62  140439  140435  140434  140438
SHELL /   120036      62  140440  122618  122617  140451
SHELL /   120037      62  140441  140440  140451  140449
SHELL /   120038      62  140441  140442  140446  140444
SHELL /   120039      62  140444  140445  140440  140441
SHELL /   120040      62  140444  140446  140197  140198
SHELL /   120041      62  140445  122619  122618  140440
SHELL /   120042      62  140447  140446  140442  140443
SHELL /   120043      62  140448  140450  140399  140398
SHELL /   120044      62  140448  140453  140455  140449
SHELL /   120045      62  140449  140451  140450  140448
SHELL /   120046      62  140449  140455  140442  140441
SHELL /   120047      62  140450  122616  122615  140399
SHELL /   120048      62  140451  122617  122616  140450
SHELL /   120049      62  140452  140453  140397  140396
SHELL /   120050      62  140453  140448  140398  140397
SHELL /   120051      62  140453  140452  140454  140455
SHELL /   120052      62  140455  140454  140443  140442
SHELL /   120053      62  140456  140457  140541  140543
SHELL /   120054      62  140457  140458  140542  140541
SHELL /   120055      62  140458  140459  140528  140542
SHELL /   120056      62  140459  140460  140570  140528
SHELL /   120057      62  140461  140460  140644  140645
SHELL /   120058      62  140462  140461  140645  140636
SHELL /   120059      62  140462  140463  140565  140562
SHELL /   120060      62  140463  122636  122635  140565
SHELL /   120061      62  140464  140465  140485  140487
SHELL /   120062      62  140465  140466  140486  140485
SHELL /   120063      62  140466  140467  140472  140486
SHELL /   120064      62  140467  140468  140514  140472
SHELL /   120065      62  140469  140468  140580  140581
SHELL /   120066      62  140470  140469  140581  140572
SHELL /   120067      62  140470  140471  140509  140506
SHELL /   120068      62  140471  122628  122627  140509
SHELL /   120069      62  140472  140514  140510  140473
SHELL /   120070      62  140473  140510  140512  140474
SHELL /   120071      62  140474  140512  140503  140475
SHELL /   120072      62  140475  140503  140526  140476
SHELL /   120073      62  140476  140526  140522  140477
SHELL /   120074      62  140477  140522  140524  140478
SHELL /   120075      62  140478  140524  140196  140195
SHELL /   120076      62  140479  140475  140476  140495
SHELL /   120077      62  140480  140479  140495  140494
SHELL /   120078      62  140481  140480  140494  140496
SHELL /   120079      62  140482  140473  140474  140489
SHELL /   120080      62  140483  140482  140489  140488
SHELL /   120081      62  140484  140483  140488  140490
SHELL /   120082      62  140485  140486  140482  140483
SHELL /   120083      62  140486  140472  140473  140482
SHELL /   120084      62  140487  140485  140483  140484
SHELL /   120085      62  140488  140489  140479  140480
SHELL /   120086      62  140489  140474  140475  140479
SHELL /   120087      62  140490  140488  140480  140481
SHELL /   120088      62  140491  140477  140478  140498
SHELL /   120089      62  140492  140491  140498  140497
SHELL /   120090      62  140493  140492  140497  140499
SHELL /   120091      62  140494  140495  140491  140492
SHELL /   120092      62  140495  140476  140477  140491
SHELL /   120093      62  140496  140494  140492  140493
SHELL /   120094      62  140497  140498  140194  140193
SHELL /   120095      62  140498  140478  140195  140194
SHELL /   120096      62  140499  140497  140193  140192
SHELL /   120097      62  140500  122624  122623  140521
SHELL /   120098      62  140501  140500  140521  140518
SHELL /   120099      62  140501  140502  140513  140504
SHELL /   120100      62  140502  140503  140512  140513
SHELL /   120101      62  140504  140508  140500  140501
SHELL /   120102      62  140504  140513  140511  140505
SHELL /   120103      62  140505  140507  140508  140504
SHELL /   120104      62  140505  140511  140515  140506
SHELL /   120105      62  140506  140509  140507  140505
SHELL /   120106      62  140506  140515  140469  140470
SHELL /   120107      62  140507  122626  122625  140508
SHELL /   120108      62  140508  122625  122624  140500
SHELL /   120109      62  140509  122627  122626  140507
SHELL /   120110      62  140511  140510  140514  140515
SHELL /   120111      62  140513  140512  140510  140511
SHELL /   120112      62  140515  140514  140468  140469
SHELL /   120113      62  140516  140520  140199  140198
SHELL /   120114      62  140516  140525  140523  140517
SHELL /   120115      62  140517  140519  140520  140516
SHELL /   120116      62  140517  140523  140527  140518
SHELL /   120117      62  140518  140521  140519  140517
SHELL /   120118      62  140518  140527  140502  140501
SHELL /   120119      62  140519  122622  122621  140520
SHELL /   120120      62  140520  122621  122620  140199
SHELL /   120121      62  140521  122623  122622  140519
SHELL /   120122      62  140523  140522  140526  140527
SHELL /   120123      62  140525  140524  140522  140523
SHELL /   120124      62  140527  140526  140503  140502
SHELL /   120125      62  140528  140570  140566  140529
SHELL /   120126      62  140529  140566  140568  140530
SHELL /   120127      62  140530  140568  140559  140531
SHELL /   120128      62  140531  140559  140582  140532
SHELL /   120129      62  140532  140582  140578  140533
SHELL /   120130      62  140533  140578  140580  140534
SHELL /   120131      62  140534  140580  140468  140467
SHELL /   120132      62  140535  140531  140532  140551
SHELL /   120133      62  140536  140535  140551  140550
SHELL /   120134      62  140537  140536  140550  140552
SHELL /   120135      62  140538  140529  140530  140545
SHELL /   120136      62  140539  140538  140545  140544
SHELL /   120137      62  140540  140539  140544  140546
SHELL /   120138      62  140541  140542  140538  140539
SHELL /   120139      62  140542  140528  140529  140538
SHELL /   120140      62  140543  140541  140539  140540
SHELL /   120141      62  140544  140545  140535  140536
SHELL /   120142      62  140545  140530  140531  140535
SHELL /   120143      62  140546  140544  140536  140537
SHELL /   120144      62  140547  140533  140534  140554
SHELL /   120145      62  140548  140547  140554  140553
SHELL /   120146      62  140549  140548  140553  140555
SHELL /   120147      62  140550  140551  140547  140548
SHELL /   120148      62  140551  140532  140533  140547
SHELL /   120149      62  140552  140550  140548  140549
SHELL /   120150      62  140553  140554  140466  140465
SHELL /   120151      62  140554  140534  140467  140466
SHELL /   120152      62  140555  140553  140465  140464
SHELL /   120153      62  140556  122632  122631  140577
SHELL /   120154      62  140557  140556  140577  140574
SHELL /   120155      62  140557  140558  140569  140560
SHELL /   120156      62  140558  140559  140568  140569
SHELL /   120157      62  140560  140564  140556  140557
SHELL /   120158      62  140560  140569  140567  140561
SHELL /   120159      62  140561  140563  140564  140560
SHELL /   120160      62  140561  140567  140571  140562
SHELL /   120161      62  140562  140565  140563  140561
SHELL /   120162      62  140562  140571  140461  140462
SHELL /   120163      62  140563  122634  122633  140564
SHELL /   120164      62  140564  122633  122632  140556
SHELL /   120165      62  140565  122635  122634  140563
SHELL /   120166      62  140567  140566  140570  140571
SHELL /   120167      62  140569  140568  140566  140567
SHELL /   120168      62  140571  140570  140460  140461
SHELL /   120169      62  140572  140576  140471  140470
SHELL /   120170      62  140572  140581  140579  140573
SHELL /   120171      62  140573  140575  140576  140572
SHELL /   120172      62  140573  140579  140583  140574
SHELL /   120173      62  140574  140577  140575  140573
SHELL /   120174      62  140574  140583  140558  140557
SHELL /   120175      62  140575  122630  122629  140576
SHELL /   120176      62  140576  122629  122628  140471
SHELL /   120177      62  140577  122631  122630  140575
SHELL /   120178      62  140579  140578  140582  140583
SHELL /   120179      62  140581  140580  140578  140579
SHELL /   120180      62  140583  140582  140559  140558
SHELL /   120181      62  140584  140585  140605  140607
SHELL /   120182      62  140585  140586  140606  140605
SHELL /   120183      62  140586  140587  140592  140606
SHELL /   120184      62  140587  140588  140634  140592
SHELL /   120185      62  140588  140587  140658  140673
SHELL /   120186      62  140589  140588  140673  140670
SHELL /   120187      62  140590  140591  140629  140626
SHELL /   120188      62  140591  122644  122643  140629
SHELL /   120189      62  140592  140634  140630  140593
SHELL /   120190      62  140593  140630  140632  140594
SHELL /   120191      62  140594  140632  140623  140595
SHELL /   120192      62  140595  140623  140646  140596
SHELL /   120193      62  140596  140646  140642  140597
SHELL /   120194      62  140597  140642  140644  140598
SHELL /   120195      62  140598  140644  140460  140459
SHELL /   120196      62  140599  140595  140596  140615
SHELL /   120197      62  140600  140599  140615  140614
SHELL /   120198      62  140601  140600  140614  140616
SHELL /   120199      62  140602  140593  140594  140609
SHELL /   120200      62  140603  140602  140609  140608
SHELL /   120201      62  140604  140603  140608  140610
SHELL /   120202      62  140605  140606  140602  140603
SHELL /   120203      62  140606  140592  140593  140602
SHELL /   120204      62  140607  140605  140603  140604
SHELL /   120205      62  140608  140609  140599  140600
SHELL /   120206      62  140609  140594  140595  140599
SHELL /   120207      62  140610  140608  140600  140601
SHELL /   120208      62  140611  140597  140598  140618
SHELL /   120209      62  140612  140611  140618  140617
SHELL /   120210      62  140613  140612  140617  140619
SHELL /   120211      62  140614  140615  140611  140612
SHELL /   120212      62  140615  140596  140597  140611
SHELL /   120213      62  140616  140614  140612  140613
SHELL /   120214      62  140617  140618  140458  140457
SHELL /   120215      62  140618  140598  140459  140458
SHELL /   120216      62  140619  140617  140457  140456
SHELL /   120217      62  140620  122640  122639  140641
SHELL /   120218      62  140621  140620  140641  140638
SHELL /   120219      62  140621  140622  140633  140624
SHELL /   120220      62  140622  140623  140632  140633
SHELL /   120221      62  140624  140628  140620  140621
SHELL /   120222      62  140624  140633  140631  140625
SHELL /   120223      62  140625  140627  140628  140624
SHELL /   120224      62  140625  140631  140635  140626
SHELL /   120225      62  140626  140629  140627  140625
SHELL /   120226      62  140626  140635  140589  140590
SHELL /   120227      62  140627  122642  122641  140628
SHELL /   120228      62  140628  122641  122640  140620
SHELL /   120229      62  140629  122643  122642  140627
SHELL /   120230      62  140631  140630  140634  140635
SHELL /   120231      62  140633  140632  140630  140631
SHELL /   120232      62  140635  140634  140588  140589
SHELL /   120233      62  140636  140640  140463  140462
SHELL /   120234      62  140636  140645  140643  140637
SHELL /   120235      62  140637  140639  140640  140636
SHELL /   120236      62  140637  140643  140647  140638
SHELL /   120237      62  140638  140641  140639  140637
SHELL /   120238      62  140638  140647  140622  140621
SHELL /   120239      62  140639  122638  122637  140640
SHELL /   120240      62  140640  122637  122636  140463
SHELL /   120241      62  140641  122639  122638  140639
SHELL /   120242      62  140643  140642  140646  140647
SHELL /   120243      62  140645  140644  140642  140643
SHELL /   120244      62  140647  140646  140623  140622
SHELL /   120245      62  140648  140649  140662  140664
SHELL /   120246      62  140649  140650  140663  140662
SHELL /   120247      62  140650  140651  140656  140663
SHELL /   120248      62  140653  140654  140677  140668
SHELL /   120249      62  140654  140655  140676  140677
SHELL /   120250      62  140659  140657  140658  140666
SHELL /   120251      62  140660  140659  140666  140665
SHELL /   120252      62  140661  140660  140665  140667
SHELL /   120253      62  140662  140663  140659  140660
SHELL /   120254      62  140663  140656  140657  140659
SHELL /   120255      62  140664  140662  140660  140661
SHELL /   120256      62  140665  140666  140586  140585
SHELL /   120257      62  140666  140658  140587  140586
SHELL /   120258      62  140667  140665  140585  140584
SHELL /   120259      62  140668  140672  140652  140653
SHELL /   120260      62  140668  140677  140675  140669
SHELL /   120261      62  140669  140671  140672  140668
SHELL /   120262      62  140669  140675  140679  140670
SHELL /   120263      62  140670  140673  140671  140669
SHELL /   120264      62  140670  140679  140590  140589
SHELL /   120265      62  140671  140657  140656  140672
SHELL /   120266      62  140672  140656  140651  140652
SHELL /   120267      62  140673  140658  140657  140671
SHELL /   120268      62  140675  140674  140678  140679
SHELL /   120269      62  140677  140676  140674  140675
SHELL /   120270      62  140679  140678  140591  140590
SHELL /   120271      62  140680  140703  140699  140681
SHELL /   120272      62  140681  140699  140710  140682
SHELL /   120273      62  140682  140710  140708  140683
SHELL /   120274      62  140683  140708  140652  140651
SHELL /   120275      62  140684  140681  140682  140693
SHELL /   120276      62  140685  140684  140693  140691
SHELL /   120277      62  140686  140685  140691  140695
SHELL /   120278      62  140687  140688  140684  140685
SHELL /   120279      62  140688  140680  140681  140684
SHELL /   120280      62  140689  140687  140685  140686
SHELL /   120281      62  140690  140692  140650  140649
SHELL /   120282      62  140691  140693  140692  140690
SHELL /   120283      62  140692  140683  140651  140650
SHELL /   120284      62  140693  140682  140683  140692
SHELL /   120285      62  140694  140690  140649  140648
SHELL /   120286      62  140695  140691  140690  140694
SHELL /   120287      62  140696  122651  122650  140707
SHELL /   120288      62  140697  140696  140707  140705
SHELL /   120289      62  140697  140698  140702  140700
SHELL /   120290      62  140700  140701  140696  140697
SHELL /   120291      62  140700  140702  138162  138161
SHELL /   120292      62  140701  122652  122651  140696
SHELL /   120293      62  140703  140702  140698  140699
SHELL /   120294      62  140704  140706  140655  140654
SHELL /   120295      62  140704  140709  140711  140705
SHELL /   120296      62  140705  140707  140706  140704
SHELL /   120297      62  140705  140711  140698  140697
SHELL /   120298      62  140706  122649  122648  140655
SHELL /   120299      62  140707  122650  122649  140706
SHELL /   120300      62  140708  140709  140653  140652
SHELL /   120301      62  140709  140704  140654  140653
SHELL /   120302      62  140709  140708  140710  140711
SHELL /   120303      62  140711  140710  140699  140698
SHELL /   120304      62  140712  140713  141207  141209
SHELL /   120305      62  140713  140714  141208  141207
SHELL /   120306      62  140714  140715  141200  141208
SHELL /   120307      62  140715  140716  141223  141200
SHELL /   120308      62  140716  140717  141222  141223
SHELL /   120309      62  140717  140716  141308  141309
SHELL /   120310      62  140718  140717  141309  141300
SHELL /   120311      62  140718  140719  141221  141220
SHELL /   120312      62  140719  122270  122269  141221
SHELL /   120313      62  140720  140721  140933  140935
SHELL /   120314      62  140721  140722  140934  140933
SHELL /   120315      62  140722  140723  140920  140934
SHELL /   120316      62  140723  140724  140962  140920
SHELL /   120317      62  140725  140724  141044  141045
SHELL /   120318      62  140726  140725  141045  141036
SHELL /   120319      62  140726  140727  140957  140954
SHELL /   120320      62  140727  122237  122236  140957
SHELL /   120321      62  140728  140729  140813  140815
SHELL /   120322      62  140729  140730  140814  140813
SHELL /   120323      62  140730  140731  140800  140814
SHELL /   120324      62  140731  140732  140842  140800
SHELL /   120325      62  140733  140732  140916  140917
SHELL /   120326      62  140734  140733  140917  140908
SHELL /   120327      62  140734  140735  140837  140834
SHELL /   120328      62  140735  122221  122220  140837
SHELL /   120329      62  140736  140737  140757  140759
SHELL /   120330      62  140737  140738  140758  140757
SHELL /   120331      62  140738  140739  140744  140758
SHELL /   120332      62  140739  140740  140786  140744
SHELL /   120333      62  140741  140740  140852  140853
SHELL /   120334      62  140742  140741  140853  140844
SHELL /   120335      62  140742  140743  140781  140778
SHELL /   120336      62  140743  122213  122212  140781
SHELL /   120337      62  140744  140786  140782  140745
SHELL /   120338      62  140745  140782  140784  140746
SHELL /   120339      62  140746  140784  140775  140747
SHELL /   120340      62  140747  140775  140798  140748
SHELL /   120341      62  140748  140798  140794  140749
SHELL /   120342      62  140749  140794  140796  140750
SHELL /   120343      62  140750  140796  138172  138171
SHELL /   120344      62  140751  140747  140748  140767
SHELL /   120345      62  140752  140751  140767  140766
SHELL /   120346      62  140753  140752  140766  140768
SHELL /   120347      62  140754  140745  140746  140761
SHELL /   120348      62  140755  140754  140761  140760
SHELL /   120349      62  140756  140755  140760  140762
SHELL /   120350      62  140757  140758  140754  140755
SHELL /   120351      62  140758  140744  140745  140754
SHELL /   120352      62  140759  140757  140755  140756
SHELL /   120353      62  140760  140761  140751  140752
SHELL /   120354      62  140761  140746  140747  140751
SHELL /   120355      62  140762  140760  140752  140753
SHELL /   120356      62  140763  140749  140750  140770
SHELL /   120357      62  140764  140763  140770  140769
SHELL /   120358      62  140765  140764  140769  140771
SHELL /   120359      62  140766  140767  140763  140764
SHELL /   120360      62  140767  140748  140749  140763
SHELL /   120361      62  140768  140766  140764  140765
SHELL /   120362      62  140769  140770  138170  138169
SHELL /   120363      62  140770  140750  138171  138170
SHELL /   120364      62  140771  140769  138169  138168
SHELL /   120365      62  140772  122209  122208  140793
SHELL /   120366      62  140773  140772  140793  140790
SHELL /   120367      62  140773  140774  140785  140776
SHELL /   120368      62  140774  140775  140784  140785
SHELL /   120369      62  140776  140780  140772  140773
SHELL /   120370      62  140776  140785  140783  140777
SHELL /   120371      62  140777  140779  140780  140776
SHELL /   120372      62  140777  140783  140787  140778
SHELL /   120373      62  140778  140781  140779  140777
SHELL /   120374      62  140778  140787  140741  140742
SHELL /   120375      62  140779  122211  122210  140780
SHELL /   120376      62  140780  122210  122209  140772
SHELL /   120377      62  140781  122212  122211  140779
SHELL /   120378      62  140783  140782  140786  140787
SHELL /   120379      62  140785  140784  140782  140783
SHELL /   120380      62  140787  140786  140740  140741
SHELL /   120381      62  140788  140792  138175  138174
SHELL /   120382      62  140788  140797  140795  140789
SHELL /   120383      62  140789  140791  140792  140788
SHELL /   120384      62  140789  140795  140799  140790
SHELL /   120385      62  140790  140793  140791  140789
SHELL /   120386      62  140790  140799  140774  140773
SHELL /   120387      62  140791  122207  122206  140792
SHELL /   120388      62  140792  122206  121516  138175
SHELL /   120389      62  140793  122208  122207  140791
SHELL /   120390      62  140795  140794  140798  140799
SHELL /   120391      62  140797  140796  140794  140795
SHELL /   120392      62  140799  140798  140775  140774
SHELL /   120393      62  140800  140842  140838  140801
SHELL /   120394      62  140801  140838  140840  140802
SHELL /   120395      62  140802  140840  140831  140803
SHELL /   120396      62  140803  140831  140854  140804
SHELL /   120397      62  140804  140854  140850  140805
SHELL /   120398      62  140805  140850  140852  140806
SHELL /   120399      62  140806  140852  140740  140739
SHELL /   120400      62  140807  140803  140804  140823
SHELL /   120401      62  140808  140807  140823  140822
SHELL /   120402      62  140809  140808  140822  140824
SHELL /   120403      62  140810  140801  140802  140817
SHELL /   120404      62  140811  140810  140817  140816
SHELL /   120405      62  140812  140811  140816  140818
SHELL /   120406      62  140813  140814  140810  140811
SHELL /   120407      62  140814  140800  140801  140810
SHELL /   120408      62  140815  140813  140811  140812
SHELL /   120409      62  140816  140817  140807  140808
SHELL /   120410      62  140817  140802  140803  140807
SHELL /   120411      62  140818  140816  140808  140809
SHELL /   120412      62  140819  140805  140806  140826
SHELL /   120413      62  140820  140819  140826  140825
SHELL /   120414      62  140821  140820  140825  140827
SHELL /   120415      62  140822  140823  140819  140820
SHELL /   120416      62  140823  140804  140805  140819
SHELL /   120417      62  140824  140822  140820  140821
SHELL /   120418      62  140825  140826  140738  140737
SHELL /   120419      62  140826  140806  140739  140738
SHELL /   120420      62  140827  140825  140737  140736
SHELL /   120421      62  140828  122217  122216  140849
SHELL /   120422      62  140829  140828  140849  140846
SHELL /   120423      62  140829  140830  140841  140832
SHELL /   120424      62  140830  140831  140840  140841
SHELL /   120425      62  140832  140836  140828  140829
SHELL /   120426      62  140832  140841  140839  140833
SHELL /   120427      62  140833  140835  140836  140832
SHELL /   120428      62  140833  140839  140843  140834
SHELL /   120429      62  140834  140837  140835  140833
SHELL /   120430      62  140834  140843  140733  140734
SHELL /   120431      62  140835  122219  122218  140836
SHELL /   120432      62  140836  122218  122217  140828
SHELL /   120433      62  140837  122220  122219  140835
SHELL /   120434      62  140839  140838  140842  140843
SHELL /   120435      62  140841  140840  140838  140839
SHELL /   120436      62  140843  140842  140732  140733
SHELL /   120437      62  140844  140848  140743  140742
SHELL /   120438      62  140844  140853  140851  140845
SHELL /   120439      62  140845  140847  140848  140844
SHELL /   120440      62  140845  140851  140855  140846
SHELL /   120441      62  140846  140849  140847  140845
SHELL /   120442      62  140846  140855  140830  140829
SHELL /   120443      62  140847  122215  122214  140848
SHELL /   120444      62  140848  122214  122213  140743
SHELL /   120445      62  140849  122216  122215  140847
SHELL /   120446      62  140851  140850  140854  140855
SHELL /   120447      62  140853  140852  140850  140851
SHELL /   120448      62  140855  140854  140831  140830
SHELL /   120449      62  140856  140857  140877  140879
SHELL /   120450      62  140857  140858  140878  140877
SHELL /   120451      62  140858  140859  140864  140878
SHELL /   120452      62  140859  140860  140906  140864
SHELL /   120453      62  140861  140860  140972  140973
SHELL /   120454      62  140862  140861  140973  140964
SHELL /   120455      62  140862  140863  140901  140898
SHELL /   120456      62  140863  122229  122228  140901
SHELL /   120457      62  140864  140906  140902  140865
SHELL /   120458      62  140865  140902  140904  140866
SHELL /   120459      62  140866  140904  140895  140867
SHELL /   120460      62  140867  140895  140918  140868
SHELL /   120461      62  140868  140918  140914  140869
SHELL /   120462      62  140869  140914  140916  140870
SHELL /   120463      62  140870  140916  140732  140731
SHELL /   120464      62  140871  140867  140868  140887
SHELL /   120465      62  140872  140871  140887  140886
SHELL /   120466      62  140873  140872  140886  140888
SHELL /   120467      62  140874  140865  140866  140881
SHELL /   120468      62  140875  140874  140881  140880
SHELL /   120469      62  140876  140875  140880  140882
SHELL /   120470      62  140877  140878  140874  140875
SHELL /   120471      62  140878  140864  140865  140874
SHELL /   120472      62  140879  140877  140875  140876
SHELL /   120473      62  140880  140881  140871  140872
SHELL /   120474      62  140881  140866  140867  140871
SHELL /   120475      62  140882  140880  140872  140873
SHELL /   120476      62  140883  140869  140870  140890
SHELL /   120477      62  140884  140883  140890  140889
SHELL /   120478      62  140885  140884  140889  140891
SHELL /   120479      62  140886  140887  140883  140884
SHELL /   120480      62  140887  140868  140869  140883
SHELL /   120481      62  140888  140886  140884  140885
SHELL /   120482      62  140889  140890  140730  140729
SHELL /   120483      62  140890  140870  140731  140730
SHELL /   120484      62  140891  140889  140729  140728
SHELL /   120485      62  140892  122225  122224  140913
SHELL /   120486      62  140893  140892  140913  140910
SHELL /   120487      62  140893  140894  140905  140896
SHELL /   120488      62  140894  140895  140904  140905
SHELL /   120489      62  140896  140900  140892  140893
SHELL /   120490      62  140896  140905  140903  140897
SHELL /   120491      62  140897  140899  140900  140896
SHELL /   120492      62  140897  140903  140907  140898
SHELL /   120493      62  140898  140901  140899  140897
SHELL /   120494      62  140898  140907  140861  140862
SHELL /   120495      62  140899  122227  122226  140900
SHELL /   120496      62  140900  122226  122225  140892
SHELL /   120497      62  140901  122228  122227  140899
SHELL /   120498      62  140903  140902  140906  140907
SHELL /   120499      62  140905  140904  140902  140903
SHELL /   120500      62  140907  140906  140860  140861
SHELL /   120501      62  140908  140912  140735  140734
SHELL /   120502      62  140908  140917  140915  140909
SHELL /   120503      62  140909  140911  140912  140908
SHELL /   120504      62  140909  140915  140919  140910
SHELL /   120505      62  140910  140913  140911  140909
SHELL /   120506      62  140910  140919  140894  140893
SHELL /   120507      62  140911  122223  122222  140912
SHELL /   120508      62  140912  122222  122221  140735
SHELL /   120509      62  140913  122224  122223  140911
SHELL /   120510      62  140915  140914  140918  140919
SHELL /   120511      62  140917  140916  140914  140915
SHELL /   120512      62  140919  140918  140895  140894
SHELL /   120513      62  140920  140962  140958  140921
SHELL /   120514      62  140921  140958  140960  140922
SHELL /   120515      62  140922  140960  140951  140923
SHELL /   120516      62  140923  140951  140974  140924
SHELL /   120517      62  140924  140974  140970  140925
SHELL /   120518      62  140925  140970  140972  140926
SHELL /   120519      62  140926  140972  140860  140859
SHELL /   120520      62  140927  140923  140924  140943
SHELL /   120521      62  140928  140927  140943  140942
SHELL /   120522      62  140929  140928  140942  140944
SHELL /   120523      62  140930  140921  140922  140937
SHELL /   120524      62  140931  140930  140937  140936
SHELL /   120525      62  140932  140931  140936  140938
SHELL /   120526      62  140933  140934  140930  140931
SHELL /   120527      62  140934  140920  140921  140930
SHELL /   120528      62  140935  140933  140931  140932
SHELL /   120529      62  140936  140937  140927  140928
SHELL /   120530      62  140937  140922  140923  140927
SHELL /   120531      62  140938  140936  140928  140929
SHELL /   120532      62  140939  140925  140926  140946
SHELL /   120533      62  140940  140939  140946  140945
SHELL /   120534      62  140941  140940  140945  140947
SHELL /   120535      62  140942  140943  140939  140940
SHELL /   120536      62  140943  140924  140925  140939
SHELL /   120537      62  140944  140942  140940  140941
SHELL /   120538      62  140945  140946  140858  140857
SHELL /   120539      62  140946  140926  140859  140858
SHELL /   120540      62  140947  140945  140857  140856
SHELL /   120541      62  140948  122233  122232  140969
SHELL /   120542      62  140949  140948  140969  140966
SHELL /   120543      62  140949  140950  140961  140952
SHELL /   120544      62  140950  140951  140960  140961
SHELL /   120545      62  140952  140956  140948  140949
SHELL /   120546      62  140952  140961  140959  140953
SHELL /   120547      62  140953  140955  140956  140952
SHELL /   120548      62  140953  140959  140963  140954
SHELL /   120549      62  140954  140957  140955  140953
SHELL /   120550      62  140954  140963  140725  140726
SHELL /   120551      62  140955  122235  122234  140956
SHELL /   120552      62  140956  122234  122233  140948
SHELL /   120553      62  140957  122236  122235  140955
SHELL /   120554      62  140959  140958  140962  140963
SHELL /   120555      62  140961  140960  140958  140959
SHELL /   120556      62  140963  140962  140724  140725
SHELL /   120557      62  140964  140968  140863  140862
SHELL /   120558      62  140964  140973  140971  140965
SHELL /   120559      62  140965  140967  140968  140964
SHELL /   120560      62  140965  140971  140975  140966
SHELL /   120561      62  140966  140969  140967  140965
SHELL /   120562      62  140966  140975  140950  140949
SHELL /   120563      62  140967  122231  122230  140968
SHELL /   120564      62  140968  122230  122229  140863
SHELL /   120565      62  140969  122232  122231  140967
SHELL /   120566      62  140971  140970  140974  140975
SHELL /   120567      62  140973  140972  140970  140971
SHELL /   120568      62  140975  140974  140951  140950
SHELL /   120569      62  140976  140977  141061  141063
SHELL /   120570      62  140977  140978  141062  141061
SHELL /   120571      62  140978  140979  141048  141062
SHELL /   120572      62  140979  140980  141090  141048
SHELL /   120573      62  140981  140980  141164  141165
SHELL /   120574      62  140982  140981  141165  141156
SHELL /   120575      62  140982  140983  141085  141082
SHELL /   120576      62  140983  122253  122252  141085
SHELL /   120577      62  140984  140985  141005  141007
SHELL /   120578      62  140985  140986  141006  141005
SHELL /   120579      62  140986  140987  140992  141006
SHELL /   120580      62  140987  140988  141034  140992
SHELL /   120581      62  140989  140988  141100  141101
SHELL /   120582      62  140990  140989  141101  141092
SHELL /   120583      62  140990  140991  141029  141026
SHELL /   120584      62  140991  122245  122244  141029
SHELL /   120585      62  140992  141034  141030  140993
SHELL /   120586      62  140993  141030  141032  140994
SHELL /   120587      62  140994  141032  141023  140995
SHELL /   120588      62  140995  141023  141046  140996
SHELL /   120589      62  140996  141046  141042  140997
SHELL /   120590      62  140997  141042  141044  140998
SHELL /   120591      62  140998  141044  140724  140723
SHELL /   120592      62  140999  140995  140996  141015
SHELL /   120593      62  141000  140999  141015  141014
SHELL /   120594      62  141001  141000  141014  141016
SHELL /   120595      62  141002  140993  140994  141009
SHELL /   120596      62  141003  141002  141009  141008
SHELL /   120597      62  141004  141003  141008  141010
SHELL /   120598      62  141005  141006  141002  141003
SHELL /   120599      62  141006  140992  140993  141002
SHELL /   120600      62  141007  141005  141003  141004
SHELL /   120601      62  141008  141009  140999  141000
SHELL /   120602      62  141009  140994  140995  140999
SHELL /   120603      62  141010  141008  141000  141001
SHELL /   120604      62  141011  140997  140998  141018
SHELL /   120605      62  141012  141011  141018  141017
SHELL /   120606      62  141013  141012  141017  141019
SHELL /   120607      62  141014  141015  141011  141012
SHELL /   120608      62  141015  140996  140997  141011
SHELL /   120609      62  141016  141014  141012  141013
SHELL /   120610      62  141017  141018  140722  140721
SHELL /   120611      62  141018  140998  140723  140722
SHELL /   120612      62  141019  141017  140721  140720
SHELL /   120613      62  141020  122241  122240  141041
SHELL /   120614      62  141021  141020  141041  141038
SHELL /   120615      62  141021  141022  141033  141024
SHELL /   120616      62  141022  141023  141032  141033
SHELL /   120617      62  141024  141028  141020  141021
SHELL /   120618      62  141024  141033  141031  141025
SHELL /   120619      62  141025  141027  141028  141024
SHELL /   120620      62  141025  141031  141035  141026
SHELL /   120621      62  141026  141029  141027  141025
SHELL /   120622      62  141026  141035  140989  140990
SHELL /   120623      62  141027  122243  122242  141028
SHELL /   120624      62  141028  122242  122241  141020
SHELL /   120625      62  141029  122244  122243  141027
SHELL /   120626      62  141031  141030  141034  141035
SHELL /   120627      62  141033  141032  141030  141031
SHELL /   120628      62  141035  141034  140988  140989
SHELL /   120629      62  141036  141040  140727  140726
SHELL /   120630      62  141036  141045  141043  141037
SHELL /   120631      62  141037  141039  141040  141036
SHELL /   120632      62  141037  141043  141047  141038
SHELL /   120633      62  141038  141041  141039  141037
SHELL /   120634      62  141038  141047  141022  141021
SHELL /   120635      62  141039  122239  122238  141040
SHELL /   120636      62  141040  122238  122237  140727
SHELL /   120637      62  141041  122240  122239  141039
SHELL /   120638      62  141043  141042  141046  141047
SHELL /   120639      62  141045  141044  141042  141043
SHELL /   120640      62  141047  141046  141023  141022
SHELL /   120641      62  141048  141090  141086  141049
SHELL /   120642      62  141049  141086  141088  141050
SHELL /   120643      62  141050  141088  141079  141051
SHELL /   120644      62  141051  141079  141102  141052
SHELL /   120645      62  141052  141102  141098  141053
SHELL /   120646      62  141053  141098  141100  141054
SHELL /   120647      62  141054  141100  140988  140987
SHELL /   120648      62  141055  141051  141052  141071
SHELL /   120649      62  141056  141055  141071  141070
SHELL /   120650      62  141057  141056  141070  141072
SHELL /   120651      62  141058  141049  141050  141065
SHELL /   120652      62  141059  141058  141065  141064
SHELL /   120653      62  141060  141059  141064  141066
SHELL /   120654      62  141061  141062  141058  141059
SHELL /   120655      62  141062  141048  141049  141058
SHELL /   120656      62  141063  141061  141059  141060
SHELL /   120657      62  141064  141065  141055  141056
SHELL /   120658      62  141065  141050  141051  141055
SHELL /   120659      62  141066  141064  141056  141057
SHELL /   120660      62  141067  141053  141054  141074
SHELL /   120661      62  141068  141067  141074  141073
SHELL /   120662      62  141069  141068  141073  141075
SHELL /   120663      62  141070  141071  141067  141068
SHELL /   120664      62  141071  141052  141053  141067
SHELL /   120665      62  141072  141070  141068  141069
SHELL /   120666      62  141073  141074  140986  140985
SHELL /   120667      62  141074  141054  140987  140986
SHELL /   120668      62  141075  141073  140985  140984
SHELL /   120669      62  141076  122249  122248  141097
SHELL /   120670      62  141077  141076  141097  141094
SHELL /   120671      62  141077  141078  141089  141080
SHELL /   120672      62  141078  141079  141088  141089
SHELL /   120673      62  141080  141084  141076  141077
SHELL /   120674      62  141080  141089  141087  141081
SHELL /   120675      62  141081  141083  141084  141080
SHELL /   120676      62  141081  141087  141091  141082
SHELL /   120677      62  141082  141085  141083  141081
SHELL /   120678      62  141082  141091  140981  140982
SHELL /   120679      62  141083  122251  122250  141084
SHELL /   120680      62  141084  122250  122249  141076
SHELL /   120681      62  141085  122252  122251  141083
SHELL /   120682      62  141087  141086  141090  141091
SHELL /   120683      62  141089  141088  141086  141087
SHELL /   120684      62  141091  141090  140980  140981
SHELL /   120685      62  141092  141096  140991  140990
SHELL /   120686      62  141092  141101  141099  141093
SHELL /   120687      62  141093  141095  141096  141092
SHELL /   120688      62  141093  141099  141103  141094
SHELL /   120689      62  141094  141097  141095  141093
SHELL /   120690      62  141094  141103  141078  141077
SHELL /   120691      62  141095  122247  122246  141096
SHELL /   120692      62  141096  122246  122245  140991
SHELL /   120693      62  141097  122248  122247  141095
SHELL /   120694      62  141099  141098  141102  141103
SHELL /   120695      62  141101  141100  141098  141099
SHELL /   120696      62  141103  141102  141079  141078
SHELL /   120697      62  141104  141105  141125  141127
SHELL /   120698      62  141105  141106  141126  141125
SHELL /   120699      62  141106  141107  141112  141126
SHELL /   120700      62  141107  141108  141154  141112
SHELL /   120701      62  141108  141107  141178  141193
SHELL /   120702      62  141109  141108  141193  141190
SHELL /   120703      62  141110  141111  141149  141146
SHELL /   120704      62  141111  122261  122260  141149
SHELL /   120705      62  141112  141154  141150  141113
SHELL /   120706      62  141113  141150  141152  141114
SHELL /   120707      62  141114  141152  141143  141115
SHELL /   120708      62  141115  141143  141166  141116
SHELL /   120709      62  141116  141166  141162  141117
SHELL /   120710      62  141117  141162  141164  141118
SHELL /   120711      62  141118  141164  140980  140979
SHELL /   120712      62  141119  141115  141116  141135
SHELL /   120713      62  141120  141119  141135  141134
SHELL /   120714      62  141121  141120  141134  141136
SHELL /   120715      62  141122  141113  141114  141129
SHELL /   120716      62  141123  141122  141129  141128
SHELL /   120717      62  141124  141123  141128  141130
SHELL /   120718      62  141125  141126  141122  141123
SHELL /   120719      62  141126  141112  141113  141122
SHELL /   120720      62  141127  141125  141123  141124
SHELL /   120721      62  141128  141129  141119  141120
SHELL /   120722      62  141129  141114  141115  141119
SHELL /   120723      62  141130  141128  141120  141121
SHELL /   120724      62  141131  141117  141118  141138
SHELL /   120725      62  141132  141131  141138  141137
SHELL /   120726      62  141133  141132  141137  141139
SHELL /   120727      62  141134  141135  141131  141132
SHELL /   120728      62  141135  141116  141117  141131
SHELL /   120729      62  141136  141134  141132  141133
SHELL /   120730      62  141137  141138  140978  140977
SHELL /   120731      62  141138  141118  140979  140978
SHELL /   120732      62  141139  141137  140977  140976
SHELL /   120733      62  141140  122257  122256  141161
SHELL /   120734      62  141141  141140  141161  141158
SHELL /   120735      62  141141  141142  141153  141144
SHELL /   120736      62  141142  141143  141152  141153
SHELL /   120737      62  141144  141148  141140  141141
SHELL /   120738      62  141144  141153  141151  141145
SHELL /   120739      62  141145  141147  141148  141144
SHELL /   120740      62  141145  141151  141155  141146
SHELL /   120741      62  141146  141149  141147  141145
SHELL /   120742      62  141146  141155  141109  141110
SHELL /   120743      62  141147  122259  122258  141148
SHELL /   120744      62  141148  122258  122257  141140
SHELL /   120745      62  141149  122260  122259  141147
SHELL /   120746      62  141151  141150  141154  141155
SHELL /   120747      62  141153  141152  141150  141151
SHELL /   120748      62  141155  141154  141108  141109
SHELL /   120749      62  141156  141160  140983  140982
SHELL /   120750      62  141156  141165  141163  141157
SHELL /   120751      62  141157  141159  141160  141156
SHELL /   120752      62  141157  141163  141167  141158
SHELL /   120753      62  141158  141161  141159  141157
SHELL /   120754      62  141158  141167  141142  141141
SHELL /   120755      62  141159  122255  122254  141160
SHELL /   120756      62  141160  122254  122253  140983
SHELL /   120757      62  141161  122256  122255  141159
SHELL /   120758      62  141163  141162  141166  141167
SHELL /   120759      62  141165  141164  141162  141163
SHELL /   120760      62  141167  141166  141143  141142
SHELL /   120761      62  141168  141169  141182  141184
SHELL /   120762      62  141169  141170  141183  141182
SHELL /   120763      62  141170  141171  141176  141183
SHELL /   120764      62  141173  141174  141197  141188
SHELL /   120765      62  141174  141175  141196  141197
SHELL /   120766      62  141179  141177  141178  141186
SHELL /   120767      62  141180  141179  141186  141185
SHELL /   120768      62  141181  141180  141185  141187
SHELL /   120769      62  141182  141183  141179  141180
SHELL /   120770      62  141183  141176  141177  141179
SHELL /   120771      62  141184  141182  141180  141181
SHELL /   120772      62  141185  141186  141106  141105
SHELL /   120773      62  141186  141178  141107  141106
SHELL /   120774      62  141187  141185  141105  141104
SHELL /   120775      62  141188  141192  141172  141173
SHELL /   120776      62  141188  141197  141195  141189
SHELL /   120777      62  141189  141191  141192  141188
SHELL /   120778      62  141189  141195  141199  141190
SHELL /   120779      62  141190  141193  141191  141189
SHELL /   120780      62  141190  141199  141110  141109
SHELL /   120781      62  141191  141177  141176  141192
SHELL /   120782      62  141192  141176  141171  141172
SHELL /   120783      62  141193  141178  141177  141191
SHELL /   120784      62  141195  141194  141198  141199
SHELL /   120785      62  141197  141196  141194  141195
SHELL /   120786      62  141199  141198  141111  141110
SHELL /   120787      62  141200  141223  141219  141201
SHELL /   120788      62  141201  141219  141230  141202
SHELL /   120789      62  141202  141230  141228  141203
SHELL /   120790      62  141203  141228  141172  141171
SHELL /   120791      62  141204  141201  141202  141213
SHELL /   120792      62  141205  141204  141213  141211
SHELL /   120793      62  141206  141205  141211  141215
SHELL /   120794      62  141207  141208  141204  141205
SHELL /   120795      62  141208  141200  141201  141204
SHELL /   120796      62  141209  141207  141205  141206
SHELL /   120797      62  141210  141212  141170  141169
SHELL /   120798      62  141211  141213  141212  141210
SHELL /   120799      62  141212  141203  141171  141170
SHELL /   120800      62  141213  141202  141203  141212
SHELL /   120801      62  141214  141210  141169  141168
SHELL /   120802      62  141215  141211  141210  141214
SHELL /   120803      62  141216  122268  122267  141227
SHELL /   120804      62  141217  141216  141227  141225
SHELL /   120805      62  141217  141218  141222  141220
SHELL /   120806      62  141220  141221  141216  141217
SHELL /   120807      62  141220  141222  140717  140718
SHELL /   120808      62  141221  122269  122268  141216
SHELL /   120809      62  141223  141222  141218  141219
SHELL /   120810      62  141224  141226  141175  141174
SHELL /   120811      62  141224  141229  141231  141225
SHELL /   120812      62  141225  141227  141226  141224
SHELL /   120813      62  141225  141231  141218  141217
SHELL /   120814      62  141226  122266  122265  141175
SHELL /   120815      62  141227  122267  122266  141226
SHELL /   120816      62  141228  141229  141173  141172
SHELL /   120817      62  141229  141224  141174  141173
SHELL /   120818      62  141229  141228  141230  141231
SHELL /   120819      62  141231  141230  141219  141218
SHELL /   120820      62  141232  141233  141471  141473
SHELL /   120821      62  141233  141234  141472  141471
SHELL /   120822      62  141234  141235  141464  141472
SHELL /   120823      62  141235  141236  141487  141464
SHELL /   120824      62  141236  141237  141486  141487
SHELL /   120825      62  141237  141236  141564  141565
SHELL /   120826      62  141238  141237  141565  141556
SHELL /   120827      62  141238  141239  141485  141484
SHELL /   120828      62  141239  122303  122302  141485
SHELL /   120829      62  141240  141241  141325  141327
SHELL /   120830      62  141241  141242  141326  141325
SHELL /   120831      62  141242  141243  141312  141326
SHELL /   120832      62  141243  141244  141354  141312
SHELL /   120833      62  141245  141244  141428  141429
SHELL /   120834      62  141246  141245  141429  141420
SHELL /   120835      62  141246  141247  141349  141346
SHELL /   120836      62  141247  122286  122285  141349
SHELL /   120837      62  141248  141249  141269  141271
SHELL /   120838      62  141249  141250  141270  141269
SHELL /   120839      62  141250  141251  141256  141270
SHELL /   120840      62  141251  141252  141298  141256
SHELL /   120841      62  141253  141252  141364  141365
SHELL /   120842      62  141254  141253  141365  141356
SHELL /   120843      62  141254  141255  141293  141290
SHELL /   120844      62  141255  122278  122277  141293
SHELL /   120845      62  141256  141298  141294  141257
SHELL /   120846      62  141257  141294  141296  141258
SHELL /   120847      62  141258  141296  141287  141259
SHELL /   120848      62  141259  141287  141310  141260
SHELL /   120849      62  141260  141310  141306  141261
SHELL /   120850      62  141261  141306  141308  141262
SHELL /   120851      62  141262  141308  140716  140715
SHELL /   120852      62  141263  141259  141260  141279
SHELL /   120853      62  141264  141263  141279  141278
SHELL /   120854      62  141265  141264  141278  141280
SHELL /   120855      62  141266  141257  141258  141273
SHELL /   120856      62  141267  141266  141273  141272
SHELL /   120857      62  141268  141267  141272  141274
SHELL /   120858      62  141269  141270  141266  141267
SHELL /   120859      62  141270  141256  141257  141266
SHELL /   120860      62  141271  141269  141267  141268
SHELL /   120861      62  141272  141273  141263  141264
SHELL /   120862      62  141273  141258  141259  141263
SHELL /   120863      62  141274  141272  141264  141265
SHELL /   120864      62  141275  141261  141262  141282
SHELL /   120865      62  141276  141275  141282  141281
SHELL /   120866      62  141277  141276  141281  141283
SHELL /   120867      62  141278  141279  141275  141276
SHELL /   120868      62  141279  141260  141261  141275
SHELL /   120869      62  141280  141278  141276  141277
SHELL /   120870      62  141281  141282  140714  140713
SHELL /   120871      62  141282  141262  140715  140714
SHELL /   120872      62  141283  141281  140713  140712
SHELL /   120873      62  141284  122274  122273  141305
SHELL /   120874      62  141285  141284  141305  141302
SHELL /   120875      62  141285  141286  141297  141288
SHELL /   120876      62  141286  141287  141296  141297
SHELL /   120877      62  141288  141292  141284  141285
SHELL /   120878      62  141288  141297  141295  141289
SHELL /   120879      62  141289  141291  141292  141288
SHELL /   120880      62  141289  141295  141299  141290
SHELL /   120881      62  141290  141293  141291  141289
SHELL /   120882      62  141290  141299  141253  141254
SHELL /   120883      62  141291  122276  122275  141292
SHELL /   120884      62  141292  122275  122274  141284
SHELL /   120885      62  141293  122277  122276  141291
SHELL /   120886      62  141295  141294  141298  141299
SHELL /   120887      62  141297  141296  141294  141295
SHELL /   120888      62  141299  141298  141252  141253
SHELL /   120889      62  141300  141304  140719  140718
SHELL /   120890      62  141300  141309  141307  141301
SHELL /   120891      62  141301  141303  141304  141300
SHELL /   120892      62  141301  141307  141311  141302
SHELL /   120893      62  141302  141305  141303  141301
SHELL /   120894      62  141302  141311  141286  141285
SHELL /   120895      62  141303  122272  122271  141304
SHELL /   120896      62  141304  122271  122270  140719
SHELL /   120897      62  141305  122273  122272  141303
SHELL /   120898      62  141307  141306  141310  141311
SHELL /   120899      62  141309  141308  141306  141307
SHELL /   120900      62  141311  141310  141287  141286
SHELL /   120901      62  141312  141354  141350  141313
SHELL /   120902      62  141313  141350  141352  141314
SHELL /   120903      62  141314  141352  141343  141315
SHELL /   120904      62  141315  141343  141366  141316
SHELL /   120905      62  141316  141366  141362  141317
SHELL /   120906      62  141317  141362  141364  141318
SHELL /   120907      62  141318  141364  141252  141251
SHELL /   120908      62  141319  141315  141316  141335
SHELL /   120909      62  141320  141319  141335  141334
SHELL /   120910      62  141321  141320  141334  141336
SHELL /   120911      62  141322  141313  141314  141329
SHELL /   120912      62  141323  141322  141329  141328
SHELL /   120913      62  141324  141323  141328  141330
SHELL /   120914      62  141325  141326  141322  141323
SHELL /   120915      62  141326  141312  141313  141322
SHELL /   120916      62  141327  141325  141323  141324
SHELL /   120917      62  141328  141329  141319  141320
SHELL /   120918      62  141329  141314  141315  141319
SHELL /   120919      62  141330  141328  141320  141321
SHELL /   120920      62  141331  141317  141318  141338
SHELL /   120921      62  141332  141331  141338  141337
SHELL /   120922      62  141333  141332  141337  141339
SHELL /   120923      62  141334  141335  141331  141332
SHELL /   120924      62  141335  141316  141317  141331
SHELL /   120925      62  141336  141334  141332  141333
SHELL /   120926      62  141337  141338  141250  141249
SHELL /   120927      62  141338  141318  141251  141250
SHELL /   120928      62  141339  141337  141249  141248
SHELL /   120929      62  141340  122282  122281  141361
SHELL /   120930      62  141341  141340  141361  141358
SHELL /   120931      62  141341  141342  141353  141344
SHELL /   120932      62  141342  141343  141352  141353
SHELL /   120933      62  141344  141348  141340  141341
SHELL /   120934      62  141344  141353  141351  141345
SHELL /   120935      62  141345  141347  141348  141344
SHELL /   120936      62  141345  141351  141355  141346
SHELL /   120937      62  141346  141349  141347  141345
SHELL /   120938      62  141346  141355  141245  141246
SHELL /   120939      62  141347  122284  122283  141348
SHELL /   120940      62  141348  122283  122282  141340
SHELL /   120941      62  141349  122285  122284  141347
SHELL /   120942      62  141351  141350  141354  141355
SHELL /   120943      62  141353  141352  141350  141351
SHELL /   120944      62  141355  141354  141244  141245
SHELL /   120945      62  141356  141360  141255  141254
SHELL /   120946      62  141356  141365  141363  141357
SHELL /   120947      62  141357  141359  141360  141356
SHELL /   120948      62  141357  141363  141367  141358
SHELL /   120949      62  141358  141361  141359  141357
SHELL /   120950      62  141358  141367  141342  141341
SHELL /   120951      62  141359  122280  122279  141360
SHELL /   120952      62  141360  122279  122278  141255
SHELL /   120953      62  141361  122281  122280  141359
SHELL /   120954      62  141363  141362  141366  141367
SHELL /   120955      62  141365  141364  141362  141363
SHELL /   120956      62  141367  141366  141343  141342
SHELL /   120957      62  141368  141369  141389  141391
SHELL /   120958      62  141369  141370  141390  141389
SHELL /   120959      62  141370  141371  141376  141390
SHELL /   120960      62  141371  141372  141418  141376
SHELL /   120961      62  141372  141371  141442  141457
SHELL /   120962      62  141373  141372  141457  141454
SHELL /   120963      62  141374  141375  141413  141410
SHELL /   120964      62  141375  122294  122293  141413
SHELL /   120965      62  141376  141418  141414  141377
SHELL /   120966      62  141377  141414  141416  141378
SHELL /   120967      62  141378  141416  141407  141379
SHELL /   120968      62  141379  141407  141430  141380
SHELL /   120969      62  141380  141430  141426  141381
SHELL /   120970      62  141381  141426  141428  141382
SHELL /   120971      62  141382  141428  141244  141243
SHELL /   120972      62  141383  141379  141380  141399
SHELL /   120973      62  141384  141383  141399  141398
SHELL /   120974      62  141385  141384  141398  141400
SHELL /   120975      62  141386  141377  141378  141393
SHELL /   120976      62  141387  141386  141393  141392
SHELL /   120977      62  141388  141387  141392  141394
SHELL /   120978      62  141389  141390  141386  141387
SHELL /   120979      62  141390  141376  141377  141386
SHELL /   120980      62  141391  141389  141387  141388
SHELL /   120981      62  141392  141393  141383  141384
SHELL /   120982      62  141393  141378  141379  141383
SHELL /   120983      62  141394  141392  141384  141385
SHELL /   120984      62  141395  141381  141382  141402
SHELL /   120985      62  141396  141395  141402  141401
SHELL /   120986      62  141397  141396  141401  141403
SHELL /   120987      62  141398  141399  141395  141396
SHELL /   120988      62  141399  141380  141381  141395
SHELL /   120989      62  141400  141398  141396  141397
SHELL /   120990      62  141401  141402  141242  141241
SHELL /   120991      62  141402  141382  141243  141242
SHELL /   120992      62  141403  141401  141241  141240
SHELL /   120993      62  141404  122290  122289  141425
SHELL /   120994      62  141405  141404  141425  141422
SHELL /   120995      62  141405  141406  141417  141408
SHELL /   120996      62  141406  141407  141416  141417
SHELL /   120997      62  141408  141412  141404  141405
SHELL /   120998      62  141408  141417  141415  141409
SHELL /   120999      62  141409  141411  141412  141408
SHELL /   121000      62  141409  141415  141419  141410
SHELL /   121001      62  141410  141413  141411  141409
SHELL /   121002      62  141410  141419  141373  141374
SHELL /   121003      62  141411  122292  122291  141412
SHELL /   121004      62  141412  122291  122290  141404
SHELL /   121005      62  141413  122293  122292  141411
SHELL /   121006      62  141415  141414  141418  141419
SHELL /   121007      62  141417  141416  141414  141415
SHELL /   121008      62  141419  141418  141372  141373
SHELL /   121009      62  141420  141424  141247  141246
SHELL /   121010      62  141420  141429  141427  141421
SHELL /   121011      62  141421  141423  141424  141420
SHELL /   121012      62  141421  141427  141431  141422
SHELL /   121013      62  141422  141425  141423  141421
SHELL /   121014      62  141422  141431  141406  141405
SHELL /   121015      62  141423  122288  122287  141424
SHELL /   121016      62  141424  122287  122286  141247
SHELL /   121017      62  141425  122289  122288  141423
SHELL /   121018      62  141427  141426  141430  141431
SHELL /   121019      62  141429  141428  141426  141427
SHELL /   121020      62  141431  141430  141407  141406
SHELL /   121021      62  141432  141433  141446  141448
SHELL /   121022      62  141433  141434  141447  141446
SHELL /   121023      62  141434  141435  141440  141447
SHELL /   121024      62  141437  141438  141461  141452
SHELL /   121025      62  141438  141439  141460  141461
SHELL /   121026      62  141443  141441  141442  141450
SHELL /   121027      62  141444  141443  141450  141449
SHELL /   121028      62  141445  141444  141449  141451
SHELL /   121029      62  141446  141447  141443  141444
SHELL /   121030      62  141447  141440  141441  141443
SHELL /   121031      62  141448  141446  141444  141445
SHELL /   121032      62  141449  141450  141370  141369
SHELL /   121033      62  141450  141442  141371  141370
SHELL /   121034      62  141451  141449  141369  141368
SHELL /   121035      62  141452  141456  141436  141437
SHELL /   121036      62  141452  141461  141459  141453
SHELL /   121037      62  141453  141455  141456  141452
SHELL /   121038      62  141453  141459  141463  141454
SHELL /   121039      62  141454  141457  141455  141453
SHELL /   121040      62  141454  141463  141374  141373
SHELL /   121041      62  141455  141441  141440  141456
SHELL /   121042      62  141456  141440  141435  141436
SHELL /   121043      62  141457  141442  141441  141455
SHELL /   121044      62  141459  141458  141462  141463
SHELL /   121045      62  141461  141460  141458  141459
SHELL /   121046      62  141463  141462  141375  141374
SHELL /   121047      62  141464  141487  141483  141465
SHELL /   121048      62  141465  141483  141494  141466
SHELL /   121049      62  141466  141494  141492  141467
SHELL /   121050      62  141467  141492  141436  141435
SHELL /   121051      62  141468  141465  141466  141477
SHELL /   121052      62  141469  141468  141477  141475
SHELL /   121053      62  141470  141469  141475  141479
SHELL /   121054      62  141471  141472  141468  141469
SHELL /   121055      62  141472  141464  141465  141468
SHELL /   121056      62  141473  141471  141469  141470
SHELL /   121057      62  141474  141476  141434  141433
SHELL /   121058      62  141475  141477  141476  141474
SHELL /   121059      62  141476  141467  141435  141434
SHELL /   121060      62  141477  141466  141467  141476
SHELL /   121061      62  141478  141474  141433  141432
SHELL /   121062      62  141479  141475  141474  141478
SHELL /   121063      62  141480  122301  122300  141491
SHELL /   121064      62  141481  141480  141491  141489
SHELL /   121065      62  141481  141482  141486  141484
SHELL /   121066      62  141484  141485  141480  141481
SHELL /   121067      62  141484  141486  141237  141238
SHELL /   121068      62  141485  122302  122301  141480
SHELL /   121069      62  141487  141486  141482  141483
SHELL /   121070      62  141488  141490  141439  141438
SHELL /   121071      62  141488  141493  141495  141489
SHELL /   121072      62  141489  141491  141490  141488
SHELL /   121073      62  141489  141495  141482  141481
SHELL /   121074      62  141490  122299  122298  141439
SHELL /   121075      62  141491  122300  122299  141490
SHELL /   121076      62  141492  141493  141437  141436
SHELL /   121077      62  141493  141488  141438  141437
SHELL /   121078      62  141493  141492  141494  141495
SHELL /   121079      62  141495  141494  141483  141482
SHELL /   121080      62  141496  141497  141581  141583
SHELL /   121081      62  141497  141498  141582  141581
SHELL /   121082      62  141498  141499  141568  141582
SHELL /   121083      62  141499  141500  141610  141568
SHELL /   121084      62  141501  141500  141684  141685
SHELL /   121085      62  141502  141501  141685  141676
SHELL /   121086      62  141502  141503  141605  141602
SHELL /   121087      62  141503  122319  122318  141605
SHELL /   121088      62  141504  141505  141525  141527
SHELL /   121089      62  141505  141506  141526  141525
SHELL /   121090      62  141506  141507  141512  141526
SHELL /   121091      62  141507  141508  141554  141512
SHELL /   121092      62  141509  141508  141620  141621
SHELL /   121093      62  141510  141509  141621  141612
SHELL /   121094      62  141510  141511  141549  141546
SHELL /   121095      62  141511  122311  122310  141549
SHELL /   121096      62  141512  141554  141550  141513
SHELL /   121097      62  141513  141550  141552  141514
SHELL /   121098      62  141514  141552  141543  141515
SHELL /   121099      62  141515  141543  141566  141516
SHELL /   121100      62  141516  141566  141562  141517
SHELL /   121101      62  141517  141562  141564  141518
SHELL /   121102      62  141518  141564  141236  141235
SHELL /   121103      62  141519  141515  141516  141535
SHELL /   121104      62  141520  141519  141535  141534
SHELL /   121105      62  141521  141520  141534  141536
SHELL /   121106      62  141522  141513  141514  141529
SHELL /   121107      62  141523  141522  141529  141528
SHELL /   121108      62  141524  141523  141528  141530
SHELL /   121109      62  141525  141526  141522  141523
SHELL /   121110      62  141526  141512  141513  141522
SHELL /   121111      62  141527  141525  141523  141524
SHELL /   121112      62  141528  141529  141519  141520
SHELL /   121113      62  141529  141514  141515  141519
SHELL /   121114      62  141530  141528  141520  141521
SHELL /   121115      62  141531  141517  141518  141538
SHELL /   121116      62  141532  141531  141538  141537
SHELL /   121117      62  141533  141532  141537  141539
SHELL /   121118      62  141534  141535  141531  141532
SHELL /   121119      62  141535  141516  141517  141531
SHELL /   121120      62  141536  141534  141532  141533
SHELL /   121121      62  141537  141538  141234  141233
SHELL /   121122      62  141538  141518  141235  141234
SHELL /   121123      62  141539  141537  141233  141232
SHELL /   121124      62  141540  122307  122306  141561
SHELL /   121125      62  141541  141540  141561  141558
SHELL /   121126      62  141541  141542  141553  141544
SHELL /   121127      62  141542  141543  141552  141553
SHELL /   121128      62  141544  141548  141540  141541
SHELL /   121129      62  141544  141553  141551  141545
SHELL /   121130      62  141545  141547  141548  141544
SHELL /   121131      62  141545  141551  141555  141546
SHELL /   121132      62  141546  141549  141547  141545
SHELL /   121133      62  141546  141555  141509  141510
SHELL /   121134      62  141547  122309  122308  141548
SHELL /   121135      62  141548  122308  122307  141540
SHELL /   121136      62  141549  122310  122309  141547
SHELL /   121137      62  141551  141550  141554  141555
SHELL /   121138      62  141553  141552  141550  141551
SHELL /   121139      62  141555  141554  141508  141509
SHELL /   121140      62  141556  141560  141239  141238
SHELL /   121141      62  141556  141565  141563  141557
SHELL /   121142      62  141557  141559  141560  141556
SHELL /   121143      62  141557  141563  141567  141558
SHELL /   121144      62  141558  141561  141559  141557
SHELL /   121145      62  141558  141567  141542  141541
SHELL /   121146      62  141559  122305  122304  141560
SHELL /   121147      62  141560  122304  122303  141239
SHELL /   121148      62  141561  122306  122305  141559
SHELL /   121149      62  141563  141562  141566  141567
SHELL /   121150      62  141565  141564  141562  141563
SHELL /   121151      62  141567  141566  141543  141542
SHELL /   121152      62  141568  141610  141606  141569
SHELL /   121153      62  141569  141606  141608  141570
SHELL /   121154      62  141570  141608  141599  141571
SHELL /   121155      62  141571  141599  141622  141572
SHELL /   121156      62  141572  141622  141618  141573
SHELL /   121157      62  141573  141618  141620  141574
SHELL /   121158      62  141574  141620  141508  141507
SHELL /   121159      62  141575  141571  141572  141591
SHELL /   121160      62  141576  141575  141591  141590
SHELL /   121161      62  141577  141576  141590  141592
SHELL /   121162      62  141578  141569  141570  141585
SHELL /   121163      62  141579  141578  141585  141584
SHELL /   121164      62  141580  141579  141584  141586
SHELL /   121165      62  141581  141582  141578  141579
SHELL /   121166      62  141582  141568  141569  141578
SHELL /   121167      62  141583  141581  141579  141580
SHELL /   121168      62  141584  141585  141575  141576
SHELL /   121169      62  141585  141570  141571  141575
SHELL /   121170      62  141586  141584  141576  141577
SHELL /   121171      62  141587  141573  141574  141594
SHELL /   121172      62  141588  141587  141594  141593
SHELL /   121173      62  141589  141588  141593  141595
SHELL /   121174      62  141590  141591  141587  141588
SHELL /   121175      62  141591  141572  141573  141587
SHELL /   121176      62  141592  141590  141588  141589
SHELL /   121177      62  141593  141594  141506  141505
SHELL /   121178      62  141594  141574  141507  141506
SHELL /   121179      62  141595  141593  141505  141504
SHELL /   121180      62  141596  122315  122314  141617
SHELL /   121181      62  141597  141596  141617  141614
SHELL /   121182      62  141597  141598  141609  141600
SHELL /   121183      62  141598  141599  141608  141609
SHELL /   121184      62  141600  141604  141596  141597
SHELL /   121185      62  141600  141609  141607  141601
SHELL /   121186      62  141601  141603  141604  141600
SHELL /   121187      62  141601  141607  141611  141602
SHELL /   121188      62  141602  141605  141603  141601
SHELL /   121189      62  141602  141611  141501  141502
SHELL /   121190      62  141603  122317  122316  141604
SHELL /   121191      62  141604  122316  122315  141596
SHELL /   121192      62  141605  122318  122317  141603
SHELL /   121193      62  141607  141606  141610  141611
SHELL /   121194      62  141609  141608  141606  141607
SHELL /   121195      62  141611  141610  141500  141501
SHELL /   121196      62  141612  141616  141511  141510
SHELL /   121197      62  141612  141621  141619  141613
SHELL /   121198      62  141613  141615  141616  141612
SHELL /   121199      62  141613  141619  141623  141614
SHELL /   121200      62  141614  141617  141615  141613
SHELL /   121201      62  141614  141623  141598  141597
SHELL /   121202      62  141615  122313  122312  141616
SHELL /   121203      62  141616  122312  122311  141511
SHELL /   121204      62  141617  122314  122313  141615
SHELL /   121205      62  141619  141618  141622  141623
SHELL /   121206      62  141621  141620  141618  141619
SHELL /   121207      62  141623  141622  141599  141598
SHELL /   121208      62  141624  141625  141645  141647
SHELL /   121209      62  141625  141626  141646  141645
SHELL /   121210      62  141626  141627  141632  141646
SHELL /   121211      62  141627  141628  141674  141632
SHELL /   121212      62  141628  141627  141698  141713
SHELL /   121213      62  141629  141628  141713  141710
SHELL /   121214      62  141630  141631  141669  141666
SHELL /   121215      62  141631  122327  122326  141669
SHELL /   121216      62  141632  141674  141670  141633
SHELL /   121217      62  141633  141670  141672  141634
SHELL /   121218      62  141634  141672  141663  141635
SHELL /   121219      62  141635  141663  141686  141636
SHELL /   121220      62  141636  141686  141682  141637
SHELL /   121221      62  141637  141682  141684  141638
SHELL /   121222      62  141638  141684  141500  141499
SHELL /   121223      62  141639  141635  141636  141655
SHELL /   121224      62  141640  141639  141655  141654
SHELL /   121225      62  141641  141640  141654  141656
SHELL /   121226      62  141642  141633  141634  141649
SHELL /   121227      62  141643  141642  141649  141648
SHELL /   121228      62  141644  141643  141648  141650
SHELL /   121229      62  141645  141646  141642  141643
SHELL /   121230      62  141646  141632  141633  141642
SHELL /   121231      62  141647  141645  141643  141644
SHELL /   121232      62  141648  141649  141639  141640
SHELL /   121233      62  141649  141634  141635  141639
SHELL /   121234      62  141650  141648  141640  141641
SHELL /   121235      62  141651  141637  141638  141658
SHELL /   121236      62  141652  141651  141658  141657
SHELL /   121237      62  141653  141652  141657  141659
SHELL /   121238      62  141654  141655  141651  141652
SHELL /   121239      62  141655  141636  141637  141651
SHELL /   121240      62  141656  141654  141652  141653
SHELL /   121241      62  141657  141658  141498  141497
SHELL /   121242      62  141658  141638  141499  141498
SHELL /   121243      62  141659  141657  141497  141496
SHELL /   121244      62  141660  122323  122322  141681
SHELL /   121245      62  141661  141660  141681  141678
SHELL /   121246      62  141661  141662  141673  141664
SHELL /   121247      62  141662  141663  141672  141673
SHELL /   121248      62  141664  141668  141660  141661
SHELL /   121249      62  141664  141673  141671  141665
SHELL /   121250      62  141665  141667  141668  141664
SHELL /   121251      62  141665  141671  141675  141666
SHELL /   121252      62  141666  141669  141667  141665
SHELL /   121253      62  141666  141675  141629  141630
SHELL /   121254      62  141667  122325  122324  141668
SHELL /   121255      62  141668  122324  122323  141660
SHELL /   121256      62  141669  122326  122325  141667
SHELL /   121257      62  141671  141670  141674  141675
SHELL /   121258      62  141673  141672  141670  141671
SHELL /   121259      62  141675  141674  141628  141629
SHELL /   121260      62  141676  141680  141503  141502
SHELL /   121261      62  141676  141685  141683  141677
SHELL /   121262      62  141677  141679  141680  141676
SHELL /   121263      62  141677  141683  141687  141678
SHELL /   121264      62  141678  141681  141679  141677
SHELL /   121265      62  141678  141687  141662  141661
SHELL /   121266      62  141679  122321  122320  141680
SHELL /   121267      62  141680  122320  122319  141503
SHELL /   121268      62  141681  122322  122321  141679
SHELL /   121269      62  141683  141682  141686  141687
SHELL /   121270      62  141685  141684  141682  141683
SHELL /   121271      62  141687  141686  141663  141662
SHELL /   121272      62  141693  141694  141717  141708
SHELL /   121273      62  141694  141695  141716  141717
SHELL /   121274      62  141699  141697  141698  141706
SHELL /   121275      62  141700  141699  141706  141705
SHELL /   121276      62  141701  141700  141705  141707
SHELL /   121277      62  141705  141706  141626  141625
SHELL /   121278      62  141706  141698  141627  141626
SHELL /   121279      62  141707  141705  141625  141624
SHELL /   121280      62  141708  141717  141715  141709
SHELL /   121281      62  141709  141715  141719  141710
SHELL /   121282      62  141710  141713  141711  141709
SHELL /   121283      62  141710  141719  141630  141629
SHELL /   121284      62  141713  141698  141697  141711
SHELL /   121285      62  141715  141714  141718  141719
SHELL /   121286      62  141717  141716  141714  141715
SHELL /   121287      62  141719  141718  141631  141630
SHELL /   121288      62  141720  141743  141739  141721
SHELL /   121289      62  141721  141739  141750  141722
SHELL /   121290      62  141724  141721  141722  141733
SHELL /   121291      62  141725  141724  141733  141731
SHELL /   121292      62  141726  141725  141731  141735
SHELL /   121293      62  141727  141728  141724  141725
SHELL /   121294      62  141728  141720  141721  141724
SHELL /   121295      62  141729  141727  141725  141726
SHELL /   121296      62  141736  122334  122333  141747
SHELL /   121297      62  141737  141736  141747  141745
SHELL /   121298      62  141737  141738  141742  141740
SHELL /   121299      62  141740  141741  141736  141737
SHELL /   121300      62  141740  141742  135058  135057
SHELL /   121301      62  141741  122335  122334  141736
SHELL /   121302      62  141743  141742  141738  141739
SHELL /   121303      62  141744  141746  141695  141694
SHELL /   121304      62  141744  141749  141751  141745
SHELL /   121305      62  141745  141747  141746  141744
SHELL /   121306      62  141745  141751  141738  141737
SHELL /   121307      62  141746  122332  122331  141695
SHELL /   121308      62  141747  122333  122332  141746
SHELL /   121309      62  141749  141744  141694  141693
SHELL /   121310      62  141751  141750  141739  141738
SHELL /   121311      62  121310  120999  120945  121311
SHELL /   121312      62  121311  120945  120949  121312
SHELL /   121313      62  120956  120944  121000  121001
SHELL /   121314      62  120944  120945  120999  121000
SHELL /   121315      62  120957  120948  120944  120956
SHELL /   121316      62  120948  120949  120945  120944
SHELL /   121317      62  120942  120939  120937  120943
SHELL /   121318      62  120943  120937  121252  121251
SHELL /   121319      62  121451  120936  120938  121452
SHELL /   121320      62  120936  120937  120939  120938
SHELL /   121321      62  121450  121253  120936  121451
SHELL /   121322      62  121253  121252  120937  120936
SHELL /   121323      62  120941  120935  120939  120942
SHELL /   121324      62  120935  120934  120938  120939
SHELL /   121325      62  120934  121453  121452  120938
SHELL /   121326      62  120961  120962  120933  120940
SHELL /   121327      62  120940  120933  120935  120941
SHELL /   121328      62  121454  120932  120963  121455
SHELL /   121329      62  120932  120933  120962  120963
SHELL /   121330      62  121453  120934  120932  121454
SHELL /   121331      62  120934  120935  120933  120932
SHELL /   121332      62  121317  120931  120929  121318
SHELL /   121333      62  121318  120929  121249  121319
SHELL /   121334      62  120943  120928  120930  120942
SHELL /   121335      62  120928  120929  120931  120930
SHELL /   121336      62  121251  121250  120928  120943
SHELL /   121337      62  121250  121249  120929  120928
SHELL /   121338      62  121316  120927  120931  121317
SHELL /   121339      62  120927  120926  120930  120931
SHELL /   121340      62  120926  120941  120942  120930
SHELL /   121341      62  121314  120959  120925  121315
SHELL /   121342      62  121315  120925  120927  121316
SHELL /   121343      62  120940  120924  120960  120961
SHELL /   121344      62  120924  120925  120959  120960
SHELL /   121345      62  120941  120926  120924  120940
SHELL /   121346      62  120926  120927  120925  120924
SHELL /   121347      62  120902  120900  120898  120903
SHELL /   121348      62  120903  120898  120907  120906
SHELL /   121349      62  121447  120897  120899  121448
SHELL /   121350      62  120897  120898  120900  120899
SHELL /   121351      62  121446  120908  120897  121447
SHELL /   121352      62  120908  120907  120898  120897
SHELL /   121353      62  121251  121252  120896  120901
SHELL /   121354      62  120901  120896  120900  120902
SHELL /   121355      62  121449  120895  121253  121450
SHELL /   121356      62  120895  120896  121252  121253
SHELL /   121357      62  121448  120899  120895  121449
SHELL /   121358      62  120899  120900  120896  120895
SHELL /   121359      62  121321  120894  120892  121322
SHELL /   121360      62  121322  120892  120904  121323
SHELL /   121361      62  120903  120891  120893  120902
SHELL /   121362      62  120891  120892  120894  120893
SHELL /   121363      62  120906  120905  120891  120903
SHELL /   121364      62  120905  120904  120892  120891
SHELL /   121365      62  121319  121249  120890  121320
SHELL /   121366      62  121320  120890  120894  121321
SHELL /   121367      62  120901  120889  121250  121251
SHELL /   121368      62  120889  120890  121249  121250
SHELL /   121369      62  120902  120893  120889  120901
SHELL /   121370      62  120893  120894  120890  120889
SHELL /   121371      62  120887  120885  120883  120888
SHELL /   121372      62  120888  120883  120912  120911
SHELL /   121373      62  121443  120882  120884  121444
SHELL /   121374      62  120882  120883  120885  120884
SHELL /   121375      62  121442  120913  120882  121443
SHELL /   121376      62  120913  120912  120883  120882
SHELL /   121377      62  120906  120907  120881  120886
SHELL /   121378      62  120886  120881  120885  120887
SHELL /   121379      62  121445  120880  120908  121446
SHELL /   121380      62  120880  120881  120907  120908
SHELL /   121381      62  121444  120884  120880  121445
SHELL /   121382      62  120884  120885  120881  120880
SHELL /   121383      62  121325  120879  120877  121326
SHELL /   121384      62  121326  120877  120909  121327
SHELL /   121385      62  120888  120876  120878  120887
SHELL /   121386      62  120876  120877  120879  120878
SHELL /   121387      62  120911  120910  120876  120888
SHELL /   121388      62  120910  120909  120877  120876
SHELL /   121389      62  121323  120904  120875  121324
SHELL /   121390      62  121324  120875  120879  121325
SHELL /   121391      62  120886  120874  120905  120906
SHELL /   121392      62  120874  120875  120904  120905
SHELL /   121393      62  120887  120878  120874  120886
SHELL /   121394      62  120878  120879  120875  120874
SHELL /   121395      62  120867  120865  120863  120868
SHELL /   121396      62  120868  120863  120872  120871
SHELL /   121397      62  121439  120862  120864  121440
SHELL /   121398      62  120862  120863  120865  120864
SHELL /   121399      62  121438  120873  120862  121439
SHELL /   121400      62  120873  120872  120863  120862
SHELL /   121401      62  120911  120912  120861  120866
SHELL /   121402      62  120866  120861  120865  120867
SHELL /   121403      62  121441  120860  120913  121442
SHELL /   121404      62  120860  120861  120912  120913
SHELL /   121405      62  121440  120864  120860  121441
SHELL /   121406      62  120864  120865  120861  120860
SHELL /   121407      62  121329  120859  120857  121330
SHELL /   121408      62  121330  120857  120869  121331
SHELL /   121409      62  120868  120856  120858  120867
SHELL /   121410      62  120856  120857  120859  120858
SHELL /   121411      62  120871  120870  120856  120868
SHELL /   121412      62  120870  120869  120857  120856
SHELL /   121413      62  121327  120909  120855  121328
SHELL /   121414      62  121328  120855  120859  121329
SHELL /   121415      62  120866  120854  120910  120911
SHELL /   121416      62  120854  120855  120909  120910
SHELL /   121417      62  120867  120858  120854  120866
SHELL /   121418      62  120858  120859  120855  120854
SHELL /   121419      62  120852  120850  120848  120853
SHELL /   121420      62  120853  120848  120917  120916
SHELL /   121421      62  121435  120847  120849  121436
SHELL /   121422      62  120847  120848  120850  120849
SHELL /   121423      62  121434  120918  120847  121435
SHELL /   121424      62  120918  120917  120848  120847
SHELL /   121425      62  120871  120872  120846  120851
SHELL /   121426      62  120851  120846  120850  120852
SHELL /   121427      62  121437  120845  120873  121438
SHELL /   121428      62  120845  120846  120872  120873
SHELL /   121429      62  121436  120849  120845  121437
SHELL /   121430      62  120849  120850  120846  120845
SHELL /   121431      62  121333  120844  120842  121334
SHELL /   121432      62  121334  120842  120914  121335
SHELL /   121433      62  120853  120841  120843  120852
SHELL /   121434      62  120841  120842  120844  120843
SHELL /   121435      62  120916  120915  120841  120853
SHELL /   121436      62  120915  120914  120842  120841
SHELL /   121437      62  121331  120869  120840  121332
SHELL /   121438      62  121332  120840  120844  121333
SHELL /   121439      62  120851  120839  120870  120871
SHELL /   121440      62  120839  120840  120869  120870
SHELL /   121441      62  120852  120843  120839  120851
SHELL /   121442      62  120843  120844  120840  120839
SHELL /   121443      62  120827  120825  120823  120828
SHELL /   121444      62  120828  120823  120832  120831
SHELL /   121445      62  121431  120822  120824  121432
SHELL /   121446      62  120822  120823  120825  120824
SHELL /   121447      62  121430  120833  120822  121431
SHELL /   121448      62  120833  120832  120823  120822
SHELL /   121449      62  120916  120917  120821  120826
SHELL /   121450      62  120826  120821  120825  120827
SHELL /   121451      62  121433  120820  120918  121434
SHELL /   121452      62  120820  120821  120917  120918
SHELL /   121453      62  121432  120824  120820  121433
SHELL /   121454      62  120824  120825  120821  120820
SHELL /   121455      62  121337  120819  120817  121338
SHELL /   121456      62  121338  120817  120829  121339
SHELL /   121457      62  120828  120816  120818  120827
SHELL /   121458      62  120816  120817  120819  120818
SHELL /   121459      62  120831  120830  120816  120828
SHELL /   121460      62  120830  120829  120817  120816
SHELL /   121461      62  121335  120914  120815  121336
SHELL /   121462      62  121336  120815  120819  121337
SHELL /   121463      62  120826  120814  120915  120916
SHELL /   121464      62  120814  120815  120914  120915
SHELL /   121465      62  120827  120818  120814  120826
SHELL /   121466      62  120818  120819  120815  120814
SHELL /   121467      62  120812  120810  120808  120813
SHELL /   121468      62  120813  120808  120837  120836
SHELL /   121469      62  121427  120807  120809  121428
SHELL /   121470      62  120807  120808  120810  120809
SHELL /   121471      62  121426  120838  120807  121427
SHELL /   121472      62  120838  120837  120808  120807
SHELL /   121473      62  120831  120832  120806  120811
SHELL /   121474      62  120811  120806  120810  120812
SHELL /   121475      62  121429  120805  120833  121430
SHELL /   121476      62  120805  120806  120832  120833
SHELL /   121477      62  121428  120809  120805  121429
SHELL /   121478      62  120809  120810  120806  120805
SHELL /   121479      62  121341  120804  120802  121342
SHELL /   121480      62  121342  120802  120834  121343
SHELL /   121481      62  120813  120801  120803  120812
SHELL /   121482      62  120801  120802  120804  120803
SHELL /   121483      62  120836  120835  120801  120813
SHELL /   121484      62  120835  120834  120802  120801
SHELL /   121485      62  121339  120829  120800  121340
SHELL /   121486      62  121340  120800  120804  121341
SHELL /   121487      62  120811  120799  120830  120831
SHELL /   121488      62  120799  120800  120829  120830
SHELL /   121489      62  120812  120803  120799  120811
SHELL /   121490      62  120803  120804  120800  120799
SHELL /   121491      62  120792  120790  120788  120793
SHELL /   121492      62  120793  120788  120797  120796
SHELL /   121493      62  121423  120787  120789  121424
SHELL /   121494      62  120787  120788  120790  120789
SHELL /   121495      62  121422  120798  120787  121423
SHELL /   121496      62  120798  120797  120788  120787
SHELL /   121497      62  120836  120837  120786  120791
SHELL /   121498      62  120791  120786  120790  120792
SHELL /   121499      62  121425  120785  120838  121426
SHELL /   121500      62  120785  120786  120837  120838
SHELL /   121501      62  121424  120789  120785  121425
SHELL /   121502      62  120789  120790  120786  120785
SHELL /   121503      62  121345  120784  120782  121346
SHELL /   121504      62  121346  120782  120794  121347
SHELL /   121505      62  120793  120781  120783  120792
SHELL /   121506      62  120781  120782  120784  120783
SHELL /   121507      62  120796  120795  120781  120793
SHELL /   121508      62  120795  120794  120782  120781
SHELL /   121509      62  121343  120834  120780  121344
SHELL /   121510      62  121344  120780  120784  121345
SHELL /   121511      62  120791  120779  120835  120836
SHELL /   121512      62  120779  120780  120834  120835
SHELL /   121513      62  120792  120783  120779  120791
SHELL /   121514      62  120783  120784  120780  120779
SHELL /   121515      62  120777  120774  120772  120778
SHELL /   121516      62  120778  120772  120922  120921
SHELL /   121517      62  121418  120771  120773  121419
SHELL /   121518      62  120771  120772  120774  120773
SHELL /   121519      62  121417  120923  120771  121418
SHELL /   121520      62  120923  120922  120772  120771
SHELL /   121521      62  120776  120770  120774  120777
SHELL /   121522      62  120770  120769  120773  120774
SHELL /   121523      62  120769  121420  121419  120773
SHELL /   121524      62  120796  120797  120768  120775
SHELL /   121525      62  120775  120768  120770  120776
SHELL /   121526      62  121421  120767  120798  121422
SHELL /   121527      62  120767  120768  120797  120798
SHELL /   121528      62  121420  120769  120767  121421
SHELL /   121529      62  120769  120770  120768  120767
SHELL /   121530      62  121350  120766  120764  121351
SHELL /   121531      62  121351  120764  120919  121352
SHELL /   121532      62  120778  120763  120765  120777
SHELL /   121533      62  120763  120764  120766  120765
SHELL /   121534      62  120921  120920  120763  120778
SHELL /   121535      62  120920  120919  120764  120763
SHELL /   121536      62  121349  120762  120766  121350
SHELL /   121537      62  120762  120761  120765  120766
SHELL /   121538      62  120761  120776  120777  120765
SHELL /   121539      62  121347  120794  120760  121348
SHELL /   121540      62  121348  120760  120762  121349
SHELL /   121541      62  120775  120759  120795  120796
SHELL /   121542      62  120759  120760  120794  120795
SHELL /   121543      62  120776  120761  120759  120775
SHELL /   121544      62  120761  120762  120760  120759
SHELL /   121545      62  120742  120740  120738  120743
SHELL /   121546      62  120743  120738  120747  120746
SHELL /   121547      62  121414  120737  120739  121415
SHELL /   121548      62  120737  120738  120740  120739
SHELL /   121549      62  121413  120748  120737  121414
SHELL /   121550      62  120748  120747  120738  120737
SHELL /   121551      62  120921  120922  120736  120741
SHELL /   121552      62  120741  120736  120740  120742
SHELL /   121553      62  121416  120735  120923  121417
SHELL /   121554      62  120735  120736  120922  120923
SHELL /   121555      62  121415  120739  120735  121416
SHELL /   121556      62  120739  120740  120736  120735
SHELL /   121557      62  121354  120734  120732  121355
SHELL /   121558      62  121355  120732  120744  121356
SHELL /   121559      62  120743  120731  120733  120742
SHELL /   121560      62  120731  120732  120734  120733
SHELL /   121561      62  120746  120745  120731  120743
SHELL /   121562      62  120745  120744  120732  120731
SHELL /   121563      62  121352  120919  120730  121353
SHELL /   121564      62  121353  120730  120734  121354
SHELL /   121565      62  120741  120729  120920  120921
SHELL /   121566      62  120729  120730  120919  120920
SHELL /   121567      62  120742  120733  120729  120741
SHELL /   121568      62  120733  120734  120730  120729
SHELL /   121569      62  120727  120725  120723  120728
SHELL /   121570      62  120728  120723  120752  120751
SHELL /   121571      62  121410  120722  120724  121411
SHELL /   121572      62  120722  120723  120725  120724
SHELL /   121573      62  121409  120753  120722  121410
SHELL /   121574      62  120753  120752  120723  120722
SHELL /   121575      62  120746  120747  120721  120726
SHELL /   121576      62  120726  120721  120725  120727
SHELL /   121577      62  121412  120720  120748  121413
SHELL /   121578      62  120720  120721  120747  120748
SHELL /   121579      62  121411  120724  120720  121412
SHELL /   121580      62  120724  120725  120721  120720
SHELL /   121581      62  121358  120719  120717  121359
SHELL /   121582      62  121359  120717  120749  121360
SHELL /   121583      62  120728  120716  120718  120727
SHELL /   121584      62  120716  120717  120719  120718
SHELL /   121585      62  120751  120750  120716  120728
SHELL /   121586      62  120750  120749  120717  120716
SHELL /   121587      62  121356  120744  120715  121357
SHELL /   121588      62  121357  120715  120719  121358
SHELL /   121589      62  120726  120714  120745  120746
SHELL /   121590      62  120714  120715  120744  120745
SHELL /   121591      62  120727  120718  120714  120726
SHELL /   121592      62  120718  120719  120715  120714
SHELL /   121593      62  120707  120705  120703  120708
SHELL /   121594      62  120708  120703  120712  120711
SHELL /   121595      62  121406  120702  120704  121407
SHELL /   121596      62  120702  120703  120705  120704
SHELL /   121597      62  121405  120713  120702  121406
SHELL /   121598      62  120713  120712  120703  120702
SHELL /   121599      62  120751  120752  120701  120706
SHELL /   121600      62  120706  120701  120705  120707
SHELL /   121601      62  121408  120700  120753  121409
SHELL /   121602      62  120700  120701  120752  120753
SHELL /   121603      62  121407  120704  120700  121408
SHELL /   121604      62  120704  120705  120701  120700
SHELL /   121605      62  121362  120699  120697  121363
SHELL /   121606      62  121363  120697  120709  121364
SHELL /   121607      62  120708  120696  120698  120707
SHELL /   121608      62  120696  120697  120699  120698
SHELL /   121609      62  120711  120710  120696  120708
SHELL /   121610      62  120710  120709  120697  120696
SHELL /   121611      62  121360  120749  120695  121361
SHELL /   121612      62  121361  120695  120699  121362
SHELL /   121613      62  120706  120694  120750  120751
SHELL /   121614      62  120694  120695  120749  120750
SHELL /   121615      62  120707  120698  120694  120706
SHELL /   121616      62  120698  120699  120695  120694
SHELL /   121617      62  120692  120690  120688  120693
SHELL /   121618      62  120693  120688  120757  120756
SHELL /   121619      62  121402  120687  120689  121403
SHELL /   121620      62  120687  120688  120690  120689
SHELL /   121621      62  121401  120758  120687  121402
SHELL /   121622      62  120758  120757  120688  120687
SHELL /   121623      62  120711  120712  120686  120691
SHELL /   121624      62  120691  120686  120690  120692
SHELL /   121625      62  121404  120685  120713  121405
SHELL /   121626      62  120685  120686  120712  120713
SHELL /   121627      62  121403  120689  120685  121404
SHELL /   121628      62  120689  120690  120686  120685
SHELL /   121629      62  121366  120684  120682  121367
SHELL /   121630      62  121367  120682  120754  121368
SHELL /   121631      62  120693  120681  120683  120692
SHELL /   121632      62  120681  120682  120684  120683
SHELL /   121633      62  120756  120755  120681  120693
SHELL /   121634      62  120755  120754  120682  120681
SHELL /   121635      62  121364  120709  120680  121365
SHELL /   121636      62  121365  120680  120684  121366
SHELL /   121637      62  120691  120679  120710  120711
SHELL /   121638      62  120679  120680  120709  120710
SHELL /   121639      62  120692  120683  120679  120691
SHELL /   121640      62  120683  120684  120680  120679
SHELL /   121641      62  120667  120665  120663  120668
SHELL /   121642      62  120668  120663  120672  120671
SHELL /   121643      62  121398  120662  120664  121399
SHELL /   121644      62  120662  120663  120665  120664
SHELL /   121645      62  121397  120673  120662  121398
SHELL /   121646      62  120673  120672  120663  120662
SHELL /   121647      62  120756  120757  120661  120666
SHELL /   121648      62  120666  120661  120665  120667
SHELL /   121649      62  121400  120660  120758  121401
SHELL /   121650      62  120660  120661  120757  120758
SHELL /   121651      62  121399  120664  120660  121400
SHELL /   121652      62  120664  120665  120661  120660
SHELL /   121653      62  121370  120659  120657  121371
SHELL /   121654      62  121371  120657  120669  121372
SHELL /   121655      62  120668  120656  120658  120667
SHELL /   121656      62  120656  120657  120659  120658
SHELL /   121657      62  120671  120670  120656  120668
SHELL /   121658      62  120670  120669  120657  120656
SHELL /   121659      62  121368  120754  120655  121369
SHELL /   121660      62  121369  120655  120659  121370
SHELL /   121661      62  120666  120654  120755  120756
SHELL /   121662      62  120654  120655  120754  120755
SHELL /   121663      62  120667  120658  120654  120666
SHELL /   121664      62  120658  120659  120655  120654
SHELL /   121665      62  120652  120650  120648  120653
SHELL /   121666      62  120653  120648  120677  120676
SHELL /   121667      62  121394  120647  120649  121395
SHELL /   121668      62  120647  120648  120650  120649
SHELL /   121669      62  121393  120678  120647  121394
SHELL /   121670      62  120678  120677  120648  120647
SHELL /   121671      62  120671  120672  120646  120651
SHELL /   121672      62  120651  120646  120650  120652
SHELL /   121673      62  121396  120645  120673  121397
SHELL /   121674      62  120645  120646  120672  120673
SHELL /   121675      62  121395  120649  120645  121396
SHELL /   121676      62  120649  120650  120646  120645
SHELL /   121677      62  121374  120644  120642  121375
SHELL /   121678      62  121375  120642  120674  121376
SHELL /   121679      62  120653  120641  120643  120652
SHELL /   121680      62  120641  120642  120644  120643
SHELL /   121681      62  120676  120675  120641  120653
SHELL /   121682      62  120675  120674  120642  120641
SHELL /   121683      62  121372  120669  120640  121373
SHELL /   121684      62  121373  120640  120644  121374
SHELL /   121685      62  120651  120639  120670  120671
SHELL /   121686      62  120639  120640  120669  120670
SHELL /   121687      62  120652  120643  120639  120651
SHELL /   121688      62  120643  120644  120640  120639
SHELL /   121689      62  120632  120630  120628  120633
SHELL /   121690      62  120633  120628  120637  120636
SHELL /   121691      62  121390  120627  120629  121391
SHELL /   121692      62  120627  120628  120630  120629
SHELL /   121693      62  121389  120638  120627  121390
SHELL /   121694      62  120638  120637  120628  120627
SHELL /   121695      62  120676  120677  120626  120631
SHELL /   121696      62  120631  120626  120630  120632
SHELL /   121697      62  121392  120625  120678  121393
SHELL /   121698      62  120625  120626  120677  120678
SHELL /   121699      62  121391  120629  120625  121392
SHELL /   121700      62  120629  120630  120626  120625
SHELL /   121701      62  121378  120624  120622  121379
SHELL /   121702      62  121379  120622  120634  121380
SHELL /   121703      62  120633  120621  120623  120632
SHELL /   121704      62  120621  120622  120624  120623
SHELL /   121705      62  120636  120635  120621  120633
SHELL /   121706      62  120635  120634  120622  120621
SHELL /   121707      62  121376  120674  120620  121377
SHELL /   121708      62  121377  120620  120624  121378
SHELL /   121709      62  120631  120619  120675  120676
SHELL /   121710      62  120619  120620  120674  120675
SHELL /   121711      62  120632  120623  120619  120631
SHELL /   121712      62  120623  120624  120620  120619
SHELL /   121713      62  120617  120614  120612  120618
SHELL /   121714      62  120618  120612  123148  123140
SHELL /   121715      62  121385  120611  120613  121386
SHELL /   121716      62  120611  120612  120614  120613
SHELL /   121717      62  122813  123156  120611  121385
SHELL /   121718      62  123156  123148  120612  120611
SHELL /   121719      62  120616  120610  120614  120617
SHELL /   121720      62  120610  120609  120613  120614
SHELL /   121721      62  120609  121387  121386  120613
SHELL /   121722      62  120636  120637  120608  120615
SHELL /   121723      62  120615  120608  120610  120616
SHELL /   121724      62  121388  120607  120638  121389
SHELL /   121725      62  120607  120608  120637  120638
SHELL /   121726      62  121387  120609  120607  121388
SHELL /   121727      62  120609  120610  120608  120607
SHELL /   121728      62  121383  120606  120604  121384
SHELL /   121729      62  121384  120604  123124  122039
SHELL /   121730      62  120618  120603  120605  120617
SHELL /   121731      62  120603  120604  120606  120605
SHELL /   121732      62  123140  123132  120603  120618
SHELL /   121733      62  123132  123124  120604  120603
SHELL /   121734      62  121382  120602  120606  121383
SHELL /   121735      62  120602  120601  120605  120606
SHELL /   121736      62  120601  120616  120617  120605
SHELL /   121737      62  121380  120634  120600  121381
SHELL /   121738      62  121381  120600  120602  121382
SHELL /   121739      62  120615  120599  120635  120636
SHELL /   121740      62  120599  120600  120634  120635
SHELL /   121741      62  120616  120601  120599  120615
SHELL /   121742      62  120601  120602  120600  120599
SHELL /   121743      62  120310  120308  120306  120311
SHELL /   121744      62  120311  120306  120315  120314
SHELL /   121745      62  120596  120305  120307  120597
SHELL /   121746      62  120305  120306  120308  120307
SHELL /   121747      62  120595  120316  120305  120596
SHELL /   121748      62  120316  120315  120306  120305
SHELL /   121749      62  127774  127782  120304  120309
SHELL /   121750      62  120309  120304  120308  120310
SHELL /   121751      62  120598  120303  127790  127447
SHELL /   121752      62  120303  120304  127782  127790
SHELL /   121753      62  120597  120307  120303  120598
SHELL /   121754      62  120307  120308  120304  120303
SHELL /   121755      62  120338  120302  120300  120339
SHELL /   121756      62  120339  120300  120312  120340
SHELL /   121757      62  120311  120299  120301  120310
SHELL /   121758      62  120299  120300  120302  120301
SHELL /   121759      62  120314  120313  120299  120311
SHELL /   121760      62  120313  120312  120300  120299
SHELL /   121761      62  126673  127758  120298  120337
SHELL /   121762      62  120337  120298  120302  120338
SHELL /   121763      62  120309  120297  127766  127774
SHELL /   121764      62  120297  120298  127758  127766
SHELL /   121765      62  120310  120301  120297  120309
SHELL /   121766      62  120301  120302  120298  120297
SHELL /   121767      62  120295  120293  120291  120296
SHELL /   121768      62  120296  120291  120320  120319
SHELL /   121769      62  120592  120290  120292  120593
SHELL /   121770      62  120290  120291  120293  120292
SHELL /   121771      62  120591  120321  120290  120592
SHELL /   121772      62  120321  120320  120291  120290
SHELL /   121773      62  120314  120315  120289  120294
SHELL /   121774      62  120294  120289  120293  120295
SHELL /   121775      62  120594  120288  120316  120595
SHELL /   121776      62  120288  120289  120315  120316
SHELL /   121777      62  120593  120292  120288  120594
SHELL /   121778      62  120292  120293  120289  120288
SHELL /   121779      62  120342  120287  120285  120343
SHELL /   121780      62  120343  120285  120317  120344
SHELL /   121781      62  120296  120284  120286  120295
SHELL /   121782      62  120284  120285  120287  120286
SHELL /   121783      62  120319  120318  120284  120296
SHELL /   121784      62  120318  120317  120285  120284
SHELL /   121785      62  120340  120312  120283  120341
SHELL /   121786      62  120341  120283  120287  120342
SHELL /   121787      62  120294  120282  120313  120314
SHELL /   121788      62  120282  120283  120312  120313
SHELL /   121789      62  120295  120286  120282  120294
SHELL /   121790      62  120286  120287  120283  120282
SHELL /   121791      62  120275  120273  120271  120276
SHELL /   121792      62  120276  120271  120280  120279
SHELL /   121793      62  120588  120270  120272  120589
SHELL /   121794      62  120270  120271  120273  120272
SHELL /   121795      62  120587  120281  120270  120588
SHELL /   121796      62  120281  120280  120271  120270
SHELL /   121797      62  120319  120320  120269  120274
SHELL /   121798      62  120274  120269  120273  120275
SHELL /   121799      62  120590  120268  120321  120591
SHELL /   121800      62  120268  120269  120320  120321
SHELL /   121801      62  120589  120272  120268  120590
SHELL /   121802      62  120272  120273  120269  120268
SHELL /   121803      62  120346  120267  120265  120347
SHELL /   121804      62  120347  120265  120277  120348
SHELL /   121805      62  120276  120264  120266  120275
SHELL /   121806      62  120264  120265  120267  120266
SHELL /   121807      62  120279  120278  120264  120276
SHELL /   121808      62  120278  120277  120265  120264
SHELL /   121809      62  120344  120317  120263  120345
SHELL /   121810      62  120345  120263  120267  120346
SHELL /   121811      62  120274  120262  120318  120319
SHELL /   121812      62  120262  120263  120317  120318
SHELL /   121813      62  120275  120266  120262  120274
SHELL /   121814      62  120266  120267  120263  120262
SHELL /   121815      62  120260  120258  120256  120261
SHELL /   121816      62  120261  120256  120325  120324
SHELL /   121817      62  120584  120255  120257  120585
SHELL /   121818      62  120255  120256  120258  120257
SHELL /   121819      62  120583  120326  120255  120584
SHELL /   121820      62  120326  120325  120256  120255
SHELL /   121821      62  120279  120280  120254  120259
SHELL /   121822      62  120259  120254  120258  120260
SHELL /   121823      62  120586  120253  120281  120587
SHELL /   121824      62  120253  120254  120280  120281
SHELL /   121825      62  120585  120257  120253  120586
SHELL /   121826      62  120257  120258  120254  120253
SHELL /   121827      62  120350  120252  120250  120351
SHELL /   121828      62  120351  120250  120322  120352
SHELL /   121829      62  120261  120249  120251  120260
SHELL /   121830      62  120249  120250  120252  120251
SHELL /   121831      62  120324  120323  120249  120261
SHELL /   121832      62  120323  120322  120250  120249
SHELL /   121833      62  120348  120277  120248  120349
SHELL /   121834      62  120349  120248  120252  120350
SHELL /   121835      62  120259  120247  120278  120279
SHELL /   121836      62  120247  120248  120277  120278
SHELL /   121837      62  120260  120251  120247  120259
SHELL /   121838      62  120251  120252  120248  120247
SHELL /   121839      62  120235  120233  120231  120236
SHELL /   121840      62  120236  120231  120240  120239
SHELL /   121841      62  120580  120230  120232  120581
SHELL /   121842      62  120230  120231  120233  120232
SHELL /   121843      62  120579  120241  120230  120580
SHELL /   121844      62  120241  120240  120231  120230
SHELL /   121845      62  120324  120325  120229  120234
SHELL /   121846      62  120234  120229  120233  120235
SHELL /   121847      62  120582  120228  120326  120583
SHELL /   121848      62  120228  120229  120325  120326
SHELL /   121849      62  120581  120232  120228  120582
SHELL /   121850      62  120232  120233  120229  120228
SHELL /   121851      62  120354  120227  120225  120355
SHELL /   121852      62  120355  120225  120237  120356
SHELL /   121853      62  120236  120224  120226  120235
SHELL /   121854      62  120224  120225  120227  120226
SHELL /   121855      62  120239  120238  120224  120236
SHELL /   121856      62  120238  120237  120225  120224
SHELL /   121857      62  120352  120322  120223  120353
SHELL /   121858      62  120353  120223  120227  120354
SHELL /   121859      62  120234  120222  120323  120324
SHELL /   121860      62  120222  120223  120322  120323
SHELL /   121861      62  120235  120226  120222  120234
SHELL /   121862      62  120226  120227  120223  120222
SHELL /   121863      62  120220  120218  120216  120221
SHELL /   121864      62  120221  120216  120245  120244
SHELL /   121865      62  120576  120215  120217  120577
SHELL /   121866      62  120215  120216  120218  120217
SHELL /   121867      62  120575  120246  120215  120576
SHELL /   121868      62  120246  120245  120216  120215
SHELL /   121869      62  120239  120240  120214  120219
SHELL /   121870      62  120219  120214  120218  120220
SHELL /   121871      62  120578  120213  120241  120579
SHELL /   121872      62  120213  120214  120240  120241
SHELL /   121873      62  120577  120217  120213  120578
SHELL /   121874      62  120217  120218  120214  120213
SHELL /   121875      62  120358  120212  120210  120359
SHELL /   121876      62  120359  120210  120242  120360
SHELL /   121877      62  120221  120209  120211  120220
SHELL /   121878      62  120209  120210  120212  120211
SHELL /   121879      62  120244  120243  120209  120221
SHELL /   121880      62  120243  120242  120210  120209
SHELL /   121881      62  120356  120237  120208  120357
SHELL /   121882      62  120357  120208  120212  120358
SHELL /   121883      62  120219  120207  120238  120239
SHELL /   121884      62  120207  120208  120237  120238
SHELL /   121885      62  120220  120211  120207  120219
SHELL /   121886      62  120211  120212  120208  120207
SHELL /   121887      62  120200  120198  120196  120201
SHELL /   121888      62  120201  120196  120205  120204
SHELL /   121889      62  120572  120195  120197  120573
SHELL /   121890      62  120195  120196  120198  120197
SHELL /   121891      62  120571  120206  120195  120572
SHELL /   121892      62  120206  120205  120196  120195
SHELL /   121893      62  120244  120245  120194  120199
SHELL /   121894      62  120199  120194  120198  120200
SHELL /   121895      62  120574  120193  120246  120575
SHELL /   121896      62  120193  120194  120245  120246
SHELL /   121897      62  120573  120197  120193  120574
SHELL /   121898      62  120197  120198  120194  120193
SHELL /   121899      62  120362  120192  120190  120363
SHELL /   121900      62  120363  120190  120202  120364
SHELL /   121901      62  120201  120189  120191  120200
SHELL /   121902      62  120189  120190  120192  120191
SHELL /   121903      62  120204  120203  120189  120201
SHELL /   121904      62  120203  120202  120190  120189
SHELL /   121905      62  120360  120242  120188  120361
SHELL /   121906      62  120361  120188  120192  120362
SHELL /   121907      62  120199  120187  120243  120244
SHELL /   121908      62  120187  120188  120242  120243
SHELL /   121909      62  120200  120191  120187  120199
SHELL /   121910      62  120191  120192  120188  120187
SHELL /   121911      62  120185  120182  120180  120186
SHELL /   121912      62  120186  120180  120330  120329
SHELL /   121913      62  120567  120179  120181  120568
SHELL /   121914      62  120179  120180  120182  120181
SHELL /   121915      62  120566  120331  120179  120567
SHELL /   121916      62  120331  120330  120180  120179
SHELL /   121917      62  120184  120178  120182  120185
SHELL /   121918      62  120178  120177  120181  120182
SHELL /   121919      62  120177  120569  120568  120181
SHELL /   121920      62  120204  120205  120176  120183
SHELL /   121921      62  120183  120176  120178  120184
SHELL /   121922      62  120570  120175  120206  120571
SHELL /   121923      62  120175  120176  120205  120206
SHELL /   121924      62  120569  120177  120175  120570
SHELL /   121925      62  120177  120178  120176  120175
SHELL /   121926      62  120367  120174  120172  120368
SHELL /   121927      62  120368  120172  120327  120369
SHELL /   121928      62  120186  120171  120173  120185
SHELL /   121929      62  120171  120172  120174  120173
SHELL /   121930      62  120329  120328  120171  120186
SHELL /   121931      62  120328  120327  120172  120171
SHELL /   121932      62  120366  120170  120174  120367
SHELL /   121933      62  120170  120169  120173  120174
SHELL /   121934      62  120169  120184  120185  120173
SHELL /   121935      62  120364  120202  120168  120365
SHELL /   121936      62  120365  120168  120170  120366
SHELL /   121937      62  120183  120167  120203  120204
SHELL /   121938      62  120167  120168  120202  120203
SHELL /   121939      62  120184  120169  120167  120183
SHELL /   121940      62  120169  120170  120168  120167
SHELL /   121941      62  120150  120148  120146  120151
SHELL /   121942      62  120151  120146  120155  120154
SHELL /   121943      62  120563  120145  120147  120564
SHELL /   121944      62  120145  120146  120148  120147
SHELL /   121945      62  120562  120156  120145  120563
SHELL /   121946      62  120156  120155  120146  120145
SHELL /   121947      62  120329  120330  120144  120149
SHELL /   121948      62  120149  120144  120148  120150
SHELL /   121949      62  120565  120143  120331  120566
SHELL /   121950      62  120143  120144  120330  120331
SHELL /   121951      62  120564  120147  120143  120565
SHELL /   121952      62  120147  120148  120144  120143
SHELL /   121953      62  120371  120142  120140  120372
SHELL /   121954      62  120372  120140  120152  120373
SHELL /   121955      62  120151  120139  120141  120150
SHELL /   121956      62  120139  120140  120142  120141
SHELL /   121957      62  120154  120153  120139  120151
SHELL /   121958      62  120153  120152  120140  120139
SHELL /   121959      62  120369  120327  120138  120370
SHELL /   121960      62  120370  120138  120142  120371
SHELL /   121961      62  120149  120137  120328  120329
SHELL /   121962      62  120137  120138  120327  120328
SHELL /   121963      62  120150  120141  120137  120149
SHELL /   121964      62  120141  120142  120138  120137
SHELL /   121965      62  120135  120133  120131  120136
SHELL /   121966      62  120136  120131  120160  120159
SHELL /   121967      62  120559  120130  120132  120560
SHELL /   121968      62  120130  120131  120133  120132
SHELL /   121969      62  120558  120161  120130  120559
SHELL /   121970      62  120161  120160  120131  120130
SHELL /   121971      62  120154  120155  120129  120134
SHELL /   121972      62  120134  120129  120133  120135
SHELL /   121973      62  120561  120128  120156  120562
SHELL /   121974      62  120128  120129  120155  120156
SHELL /   121975      62  120560  120132  120128  120561
SHELL /   121976      62  120132  120133  120129  120128
SHELL /   121977      62  120375  120127  120125  120376
SHELL /   121978      62  120376  120125  120157  120377
SHELL /   121979      62  120136  120124  120126  120135
SHELL /   121980      62  120124  120125  120127  120126
SHELL /   121981      62  120159  120158  120124  120136
SHELL /   121982      62  120158  120157  120125  120124
SHELL /   121983      62  120373  120152  120123  120374
SHELL /   121984      62  120374  120123  120127  120375
SHELL /   121985      62  120134  120122  120153  120154
SHELL /   121986      62  120122  120123  120152  120153
SHELL /   121987      62  120135  120126  120122  120134
SHELL /   121988      62  120126  120127  120123  120122
SHELL /   121989      62  120115  120113  120111  120116
SHELL /   121990      62  120116  120111  120120  120119
SHELL /   121991      62  120555  120110  120112  120556
SHELL /   121992      62  120110  120111  120113  120112
SHELL /   121993      62  120554  120121  120110  120555
SHELL /   121994      62  120121  120120  120111  120110
SHELL /   121995      62  120159  120160  120109  120114
SHELL /   121996      62  120114  120109  120113  120115
SHELL /   121997      62  120557  120108  120161  120558
SHELL /   121998      62  120108  120109  120160  120161
SHELL /   121999      62  120556  120112  120108  120557
SHELL /   122000      62  120112  120113  120109  120108
SHELL /   122001      62  120379  120107  120105  120380
SHELL /   122002      62  120380  120105  120117  120381
SHELL /   122003      62  120116  120104  120106  120115
SHELL /   122004      62  120104  120105  120107  120106
SHELL /   122005      62  120119  120118  120104  120116
SHELL /   122006      62  120118  120117  120105  120104
SHELL /   122007      62  120377  120157  120103  120378
SHELL /   122008      62  120378  120103  120107  120379
SHELL /   122009      62  120114  120102  120158  120159
SHELL /   122010      62  120102  120103  120157  120158
SHELL /   122011      62  120115  120106  120102  120114
SHELL /   122012      62  120106  120107  120103  120102
SHELL /   122013      62  120100  120098  120096  120101
SHELL /   122014      62  120101  120096  120165  120164
SHELL /   122015      62  120551  120095  120097  120552
SHELL /   122016      62  120095  120096  120098  120097
SHELL /   122017      62  120550  120166  120095  120551
SHELL /   122018      62  120166  120165  120096  120095
SHELL /   122019      62  120119  120120  120094  120099
SHELL /   122020      62  120099  120094  120098  120100
SHELL /   122021      62  120553  120093  120121  120554
SHELL /   122022      62  120093  120094  120120  120121
SHELL /   122023      62  120552  120097  120093  120553
SHELL /   122024      62  120097  120098  120094  120093
SHELL /   122025      62  120383  120092  120090  120384
SHELL /   122026      62  120384  120090  120162  120385
SHELL /   122027      62  120101  120089  120091  120100
SHELL /   122028      62  120089  120090  120092  120091
SHELL /   122029      62  120164  120163  120089  120101
SHELL /   122030      62  120163  120162  120090  120089
SHELL /   122031      62  120381  120117  120088  120382
SHELL /   122032      62  120382  120088  120092  120383
SHELL /   122033      62  120099  120087  120118  120119
SHELL /   122034      62  120087  120088  120117  120118
SHELL /   122035      62  120100  120091  120087  120099
SHELL /   122036      62  120091  120092  120088  120087
SHELL /   122037      62  120075  120073  120071  120076
SHELL /   122038      62  120076  120071  120080  120079
SHELL /   122039      62  120547  120070  120072  120548
SHELL /   122040      62  120070  120071  120073  120072
SHELL /   122041      62  120546  120081  120070  120547
SHELL /   122042      62  120081  120080  120071  120070
SHELL /   122043      62  120164  120165  120069  120074
SHELL /   122044      62  120074  120069  120073  120075
SHELL /   122045      62  120549  120068  120166  120550
SHELL /   122046      62  120068  120069  120165  120166
SHELL /   122047      62  120548  120072  120068  120549
SHELL /   122048      62  120072  120073  120069  120068
SHELL /   122049      62  120387  120067  120065  120388
SHELL /   122050      62  120388  120065  120077  120389
SHELL /   122051      62  120076  120064  120066  120075
SHELL /   122052      62  120064  120065  120067  120066
SHELL /   122053      62  120079  120078  120064  120076
SHELL /   122054      62  120078  120077  120065  120064
SHELL /   122055      62  120385  120162  120063  120386
SHELL /   122056      62  120386  120063  120067  120387
SHELL /   122057      62  120074  120062  120163  120164
SHELL /   122058      62  120062  120063  120162  120163
SHELL /   122059      62  120075  120066  120062  120074
SHELL /   122060      62  120066  120067  120063  120062
SHELL /   122061      62  120060  120058  120056  120061
SHELL /   122062      62  120061  120056  120085  120084
SHELL /   122063      62  120543  120055  120057  120544
SHELL /   122064      62  120055  120056  120058  120057
SHELL /   122065      62  120542  120086  120055  120543
SHELL /   122066      62  120086  120085  120056  120055
SHELL /   122067      62  120079  120080  120054  120059
SHELL /   122068      62  120059  120054  120058  120060
SHELL /   122069      62  120545  120053  120081  120546
SHELL /   122070      62  120053  120054  120080  120081
SHELL /   122071      62  120544  120057  120053  120545
SHELL /   122072      62  120057  120058  120054  120053
SHELL /   122073      62  120391  120052  120050  120392
SHELL /   122074      62  120392  120050  120082  120393
SHELL /   122075      62  120061  120049  120051  120060
SHELL /   122076      62  120049  120050  120052  120051
SHELL /   122077      62  120084  120083  120049  120061
SHELL /   122078      62  120083  120082  120050  120049
SHELL /   122079      62  120389  120077  120048  120390
SHELL /   122080      62  120390  120048  120052  120391
SHELL /   122081      62  120059  120047  120078  120079
SHELL /   122082      62  120047  120048  120077  120078
SHELL /   122083      62  120060  120051  120047  120059
SHELL /   122084      62  120051  120052  120048  120047
SHELL /   122085      62  120040  120038  120036  120041
SHELL /   122086      62  120041  120036  120045  120044
SHELL /   122087      62  120539  120035  120037  120540
SHELL /   122088      62  120035  120036  120038  120037
SHELL /   122089      62  120538  120046  120035  120539
SHELL /   122090      62  120046  120045  120036  120035
SHELL /   122091      62  120084  120085  120034  120039
SHELL /   122092      62  120039  120034  120038  120040
SHELL /   122093      62  120541  120033  120086  120542
SHELL /   122094      62  120033  120034  120085  120086
SHELL /   122095      62  120540  120037  120033  120541
SHELL /   122096      62  120037  120038  120034  120033
SHELL /   122097      62  120395  120032  120030  120396
SHELL /   122098      62  120396  120030  120042  120397
SHELL /   122099      62  120041  120029  120031  120040
SHELL /   122100      62  120029  120030  120032  120031
SHELL /   122101      62  120044  120043  120029  120041
SHELL /   122102      62  120043  120042  120030  120029
SHELL /   122103      62  120393  120082  120028  120394
SHELL /   122104      62  120394  120028  120032  120395
SHELL /   122105      62  120039  120027  120083  120084
SHELL /   122106      62  120027  120028  120082  120083
SHELL /   122107      62  120040  120031  120027  120039
SHELL /   122108      62  120031  120032  120028  120027
SHELL /   122109      62  120025  120022  120020  120026
SHELL /   122110      62  120026  120020  120335  120334
SHELL /   122111      62  120534  120019  120021  120535
SHELL /   122112      62  120019  120020  120022  120021
SHELL /   122113      62  120533  120336  120019  120534
SHELL /   122114      62  120336  120335  120020  120019
SHELL /   122115      62  120024  120018  120022  120025
SHELL /   122116      62  120018  120017  120021  120022
SHELL /   122117      62  120017  120536  120535  120021
SHELL /   122118      62  120044  120045  120016  120023
SHELL /   122119      62  120023  120016  120018  120024
SHELL /   122120      62  120537  120015  120046  120538
SHELL /   122121      62  120015  120016  120045  120046
SHELL /   122122      62  120536  120017  120015  120537
SHELL /   122123      62  120017  120018  120016  120015
SHELL /   122124      62  120400  120014  120012  120401
SHELL /   122125      62  120401  120012  120332  120402
SHELL /   122126      62  120026  120011  120013  120025
SHELL /   122127      62  120011  120012  120014  120013
SHELL /   122128      62  120334  120333  120011  120026
SHELL /   122129      62  120333  120332  120012  120011
SHELL /   122130      62  120399  120010  120014  120400
SHELL /   122131      62  120010  120009  120013  120014
SHELL /   122132      62  120009  120024  120025  120013
SHELL /   122133      62  120397  120042  120008  120398
SHELL /   122134      62  120398  120008  120010  120399
SHELL /   122135      62  120023  120007  120043  120044
SHELL /   122136      62  120007  120008  120042  120043
SHELL /   122137      62  120024  120009  120007  120023
SHELL /   122138      62  120009  120010  120008  120007
SHELL /   122139      62  119985  119983  119981  119986
SHELL /   122140      62  119986  119981  119990  119989
SHELL /   122141      62  120530  119980  119982  120531
SHELL /   122142      62  119980  119981  119983  119982
SHELL /   122143      62  120529  119991  119980  120530
SHELL /   122144      62  119991  119990  119981  119980
SHELL /   122145      62  120334  120335  119979  119984
SHELL /   122146      62  119984  119979  119983  119985
SHELL /   122147      62  120532  119978  120336  120533
SHELL /   122148      62  119978  119979  120335  120336
SHELL /   122149      62  120531  119982  119978  120532
SHELL /   122150      62  119982  119983  119979  119978
SHELL /   122151      62  120404  119977  119975  120405
SHELL /   122152      62  120405  119975  119987  120406
SHELL /   122153      62  119986  119974  119976  119985
SHELL /   122154      62  119974  119975  119977  119976
SHELL /   122155      62  119989  119988  119974  119986
SHELL /   122156      62  119988  119987  119975  119974
SHELL /   122157      62  120402  120332  119973  120403
SHELL /   122158      62  120403  119973  119977  120404
SHELL /   122159      62  119984  119972  120333  120334
SHELL /   122160      62  119972  119973  120332  120333
SHELL /   122161      62  119985  119976  119972  119984
SHELL /   122162      62  119976  119977  119973  119972
SHELL /   122163      62  119970  119968  119966  119971
SHELL /   122164      62  119971  119966  119995  119994
SHELL /   122165      62  120526  119965  119967  120527
SHELL /   122166      62  119965  119966  119968  119967
SHELL /   122167      62  120525  119996  119965  120526
SHELL /   122168      62  119996  119995  119966  119965
SHELL /   122169      62  119989  119990  119964  119969
SHELL /   122170      62  119969  119964  119968  119970
SHELL /   122171      62  120528  119963  119991  120529
SHELL /   122172      62  119963  119964  119990  119991
SHELL /   122173      62  120527  119967  119963  120528
SHELL /   122174      62  119967  119968  119964  119963
SHELL /   122175      62  120408  119962  119960  120409
SHELL /   122176      62  120409  119960  119992  120410
SHELL /   122177      62  119971  119959  119961  119970
SHELL /   122178      62  119959  119960  119962  119961
SHELL /   122179      62  119994  119993  119959  119971
SHELL /   122180      62  119993  119992  119960  119959
SHELL /   122181      62  120406  119987  119958  120407
SHELL /   122182      62  120407  119958  119962  120408
SHELL /   122183      62  119969  119957  119988  119989
SHELL /   122184      62  119957  119958  119987  119988
SHELL /   122185      62  119970  119961  119957  119969
SHELL /   122186      62  119961  119962  119958  119957
SHELL /   122187      62  119950  119948  119946  119951
SHELL /   122188      62  119951  119946  119955  119954
SHELL /   122189      62  120522  119945  119947  120523
SHELL /   122190      62  119945  119946  119948  119947
SHELL /   122191      62  120521  119956  119945  120522
SHELL /   122192      62  119956  119955  119946  119945
SHELL /   122193      62  119994  119995  119944  119949
SHELL /   122194      62  119949  119944  119948  119950
SHELL /   122195      62  120524  119943  119996  120525
SHELL /   122196      62  119943  119944  119995  119996
SHELL /   122197      62  120523  119947  119943  120524
SHELL /   122198      62  119947  119948  119944  119943
SHELL /   122199      62  120412  119942  119940  120413
SHELL /   122200      62  120413  119940  119952  120414
SHELL /   122201      62  119951  119939  119941  119950
SHELL /   122202      62  119939  119940  119942  119941
SHELL /   122203      62  119954  119953  119939  119951
SHELL /   122204      62  119953  119952  119940  119939
SHELL /   122205      62  120410  119992  119938  120411
SHELL /   122206      62  120411  119938  119942  120412
SHELL /   122207      62  119949  119937  119993  119994
SHELL /   122208      62  119937  119938  119992  119993
SHELL /   122209      62  119950  119941  119937  119949
SHELL /   122210      62  119941  119942  119938  119937
SHELL /   122211      62  119935  119933  119931  119936
SHELL /   122212      62  119936  119931  120000  119999
SHELL /   122213      62  120518  119930  119932  120519
SHELL /   122214      62  119930  119931  119933  119932
SHELL /   122215      62  120517  120001  119930  120518
SHELL /   122216      62  120001  120000  119931  119930
SHELL /   122217      62  119954  119955  119929  119934
SHELL /   122218      62  119934  119929  119933  119935
SHELL /   122219      62  120520  119928  119956  120521
SHELL /   122220      62  119928  119929  119955  119956
SHELL /   122221      62  120519  119932  119928  120520
SHELL /   122222      62  119932  119933  119929  119928
SHELL /   122223      62  120416  119927  119925  120417
SHELL /   122224      62  120417  119925  119997  120418
SHELL /   122225      62  119936  119924  119926  119935
SHELL /   122226      62  119924  119925  119927  119926
SHELL /   122227      62  119999  119998  119924  119936
SHELL /   122228      62  119998  119997  119925  119924
SHELL /   122229      62  120414  119952  119923  120415
SHELL /   122230      62  120415  119923  119927  120416
SHELL /   122231      62  119934  119922  119953  119954
SHELL /   122232      62  119922  119923  119952  119953
SHELL /   122233      62  119935  119926  119922  119934
SHELL /   122234      62  119926  119927  119923  119922
SHELL /   122235      62  119910  119908  119906  119911
SHELL /   122236      62  119911  119906  119915  119914
SHELL /   122237      62  120514  119905  119907  120515
SHELL /   122238      62  119905  119906  119908  119907
SHELL /   122239      62  120513  119916  119905  120514
SHELL /   122240      62  119916  119915  119906  119905
SHELL /   122241      62  119999  120000  119904  119909
SHELL /   122242      62  119909  119904  119908  119910
SHELL /   122243      62  120516  119903  120001  120517
SHELL /   122244      62  119903  119904  120000  120001
SHELL /   122245      62  120515  119907  119903  120516
SHELL /   122246      62  119907  119908  119904  119903
SHELL /   122247      62  120420  119902  119900  120421
SHELL /   122248      62  120421  119900  119912  120422
SHELL /   122249      62  119911  119899  119901  119910
SHELL /   122250      62  119899  119900  119902  119901
SHELL /   122251      62  119914  119913  119899  119911
SHELL /   122252      62  119913  119912  119900  119899
SHELL /   122253      62  120418  119997  119898  120419
SHELL /   122254      62  120419  119898  119902  120420
SHELL /   122255      62  119909  119897  119998  119999
SHELL /   122256      62  119897  119898  119997  119998
SHELL /   122257      62  119910  119901  119897  119909
SHELL /   122258      62  119901  119902  119898  119897
SHELL /   122259      62  119895  119893  119891  119896
SHELL /   122260      62  119896  119891  119920  119919
SHELL /   122261      62  120510  119890  119892  120511
SHELL /   122262      62  119890  119891  119893  119892
SHELL /   122263      62  120509  119921  119890  120510
SHELL /   122264      62  119921  119920  119891  119890
SHELL /   122265      62  119914  119915  119889  119894
SHELL /   122266      62  119894  119889  119893  119895
SHELL /   122267      62  120512  119888  119916  120513
SHELL /   122268      62  119888  119889  119915  119916
SHELL /   122269      62  120511  119892  119888  120512
SHELL /   122270      62  119892  119893  119889  119888
SHELL /   122271      62  120424  119887  119885  120425
SHELL /   122272      62  120425  119885  119917  120426
SHELL /   122273      62  119896  119884  119886  119895
SHELL /   122274      62  119884  119885  119887  119886
SHELL /   122275      62  119919  119918  119884  119896
SHELL /   122276      62  119918  119917  119885  119884
SHELL /   122277      62  120422  119912  119883  120423
SHELL /   122278      62  120423  119883  119887  120424
SHELL /   122279      62  119894  119882  119913  119914
SHELL /   122280      62  119882  119883  119912  119913
SHELL /   122281      62  119895  119886  119882  119894
SHELL /   122282      62  119886  119887  119883  119882
SHELL /   122283      62  119875  119873  119871  119876
SHELL /   122284      62  119876  119871  119880  119879
SHELL /   122285      62  120506  119870  119872  120507
SHELL /   122286      62  119870  119871  119873  119872
SHELL /   122287      62  120505  119881  119870  120506
SHELL /   122288      62  119881  119880  119871  119870
SHELL /   122289      62  119919  119920  119869  119874
SHELL /   122290      62  119874  119869  119873  119875
SHELL /   122291      62  120508  119868  119921  120509
SHELL /   122292      62  119868  119869  119920  119921
SHELL /   122293      62  120507  119872  119868  120508
SHELL /   122294      62  119872  119873  119869  119868
SHELL /   122295      62  120428  119867  119865  120429
SHELL /   122296      62  120429  119865  119877  120430
SHELL /   122297      62  119876  119864  119866  119875
SHELL /   122298      62  119864  119865  119867  119866
SHELL /   122299      62  119879  119878  119864  119876
SHELL /   122300      62  119878  119877  119865  119864
SHELL /   122301      62  120426  119917  119863  120427
SHELL /   122302      62  120427  119863  119867  120428
SHELL /   122303      62  119874  119862  119918  119919
SHELL /   122304      62  119862  119863  119917  119918
SHELL /   122305      62  119875  119866  119862  119874
SHELL /   122306      62  119866  119867  119863  119862
SHELL /   122307      62  119860  119857  119855  119861
SHELL /   122308      62  119861  119855  120005  120004
SHELL /   122309      62  120501  119854  119856  120502
SHELL /   122310      62  119854  119855  119857  119856
SHELL /   122311      62  120500  120006  119854  120501
SHELL /   122312      62  120006  120005  119855  119854
SHELL /   122313      62  119859  119853  119857  119860
SHELL /   122314      62  119853  119852  119856  119857
SHELL /   122315      62  119852  120503  120502  119856
SHELL /   122316      62  119879  119880  119851  119858
SHELL /   122317      62  119858  119851  119853  119859
SHELL /   122318      62  120504  119850  119881  120505
SHELL /   122319      62  119850  119851  119880  119881
SHELL /   122320      62  120503  119852  119850  120504
SHELL /   122321      62  119852  119853  119851  119850
SHELL /   122322      62  120433  119849  119847  120434
SHELL /   122323      62  120434  119847  120002  120435
SHELL /   122324      62  119861  119846  119848  119860
SHELL /   122325      62  119846  119847  119849  119848
SHELL /   122326      62  120004  120003  119846  119861
SHELL /   122327      62  120003  120002  119847  119846
SHELL /   122328      62  120432  119845  119849  120433
SHELL /   122329      62  119845  119844  119848  119849
SHELL /   122330      62  119844  119859  119860  119848
SHELL /   122331      62  120430  119877  119843  120431
SHELL /   122332      62  120431  119843  119845  120432
SHELL /   122333      62  119858  119842  119878  119879
SHELL /   122334      62  119842  119843  119877  119878
SHELL /   122335      62  119859  119844  119842  119858
SHELL /   122336      62  119844  119845  119843  119842
SHELL /   122337      62  119825  119823  119821  119826
SHELL /   122338      62  119826  119821  119830  119829
SHELL /   122339      62  120497  119820  119822  120498
SHELL /   122340      62  119820  119821  119823  119822
SHELL /   122341      62  120496  119831  119820  120497
SHELL /   122342      62  119831  119830  119821  119820
SHELL /   122343      62  120004  120005  119819  119824
SHELL /   122344      62  119824  119819  119823  119825
SHELL /   122345      62  120499  119818  120006  120500
SHELL /   122346      62  119818  119819  120005  120006
SHELL /   122347      62  120498  119822  119818  120499
SHELL /   122348      62  119822  119823  119819  119818
SHELL /   122349      62  120437  119817  119815  120438
SHELL /   122350      62  120438  119815  119827  120439
SHELL /   122351      62  119826  119814  119816  119825
SHELL /   122352      62  119814  119815  119817  119816
SHELL /   122353      62  119829  119828  119814  119826
SHELL /   122354      62  119828  119827  119815  119814
SHELL /   122355      62  120435  120002  119813  120436
SHELL /   122356      62  120436  119813  119817  120437
SHELL /   122357      62  119824  119812  120003  120004
SHELL /   122358      62  119812  119813  120002  120003
SHELL /   122359      62  119825  119816  119812  119824
SHELL /   122360      62  119816  119817  119813  119812
SHELL /   122361      62  119810  119808  119806  119811
SHELL /   122362      62  119811  119806  119835  119834
SHELL /   122363      62  120493  119805  119807  120494
SHELL /   122364      62  119805  119806  119808  119807
SHELL /   122365      62  120492  119836  119805  120493
SHELL /   122366      62  119836  119835  119806  119805
SHELL /   122367      62  119829  119830  119804  119809
SHELL /   122368      62  119809  119804  119808  119810
SHELL /   122369      62  120495  119803  119831  120496
SHELL /   122370      62  119803  119804  119830  119831
SHELL /   122371      62  120494  119807  119803  120495
SHELL /   122372      62  119807  119808  119804  119803
SHELL /   122373      62  120441  119802  119800  120442
SHELL /   122374      62  120442  119800  119832  120443
SHELL /   122375      62  119811  119799  119801  119810
SHELL /   122376      62  119799  119800  119802  119801
SHELL /   122377      62  119834  119833  119799  119811
SHELL /   122378      62  119833  119832  119800  119799
SHELL /   122379      62  120439  119827  119798  120440
SHELL /   122380      62  120440  119798  119802  120441
SHELL /   122381      62  119809  119797  119828  119829
SHELL /   122382      62  119797  119798  119827  119828
SHELL /   122383      62  119810  119801  119797  119809
SHELL /   122384      62  119801  119802  119798  119797
SHELL /   122385      62  119790  119788  119786  119791
SHELL /   122386      62  119791  119786  119795  119794
SHELL /   122387      62  120489  119785  119787  120490
SHELL /   122388      62  119785  119786  119788  119787
SHELL /   122389      62  120488  119796  119785  120489
SHELL /   122390      62  119796  119795  119786  119785
SHELL /   122391      62  119834  119835  119784  119789
SHELL /   122392      62  119789  119784  119788  119790
SHELL /   122393      62  120491  119783  119836  120492
SHELL /   122394      62  119783  119784  119835  119836
SHELL /   122395      62  120490  119787  119783  120491
SHELL /   122396      62  119787  119788  119784  119783
SHELL /   122397      62  120445  119782  119780  120446
SHELL /   122398      62  120446  119780  119792  120447
SHELL /   122399      62  119791  119779  119781  119790
SHELL /   122400      62  119779  119780  119782  119781
SHELL /   122401      62  119794  119793  119779  119791
SHELL /   122402      62  119793  119792  119780  119779
SHELL /   122403      62  120443  119832  119778  120444
SHELL /   122404      62  120444  119778  119782  120445
SHELL /   122405      62  119789  119777  119833  119834
SHELL /   122406      62  119777  119778  119832  119833
SHELL /   122407      62  119790  119781  119777  119789
SHELL /   122408      62  119781  119782  119778  119777
SHELL /   122409      62  119775  119773  119771  119776
SHELL /   122410      62  119776  119771  119840  119839
SHELL /   122411      62  120485  119770  119772  120486
SHELL /   122412      62  119770  119771  119773  119772
SHELL /   122413      62  120484  119841  119770  120485
SHELL /   122414      62  119841  119840  119771  119770
SHELL /   122415      62  119794  119795  119769  119774
SHELL /   122416      62  119774  119769  119773  119775
SHELL /   122417      62  120487  119768  119796  120488
SHELL /   122418      62  119768  119769  119795  119796
SHELL /   122419      62  120486  119772  119768  120487
SHELL /   122420      62  119772  119773  119769  119768
SHELL /   122421      62  120449  119767  119765  120450
SHELL /   122422      62  120450  119765  119837  120451
SHELL /   122423      62  119776  119764  119766  119775
SHELL /   122424      62  119764  119765  119767  119766
SHELL /   122425      62  119839  119838  119764  119776
SHELL /   122426      62  119838  119837  119765  119764
SHELL /   122427      62  120447  119792  119763  120448
SHELL /   122428      62  120448  119763  119767  120449
SHELL /   122429      62  119774  119762  119793  119794
SHELL /   122430      62  119762  119763  119792  119793
SHELL /   122431      62  119775  119766  119762  119774
SHELL /   122432      62  119766  119767  119763  119762
SHELL /   122433      62  119750  119748  119746  119751
SHELL /   122434      62  119751  119746  119755  119754
SHELL /   122435      62  120481  119745  119747  120482
SHELL /   122436      62  119745  119746  119748  119747
SHELL /   122437      62  120480  119756  119745  120481
SHELL /   122438      62  119756  119755  119746  119745
SHELL /   122439      62  119839  119840  119744  119749
SHELL /   122440      62  119749  119744  119748  119750
SHELL /   122441      62  120483  119743  119841  120484
SHELL /   122442      62  119743  119744  119840  119841
SHELL /   122443      62  120482  119747  119743  120483
SHELL /   122444      62  119747  119748  119744  119743
SHELL /   122445      62  120453  119742  119740  120454
SHELL /   122446      62  120454  119740  119752  120455
SHELL /   122447      62  119751  119739  119741  119750
SHELL /   122448      62  119739  119740  119742  119741
SHELL /   122449      62  119754  119753  119739  119751
SHELL /   122450      62  119753  119752  119740  119739
SHELL /   122451      62  120451  119837  119738  120452
SHELL /   122452      62  120452  119738  119742  120453
SHELL /   122453      62  119749  119737  119838  119839
SHELL /   122454      62  119737  119738  119837  119838
SHELL /   122455      62  119750  119741  119737  119749
SHELL /   122456      62  119741  119742  119738  119737
SHELL /   122457      62  119735  119733  119731  119736
SHELL /   122458      62  119736  119731  119760  119759
SHELL /   122459      62  120477  119730  119732  120478
SHELL /   122460      62  119730  119731  119733  119732
SHELL /   122461      62  120476  119761  119730  120477
SHELL /   122462      62  119761  119760  119731  119730
SHELL /   122463      62  119754  119755  119729  119734
SHELL /   122464      62  119734  119729  119733  119735
SHELL /   122465      62  120479  119728  119756  120480
SHELL /   122466      62  119728  119729  119755  119756
SHELL /   122467      62  120478  119732  119728  120479
SHELL /   122468      62  119732  119733  119729  119728
SHELL /   122469      62  120457  119727  119725  120458
SHELL /   122470      62  120458  119725  119757  120459
SHELL /   122471      62  119736  119724  119726  119735
SHELL /   122472      62  119724  119725  119727  119726
SHELL /   122473      62  119759  119758  119724  119736
SHELL /   122474      62  119758  119757  119725  119724
SHELL /   122475      62  120455  119752  119723  120456
SHELL /   122476      62  120456  119723  119727  120457
SHELL /   122477      62  119734  119722  119753  119754
SHELL /   122478      62  119722  119723  119752  119753
SHELL /   122479      62  119735  119726  119722  119734
SHELL /   122480      62  119726  119727  119723  119722
SHELL /   122481      62  119715  119713  119711  119716
SHELL /   122482      62  119716  119711  119720  119719
SHELL /   122483      62  120473  119710  119712  120474
SHELL /   122484      62  119710  119711  119713  119712
SHELL /   122485      62  120472  119721  119710  120473
SHELL /   122486      62  119721  119720  119711  119710
SHELL /   122487      62  119759  119760  119709  119714
SHELL /   122488      62  119714  119709  119713  119715
SHELL /   122489      62  120475  119708  119761  120476
SHELL /   122490      62  119708  119709  119760  119761
SHELL /   122491      62  120474  119712  119708  120475
SHELL /   122492      62  119712  119713  119709  119708
SHELL /   122493      62  120461  119707  119705  120462
SHELL /   122494      62  120462  119705  119717  120463
SHELL /   122495      62  119716  119704  119706  119715
SHELL /   122496      62  119704  119705  119707  119706
SHELL /   122497      62  119719  119718  119704  119716
SHELL /   122498      62  119718  119717  119705  119704
SHELL /   122499      62  120459  119757  119703  120460
SHELL /   122500      62  120460  119703  119707  120461
SHELL /   122501      62  119714  119702  119758  119759
SHELL /   122502      62  119702  119703  119757  119758
SHELL /   122503      62  119715  119706  119702  119714
SHELL /   122504      62  119706  119707  119703  119702
SHELL /   122505      62  119700  119697  119695  119701
SHELL /   122506      62  119701  119695  129095  129086
SHELL /   122507      62  120468  119694  119696  120469
SHELL /   122508      62  119694  119695  119697  119696
SHELL /   122509      62  127316  129104  119694  120468
SHELL /   122510      62  129104  129095  119695  119694
SHELL /   122511      62  119699  119693  119697  119700
SHELL /   122512      62  119693  119692  119696  119697
SHELL /   122513      62  119692  120470  120469  119696
SHELL /   122514      62  119719  119720  119691  119698
SHELL /   122515      62  119698  119691  119693  119699
SHELL /   122516      62  120471  119690  119721  120472
SHELL /   122517      62  119690  119691  119720  119721
SHELL /   122518      62  120470  119692  119690  120471
SHELL /   122519      62  119692  119693  119691  119690
SHELL /   122520      62  120466  119689  119687  120467
SHELL /   122521      62  120467  119687  129068  126804
SHELL /   122522      62  119701  119686  119688  119700
SHELL /   122523      62  119686  119687  119689  119688
SHELL /   122524      62  129086  129077  119686  119701
SHELL /   122525      62  129077  129068  119687  119686
SHELL /   122526      62  120465  119685  119689  120466
SHELL /   122527      62  119685  119684  119688  119689
SHELL /   122528      62  119684  119699  119700  119688
SHELL /   122529      62  120463  119717  119683  120464
SHELL /   122530      62  120464  119683  119685  120465
SHELL /   122531      62  119698  119682  119718  119719
SHELL /   122532      62  119682  119683  119717  119718
SHELL /   122533      62  119699  119684  119682  119698
SHELL /   122534      62  119684  119685  119683  119682
SHELL /   122535      62  119638  119636  119635  119639
SHELL /   122536      62  119639  119635  119649  119648
SHELL /   122537      62  119636  119656  119655  119635
SHELL /   122538      62  119635  119655  119654  119649
SHELL /   122539      62  121259  121260  119634  119637
SHELL /   122540      62  119637  119634  119636  119638
SHELL /   122541      62  121260  121261  119657  119634
SHELL /   122542      62  119634  119657  119656  119636
SHELL /   122543      62  119641  119633  119632  119642
SHELL /   122544      62  119642  119632  119647  119646
SHELL /   122545      62  119633  119638  119639  119632
SHELL /   122546      62  119632  119639  119648  119647
SHELL /   122547      62  121257  121258  119631  119640
SHELL /   122548      62  119640  119631  119633  119641
SHELL /   122549      62  121258  121259  119637  119631
SHELL /   122550      62  119631  119637  119638  119633
SHELL /   122551      62  119629  119627  119626  119630
SHELL /   122552      62  119630  119626  119645  119644
SHELL /   122553      62  119627  119641  119642  119626
SHELL /   122554      62  119626  119642  119646  119645
SHELL /   122555      62  121255  121256  119625  119628
SHELL /   122556      62  119628  119625  119627  119629
SHELL /   122557      62  121256  121257  119640  119625
SHELL /   122558      62  119625  119640  119641  119627
SHELL /   122559      62  133665  119624  119623  133671
SHELL /   122560      62  133671  119623  119643  133670
SHELL /   122561      62  119624  119629  119630  119623
SHELL /   122562      62  119623  119630  119644  119643
SHELL /   122563      62  122170  121254  119622  133667
SHELL /   122564      62  133667  119622  119624  133665
SHELL /   122565      62  121254  121255  119628  119622
SHELL /   122566      62  119622  119628  119629  119624
SHELL /   122567      62  119620  119617  119613  119621
SHELL /   122568      62  119621  119613  120463  120464
SHELL /   122569      62  119617  119616  119614  119613
SHELL /   122570      62  119613  119614  120462  120463
SHELL /   122571      62  119616  119615  119612  119614
SHELL /   122572      62  119614  119612  120461  120462
SHELL /   122573      62  119615  119651  119650  119612
SHELL /   122574      62  119612  119650  120460  120461
SHELL /   122575      62  119611  119609  119647  119648
SHELL /   122576      62  119609  119618  119646  119647
SHELL /   122577      62  119616  119617  119608  119610
SHELL /   122578      62  119610  119608  119609  119611
SHELL /   122579      62  119617  119620  119619  119608
SHELL /   122580      62  119608  119619  119618  119609
SHELL /   122581      62  119653  119607  119649  119654
SHELL /   122582      62  119607  119611  119648  119649
SHELL /   122583      62  119651  119615  119606  119652
SHELL /   122584      62  119652  119606  119607  119653
SHELL /   122585      62  119615  119616  119610  119606
SHELL /   122586      62  119606  119610  119611  119607
SHELL /   122587      62  133647  119605  119601  133651
SHELL /   122588      62  133651  119601  120467  126804
SHELL /   122589      62  119605  119604  119602  119601
SHELL /   122590      62  119601  119602  120466  120467
SHELL /   122591      62  119604  119603  119600  119602
SHELL /   122592      62  119602  119600  120465  120466
SHELL /   122593      62  119603  119620  119621  119600
SHELL /   122594      62  119600  119621  120464  120465
SHELL /   122595      62  119599  119597  119643  119644
SHELL /   122596      62  119597  133635  133670  119643
SHELL /   122597      62  119604  119605  119596  119598
SHELL /   122598      62  119598  119596  119597  119599
SHELL /   122599      62  119605  133647  133649  119596
SHELL /   122600      62  119596  133649  133635  119597
SHELL /   122601      62  119618  119595  119645  119646
SHELL /   122602      62  119595  119599  119644  119645
SHELL /   122603      62  119620  119603  119594  119619
SHELL /   122604      62  119619  119594  119595  119618
SHELL /   122605      62  119603  119604  119598  119594
SHELL /   122606      62  119594  119598  119599  119595
SHELL /   122607      62  119582  119580  119579  119583
SHELL /   122608      62  119583  119579  119593  119592
SHELL /   122609      62  119580  119664  119663  119579
SHELL /   122610      62  119579  119663  119662  119593
SHELL /   122611      62  121267  121268  119578  119581
SHELL /   122612      62  119581  119578  119580  119582
SHELL /   122613      62  121268  121269  119665  119578
SHELL /   122614      62  119578  119665  119664  119580
SHELL /   122615      62  119585  119577  119576  119586
SHELL /   122616      62  119586  119576  119591  119590
SHELL /   122617      62  119577  119582  119583  119576
SHELL /   122618      62  119576  119583  119592  119591
SHELL /   122619      62  121265  121266  119575  119584
SHELL /   122620      62  119584  119575  119577  119585
SHELL /   122621      62  121266  121267  119581  119575
SHELL /   122622      62  119575  119581  119582  119577
SHELL /   122623      62  119573  119571  119570  119574
SHELL /   122624      62  119574  119570  119589  119588
SHELL /   122625      62  119571  119585  119586  119570
SHELL /   122626      62  119570  119586  119590  119589
SHELL /   122627      62  121263  121264  119569  119572
SHELL /   122628      62  119572  119569  119571  119573
SHELL /   122629      62  121264  121265  119584  119569
SHELL /   122630      62  119569  119584  119585  119571
SHELL /   122631      62  119656  119568  119567  119655
SHELL /   122632      62  119655  119567  119587  119654
SHELL /   122633      62  119568  119573  119574  119567
SHELL /   122634      62  119567  119574  119588  119587
SHELL /   122635      62  121261  121262  119566  119657
SHELL /   122636      62  119657  119566  119568  119656
SHELL /   122637      62  121262  121263  119572  119566
SHELL /   122638      62  119566  119572  119573  119568
SHELL /   122639      62  119564  119561  119557  119565
SHELL /   122640      62  119565  119557  120455  120456
SHELL /   122641      62  119561  119560  119558  119557
SHELL /   122642      62  119557  119558  120454  120455
SHELL /   122643      62  119560  119559  119556  119558
SHELL /   122644      62  119558  119556  120453  120454
SHELL /   122645      62  119559  119659  119658  119556
SHELL /   122646      62  119556  119658  120452  120453
SHELL /   122647      62  119555  119553  119591  119592
SHELL /   122648      62  119553  119562  119590  119591
SHELL /   122649      62  119560  119561  119552  119554
SHELL /   122650      62  119554  119552  119553  119555
SHELL /   122651      62  119561  119564  119563  119552
SHELL /   122652      62  119552  119563  119562  119553
SHELL /   122653      62  119661  119551  119593  119662
SHELL /   122654      62  119551  119555  119592  119593
SHELL /   122655      62  119659  119559  119550  119660
SHELL /   122656      62  119660  119550  119551  119661
SHELL /   122657      62  119559  119560  119554  119550
SHELL /   122658      62  119550  119554  119555  119551
SHELL /   122659      62  119651  119549  119545  119650
SHELL /   122660      62  119650  119545  120459  120460
SHELL /   122661      62  119549  119548  119546  119545
SHELL /   122662      62  119545  119546  120458  120459
SHELL /   122663      62  119548  119547  119544  119546
SHELL /   122664      62  119546  119544  120457  120458
SHELL /   122665      62  119547  119564  119565  119544
SHELL /   122666      62  119544  119565  120456  120457
SHELL /   122667      62  119543  119541  119587  119588
SHELL /   122668      62  119541  119653  119654  119587
SHELL /   122669      62  119548  119549  119540  119542
SHELL /   122670      62  119542  119540  119541  119543
SHELL /   122671      62  119549  119651  119652  119540
SHELL /   122672      62  119540  119652  119653  119541
SHELL /   122673      62  119562  119539  119589  119590
SHELL /   122674      62  119539  119543  119588  119589
SHELL /   122675      62  119564  119547  119538  119563
SHELL /   122676      62  119563  119538  119539  119562
SHELL /   122677      62  119547  119548  119542  119538
SHELL /   122678      62  119538  119542  119543  119539
SHELL /   122679      62  119518  119516  119515  119519
SHELL /   122680      62  119519  119515  119529  119528
SHELL /   122681      62  119516  119536  119535  119515
SHELL /   122682      62  119515  119535  119534  119529
SHELL /   122683      62  121275  121276  119514  119517
SHELL /   122684      62  119517  119514  119516  119518
SHELL /   122685      62  121276  121277  119537  119514
SHELL /   122686      62  119514  119537  119536  119516
SHELL /   122687      62  119521  119513  119512  119522
SHELL /   122688      62  119522  119512  119527  119526
SHELL /   122689      62  119513  119518  119519  119512
SHELL /   122690      62  119512  119519  119528  119527
SHELL /   122691      62  121273  121274  119511  119520
SHELL /   122692      62  119520  119511  119513  119521
SHELL /   122693      62  121274  121275  119517  119511
SHELL /   122694      62  119511  119517  119518  119513
SHELL /   122695      62  119509  119507  119506  119510
SHELL /   122696      62  119510  119506  119525  119524
SHELL /   122697      62  119507  119521  119522  119506
SHELL /   122698      62  119506  119522  119526  119525
SHELL /   122699      62  121271  121272  119505  119508
SHELL /   122700      62  119508  119505  119507  119509
SHELL /   122701      62  121272  121273  119520  119505
SHELL /   122702      62  119505  119520  119521  119507
SHELL /   122703      62  119664  119504  119503  119663
SHELL /   122704      62  119663  119503  119523  119662
SHELL /   122705      62  119504  119509  119510  119503
SHELL /   122706      62  119503  119510  119524  119523
SHELL /   122707      62  121269  121270  119502  119665
SHELL /   122708      62  119665  119502  119504  119664
SHELL /   122709      62  121270  121271  119508  119502
SHELL /   122710      62  119502  119508  119509  119504
SHELL /   122711      62  119500  119497  119493  119501
SHELL /   122712      62  119501  119493  120447  120448
SHELL /   122713      62  119497  119496  119494  119493
SHELL /   122714      62  119493  119494  120446  120447
SHELL /   122715      62  119496  119495  119492  119494
SHELL /   122716      62  119494  119492  120445  120446
SHELL /   122717      62  119495  119531  119530  119492
SHELL /   122718      62  119492  119530  120444  120445
SHELL /   122719      62  119491  119489  119527  119528
SHELL /   122720      62  119489  119498  119526  119527
SHELL /   122721      62  119496  119497  119488  119490
SHELL /   122722      62  119490  119488  119489  119491
SHELL /   122723      62  119497  119500  119499  119488
SHELL /   122724      62  119488  119499  119498  119489
SHELL /   122725      62  119533  119487  119529  119534
SHELL /   122726      62  119487  119491  119528  119529
SHELL /   122727      62  119531  119495  119486  119532
SHELL /   122728      62  119532  119486  119487  119533
SHELL /   122729      62  119495  119496  119490  119486
SHELL /   122730      62  119486  119490  119491  119487
SHELL /   122731      62  119659  119485  119481  119658
SHELL /   122732      62  119658  119481  120451  120452
SHELL /   122733      62  119485  119484  119482  119481
SHELL /   122734      62  119481  119482  120450  120451
SHELL /   122735      62  119484  119483  119480  119482
SHELL /   122736      62  119482  119480  120449  120450
SHELL /   122737      62  119483  119500  119501  119480
SHELL /   122738      62  119480  119501  120448  120449
SHELL /   122739      62  119479  119477  119523  119524
SHELL /   122740      62  119477  119661  119662  119523
SHELL /   122741      62  119484  119485  119476  119478
SHELL /   122742      62  119478  119476  119477  119479
SHELL /   122743      62  119485  119659  119660  119476
SHELL /   122744      62  119476  119660  119661  119477
SHELL /   122745      62  119498  119475  119525  119526
SHELL /   122746      62  119475  119479  119524  119525
SHELL /   122747      62  119500  119483  119474  119499
SHELL /   122748      62  119499  119474  119475  119498
SHELL /   122749      62  119483  119484  119478  119474
SHELL /   122750      62  119474  119478  119479  119475
SHELL /   122751      62  119461  119459  119458  119462
SHELL /   122752      62  119462  119458  119465  119464
SHELL /   122753      62  119459  119472  119471  119458
SHELL /   122754      62  119458  119471  119470  119465
SHELL /   122755      62  121279  121280  119457  119460
SHELL /   122756      62  119460  119457  119459  119461
SHELL /   122757      62  121280  121281  119473  119457
SHELL /   122758      62  119457  119473  119472  119459
SHELL /   122759      62  119536  119456  119455  119535
SHELL /   122760      62  119535  119455  119463  119534
SHELL /   122761      62  119456  119461  119462  119455
SHELL /   122762      62  119455  119462  119464  119463
SHELL /   122763      62  121277  121278  119454  119537
SHELL /   122764      62  119537  119454  119456  119536
SHELL /   122765      62  121278  121279  119460  119454
SHELL /   122766      62  119454  119460  119461  119456
SHELL /   122767      62  119468  119453  119449  119469
SHELL /   122768      62  119469  119449  119465  119470
SHELL /   122769      62  119453  119452  119450  119449
SHELL /   122770      62  119449  119450  119464  119465
SHELL /   122771      62  119452  119451  119448  119450
SHELL /   122772      62  119450  119448  119463  119464
SHELL /   122773      62  119451  119532  119533  119448
SHELL /   122774      62  119448  119533  119534  119463
SHELL /   122775      62  119447  119445  120441  120442
SHELL /   122776      62  119445  119466  120440  120441
SHELL /   122777      62  119452  119453  119444  119446
SHELL /   122778      62  119446  119444  119445  119447
SHELL /   122779      62  119453  119468  119467  119444
SHELL /   122780      62  119444  119467  119466  119445
SHELL /   122781      62  119530  119443  120443  120444
SHELL /   122782      62  119443  119447  120442  120443
SHELL /   122783      62  119532  119451  119442  119531
SHELL /   122784      62  119531  119442  119443  119530
SHELL /   122785      62  119451  119452  119446  119442
SHELL /   122786      62  119442  119446  119447  119443
SHELL /   122787      62  119436  119434  119433  119437
SHELL /   122788      62  119437  119433  119441  119440
SHELL /   122789      62  119434  119672  119671  119433
SHELL /   122790      62  119433  119671  119670  119441
SHELL /   122791      62  121284  121285  119432  119435
SHELL /   122792      62  119435  119432  119434  119436
SHELL /   122793      62  121285  121286  119673  119432
SHELL /   122794      62  119432  119673  119672  119434
SHELL /   122795      62  119472  119431  119429  119471
SHELL /   122796      62  119471  119429  119438  119470
SHELL /   122797      62  119431  119430  119428  119429
SHELL /   122798      62  119429  119428  119439  119438
SHELL /   122799      62  119430  119436  119437  119428
SHELL /   122800      62  119428  119437  119440  119439
SHELL /   122801      62  121281  121282  119427  119473
SHELL /   122802      62  119473  119427  119431  119472
SHELL /   122803      62  121282  121283  119426  119427
SHELL /   122804      62  119427  119426  119430  119431
SHELL /   122805      62  121283  121284  119435  119426
SHELL /   122806      62  119426  119435  119436  119430
SHELL /   122807      62  119424  119421  119420  119425
SHELL /   122808      62  119425  119420  120436  120437
SHELL /   122809      62  119421  119667  119666  119420
SHELL /   122810      62  119420  119666  120435  120436
SHELL /   122811      62  119423  119419  119421  119424
SHELL /   122812      62  119419  119668  119667  119421
SHELL /   122813      62  119440  119441  119418  119422
SHELL /   122814      62  119422  119418  119419  119423
SHELL /   122815      62  119441  119670  119669  119418
SHELL /   122816      62  119418  119669  119668  119419
SHELL /   122817      62  119467  119417  119415  119466
SHELL /   122818      62  119466  119415  120439  120440
SHELL /   122819      62  119417  119416  119414  119415
SHELL /   122820      62  119415  119414  120438  120439
SHELL /   122821      62  119416  119424  119425  119414
SHELL /   122822      62  119414  119425  120437  120438
SHELL /   122823      62  119470  119438  119413  119469
SHELL /   122824      62  119469  119413  119412  119468
SHELL /   122825      62  119468  119412  119417  119467
SHELL /   122826      62  119422  119411  119439  119440
SHELL /   122827      62  119411  119413  119438  119439
SHELL /   122828      62  119424  119416  119410  119423
SHELL /   122829      62  119423  119410  119411  119422
SHELL /   122830      62  119416  119417  119412  119410
SHELL /   122831      62  119410  119412  119413  119411
SHELL /   122832      62  119382  119380  119379  119383
SHELL /   122833      62  119383  119379  119393  119392
SHELL /   122834      62  119380  119400  119399  119379
SHELL /   122835      62  119379  119399  119398  119393
SHELL /   122836      62  121292  121293  119378  119381
SHELL /   122837      62  119381  119378  119380  119382
SHELL /   122838      62  121293  121294  119401  119378
SHELL /   122839      62  119378  119401  119400  119380
SHELL /   122840      62  119385  119377  119376  119386
SHELL /   122841      62  119386  119376  119391  119390
SHELL /   122842      62  119377  119382  119383  119376
SHELL /   122843      62  119376  119383  119392  119391
SHELL /   122844      62  121290  121291  119375  119384
SHELL /   122845      62  119384  119375  119377  119385
SHELL /   122846      62  121291  121292  119381  119375
SHELL /   122847      62  119375  119381  119382  119377
SHELL /   122848      62  119373  119371  119370  119374
SHELL /   122849      62  119374  119370  119389  119388
SHELL /   122850      62  119371  119385  119386  119370
SHELL /   122851      62  119370  119386  119390  119389
SHELL /   122852      62  121288  121289  119369  119372
SHELL /   122853      62  119372  119369  119371  119373
SHELL /   122854      62  121289  121290  119384  119369
SHELL /   122855      62  119369  119384  119385  119371
SHELL /   122856      62  119672  119368  119367  119671
SHELL /   122857      62  119671  119367  119387  119670
SHELL /   122858      62  119368  119373  119374  119367
SHELL /   122859      62  119367  119374  119388  119387
SHELL /   122860      62  121286  121287  119366  119673
SHELL /   122861      62  119673  119366  119368  119672
SHELL /   122862      62  121287  121288  119372  119366
SHELL /   122863      62  119366  119372  119373  119368
SHELL /   122864      62  119364  119361  119357  119365
SHELL /   122865      62  119365  119357  120430  120431
SHELL /   122866      62  119361  119360  119358  119357
SHELL /   122867      62  119357  119358  120429  120430
SHELL /   122868      62  119360  119359  119356  119358
SHELL /   122869      62  119358  119356  120428  120429
SHELL /   122870      62  119359  119395  119394  119356
SHELL /   122871      62  119356  119394  120427  120428
SHELL /   122872      62  119355  119353  119391  119392
SHELL /   122873      62  119353  119362  119390  119391
SHELL /   122874      62  119360  119361  119352  119354
SHELL /   122875      62  119354  119352  119353  119355
SHELL /   122876      62  119361  119364  119363  119352
SHELL /   122877      62  119352  119363  119362  119353
SHELL /   122878      62  119397  119351  119393  119398
SHELL /   122879      62  119351  119355  119392  119393
SHELL /   122880      62  119395  119359  119350  119396
SHELL /   122881      62  119396  119350  119351  119397
SHELL /   122882      62  119359  119360  119354  119350
SHELL /   122883      62  119350  119354  119355  119351
SHELL /   122884      62  119667  119349  119345  119666
SHELL /   122885      62  119666  119345  120434  120435
SHELL /   122886      62  119349  119348  119346  119345
SHELL /   122887      62  119345  119346  120433  120434
SHELL /   122888      62  119348  119347  119344  119346
SHELL /   122889      62  119346  119344  120432  120433
SHELL /   122890      62  119347  119364  119365  119344
SHELL /   122891      62  119344  119365  120431  120432
SHELL /   122892      62  119343  119341  119387  119388
SHELL /   122893      62  119341  119669  119670  119387
SHELL /   122894      62  119348  119349  119340  119342
SHELL /   122895      62  119342  119340  119341  119343
SHELL /   122896      62  119349  119667  119668  119340
SHELL /   122897      62  119340  119668  119669  119341
SHELL /   122898      62  119362  119339  119389  119390
SHELL /   122899      62  119339  119343  119388  119389
SHELL /   122900      62  119364  119347  119338  119363
SHELL /   122901      62  119363  119338  119339  119362
SHELL /   122902      62  119347  119348  119342  119338
SHELL /   122903      62  119338  119342  119343  119339
SHELL /   122904      62  119326  119324  119323  119327
SHELL /   122905      62  119327  119323  119337  119336
SHELL /   122906      62  119324  119408  119407  119323
SHELL /   122907      62  119323  119407  119406  119337
SHELL /   122908      62  121300  121301  119322  119325
SHELL /   122909      62  119325  119322  119324  119326
SHELL /   122910      62  121301  121302  119409  119322
SHELL /   122911      62  119322  119409  119408  119324
SHELL /   122912      62  119329  119321  119320  119330
SHELL /   122913      62  119330  119320  119335  119334
SHELL /   122914      62  119321  119326  119327  119320
SHELL /   122915      62  119320  119327  119336  119335
SHELL /   122916      62  121298  121299  119319  119328
SHELL /   122917      62  119328  119319  119321  119329
SHELL /   122918      62  121299  121300  119325  119319
SHELL /   122919      62  119319  119325  119326  119321
SHELL /   122920      62  119317  119315  119314  119318
SHELL /   122921      62  119318  119314  119333  119332
SHELL /   122922      62  119315  119329  119330  119314
SHELL /   122923      62  119314  119330  119334  119333
SHELL /   122924      62  121296  121297  119313  119316
SHELL /   122925      62  119316  119313  119315  119317
SHELL /   122926      62  121297  121298  119328  119313
SHELL /   122927      62  119313  119328  119329  119315
SHELL /   122928      62  119400  119312  119311  119399
SHELL /   122929      62  119399  119311  119331  119398
SHELL /   122930      62  119312  119317  119318  119311
SHELL /   122931      62  119311  119318  119332  119331
SHELL /   122932      62  121294  121295  119310  119401
SHELL /   122933      62  119401  119310  119312  119400
SHELL /   122934      62  121295  121296  119316  119310
SHELL /   122935      62  119310  119316  119317  119312
SHELL /   122936      62  119308  119305  119301  119309
SHELL /   122937      62  119309  119301  120422  120423
SHELL /   122938      62  119305  119304  119302  119301
SHELL /   122939      62  119301  119302  120421  120422
SHELL /   122940      62  119304  119303  119300  119302
SHELL /   122941      62  119302  119300  120420  120421
SHELL /   122942      62  119303  119403  119402  119300
SHELL /   122943      62  119300  119402  120419  120420
SHELL /   122944      62  119299  119297  119335  119336
SHELL /   122945      62  119297  119306  119334  119335
SHELL /   122946      62  119304  119305  119296  119298
SHELL /   122947      62  119298  119296  119297  119299
SHELL /   122948      62  119305  119308  119307  119296
SHELL /   122949      62  119296  119307  119306  119297
SHELL /   122950      62  119405  119295  119337  119406
SHELL /   122951      62  119295  119299  119336  119337
SHELL /   122952      62  119403  119303  119294  119404
SHELL /   122953      62  119404  119294  119295  119405
SHELL /   122954      62  119303  119304  119298  119294
SHELL /   122955      62  119294  119298  119299  119295
SHELL /   122956      62  119395  119293  119289  119394
SHELL /   122957      62  119394  119289  120426  120427
SHELL /   122958      62  119293  119292  119290  119289
SHELL /   122959      62  119289  119290  120425  120426
SHELL /   122960      62  119292  119291  119288  119290
SHELL /   122961      62  119290  119288  120424  120425
SHELL /   122962      62  119291  119308  119309  119288
SHELL /   122963      62  119288  119309  120423  120424
SHELL /   122964      62  119287  119285  119331  119332
SHELL /   122965      62  119285  119397  119398  119331
SHELL /   122966      62  119292  119293  119284  119286
SHELL /   122967      62  119286  119284  119285  119287
SHELL /   122968      62  119293  119395  119396  119284
SHELL /   122969      62  119284  119396  119397  119285
SHELL /   122970      62  119306  119283  119333  119334
SHELL /   122971      62  119283  119287  119332  119333
SHELL /   122972      62  119308  119291  119282  119307
SHELL /   122973      62  119307  119282  119283  119306
SHELL /   122974      62  119291  119292  119286  119282
SHELL /   122975      62  119282  119286  119287  119283
SHELL /   122976      62  119262  119260  119259  119263
SHELL /   122977      62  119263  119259  119273  119272
SHELL /   122978      62  119260  119280  119279  119259
SHELL /   122979      62  119259  119279  119278  119273
SHELL /   122980      62  121308  121309  119258  119261
SHELL /   122981      62  119261  119258  119260  119262
SHELL /   122982      62  121309  121310  119281  119258
SHELL /   122983      62  119258  119281  119280  119260
SHELL /   122984      62  119265  119257  119256  119266
SHELL /   122985      62  119266  119256  119271  119270
SHELL /   122986      62  119257  119262  119263  119256
SHELL /   122987      62  119256  119263  119272  119271
SHELL /   122988      62  121306  121307  119255  119264
SHELL /   122989      62  119264  119255  119257  119265
SHELL /   122990      62  121307  121308  119261  119255
SHELL /   122991      62  119255  119261  119262  119257
SHELL /   122992      62  119253  119251  119250  119254
SHELL /   122993      62  119254  119250  119269  119268
SHELL /   122994      62  119251  119265  119266  119250
SHELL /   122995      62  119250  119266  119270  119269
SHELL /   122996      62  121304  121305  119249  119252
SHELL /   122997      62  119252  119249  119251  119253
SHELL /   122998      62  121305  121306  119264  119249
SHELL /   122999      62  119249  119264  119265  119251
SHELL /   123000      62  119408  119248  119247  119407
SHELL /   123001      62  119407  119247  119267  119406
SHELL /   123002      62  119248  119253  119254  119247
SHELL /   123003      62  119247  119254  119268  119267
SHELL /   123004      62  121302  121303  119246  119409
SHELL /   123005      62  119409  119246  119248  119408
SHELL /   123006      62  121303  121304  119252  119246
SHELL /   123007      62  119246  119252  119253  119248
SHELL /   123008      62  119244  119241  119237  119245
SHELL /   123009      62  119245  119237  120414  120415
SHELL /   123010      62  119241  119240  119238  119237
SHELL /   123011      62  119237  119238  120413  120414
SHELL /   123012      62  119240  119239  119236  119238
SHELL /   123013      62  119238  119236  120412  120413
SHELL /   123014      62  119239  119275  119274  119236
SHELL /   123015      62  119236  119274  120411  120412
SHELL /   123016      62  119235  119233  119271  119272
SHELL /   123017      62  119233  119242  119270  119271
SHELL /   123018      62  119240  119241  119232  119234
SHELL /   123019      62  119234  119232  119233  119235
SHELL /   123020      62  119241  119244  119243  119232
SHELL /   123021      62  119232  119243  119242  119233
SHELL /   123022      62  119277  119231  119273  119278
SHELL /   123023      62  119231  119235  119272  119273
SHELL /   123024      62  119275  119239  119230  119276
SHELL /   123025      62  119276  119230  119231  119277
SHELL /   123026      62  119239  119240  119234  119230
SHELL /   123027      62  119230  119234  119235  119231
SHELL /   123028      62  119403  119229  119225  119402
SHELL /   123029      62  119402  119225  120418  120419
SHELL /   123030      62  119229  119228  119226  119225
SHELL /   123031      62  119225  119226  120417  120418
SHELL /   123032      62  119228  119227  119224  119226
SHELL /   123033      62  119226  119224  120416  120417
SHELL /   123034      62  119227  119244  119245  119224
SHELL /   123035      62  119224  119245  120415  120416
SHELL /   123036      62  119223  119221  119267  119268
SHELL /   123037      62  119221  119405  119406  119267
SHELL /   123038      62  119228  119229  119220  119222
SHELL /   123039      62  119222  119220  119221  119223
SHELL /   123040      62  119229  119403  119404  119220
SHELL /   123041      62  119220  119404  119405  119221
SHELL /   123042      62  119242  119219  119269  119270
SHELL /   123043      62  119219  119223  119268  119269
SHELL /   123044      62  119244  119227  119218  119243
SHELL /   123045      62  119243  119218  119219  119242
SHELL /   123046      62  119227  119228  119222  119218
SHELL /   123047      62  119218  119222  119223  119219
SHELL /   123048      62  119205  119203  119202  119206
SHELL /   123049      62  119206  119202  119209  119208
SHELL /   123050      62  119203  119216  119215  119202
SHELL /   123051      62  119202  119215  119214  119209
SHELL /   123052      62  121312  121313  119201  119204
SHELL /   123053      62  119204  119201  119203  119205
SHELL /   123054      62  121313  121314  119217  119201
SHELL /   123055      62  119201  119217  119216  119203
SHELL /   123056      62  119280  119200  119199  119279
SHELL /   123057      62  119279  119199  119207  119278
SHELL /   123058      62  119200  119205  119206  119199
SHELL /   123059      62  119199  119206  119208  119207
SHELL /   123060      62  121310  121311  119198  119281
SHELL /   123061      62  119281  119198  119200  119280
SHELL /   123062      62  121311  121312  119204  119198
SHELL /   123063      62  119198  119204  119205  119200
SHELL /   123064      62  119212  119197  119193  119213
SHELL /   123065      62  119213  119193  119209  119214
SHELL /   123066      62  119197  119196  119194  119193
SHELL /   123067      62  119193  119194  119208  119209
SHELL /   123068      62  119196  119195  119192  119194
SHELL /   123069      62  119194  119192  119207  119208
SHELL /   123070      62  119195  119276  119277  119192
SHELL /   123071      62  119192  119277  119278  119207
SHELL /   123072      62  119191  119189  120408  120409
SHELL /   123073      62  119189  119210  120407  120408
SHELL /   123074      62  119196  119197  119188  119190
SHELL /   123075      62  119190  119188  119189  119191
SHELL /   123076      62  119197  119212  119211  119188
SHELL /   123077      62  119188  119211  119210  119189
SHELL /   123078      62  119274  119187  120410  120411
SHELL /   123079      62  119187  119191  120409  120410
SHELL /   123080      62  119276  119195  119186  119275
SHELL /   123081      62  119275  119186  119187  119274
SHELL /   123082      62  119195  119196  119190  119186
SHELL /   123083      62  119186  119190  119191  119187
SHELL /   123084      62  119180  119178  119177  119181
SHELL /   123085      62  119181  119177  119185  119184
SHELL /   123086      62  119178  119680  119679  119177
SHELL /   123087      62  119177  119679  119678  119185
SHELL /   123088      62  121317  121318  119176  119179
SHELL /   123089      62  119179  119176  119178  119180
SHELL /   123090      62  121318  121319  119681  119176
SHELL /   123091      62  119176  119681  119680  119178
SHELL /   123092      62  119216  119175  119173  119215
SHELL /   123093      62  119215  119173  119182  119214
SHELL /   123094      62  119175  119174  119172  119173
SHELL /   123095      62  119173  119172  119183  119182
SHELL /   123096      62  119174  119180  119181  119172
SHELL /   123097      62  119172  119181  119184  119183
SHELL /   123098      62  121314  121315  119171  119217
SHELL /   123099      62  119217  119171  119175  119216
SHELL /   123100      62  121315  121316  119170  119171
SHELL /   123101      62  119171  119170  119174  119175
SHELL /   123102      62  121316  121317  119179  119170
SHELL /   123103      62  119170  119179  119180  119174
SHELL /   123104      62  119168  119165  119164  119169
SHELL /   123105      62  119169  119164  120403  120404
SHELL /   123106      62  119165  119675  119674  119164
SHELL /   123107      62  119164  119674  120402  120403
SHELL /   123108      62  119167  119163  119165  119168
SHELL /   123109      62  119163  119676  119675  119165
SHELL /   123110      62  119184  119185  119162  119166
SHELL /   123111      62  119166  119162  119163  119167
SHELL /   123112      62  119185  119678  119677  119162
SHELL /   123113      62  119162  119677  119676  119163
SHELL /   123114      62  119211  119161  119159  119210
SHELL /   123115      62  119210  119159  120406  120407
SHELL /   123116      62  119161  119160  119158  119159
SHELL /   123117      62  119159  119158  120405  120406
SHELL /   123118      62  119160  119168  119169  119158
SHELL /   123119      62  119158  119169  120404  120405
SHELL /   123120      62  119214  119182  119157  119213
SHELL /   123121      62  119213  119157  119156  119212
SHELL /   123122      62  119212  119156  119161  119211
SHELL /   123123      62  119166  119155  119183  119184
SHELL /   123124      62  119155  119157  119182  119183
SHELL /   123125      62  119168  119160  119154  119167
SHELL /   123126      62  119167  119154  119155  119166
SHELL /   123127      62  119160  119161  119156  119154
SHELL /   123128      62  119154  119156  119157  119155
SHELL /   123129      62  119118  119116  119115  119119
SHELL /   123130      62  119119  119115  119129  119128
SHELL /   123131      62  119116  119136  119135  119115
SHELL /   123132      62  119115  119135  119134  119129
SHELL /   123133      62  121325  121326  119114  119117
SHELL /   123134      62  119117  119114  119116  119118
SHELL /   123135      62  121326  121327  119137  119114
SHELL /   123136      62  119114  119137  119136  119116
SHELL /   123137      62  119121  119113  119112  119122
SHELL /   123138      62  119122  119112  119127  119126
SHELL /   123139      62  119113  119118  119119  119112
SHELL /   123140      62  119112  119119  119128  119127
SHELL /   123141      62  121323  121324  119111  119120
SHELL /   123142      62  119120  119111  119113  119121
SHELL /   123143      62  121324  121325  119117  119111
SHELL /   123144      62  119111  119117  119118  119113
SHELL /   123145      62  119109  119107  119106  119110
SHELL /   123146      62  119110  119106  119125  119124
SHELL /   123147      62  119107  119121  119122  119106
SHELL /   123148      62  119106  119122  119126  119125
SHELL /   123149      62  121321  121322  119105  119108
SHELL /   123150      62  119108  119105  119107  119109
SHELL /   123151      62  121322  121323  119120  119105
SHELL /   123152      62  119105  119120  119121  119107
SHELL /   123153      62  119680  119104  119103  119679
SHELL /   123154      62  119679  119103  119123  119678
SHELL /   123155      62  119104  119109  119110  119103
SHELL /   123156      62  119103  119110  119124  119123
SHELL /   123157      62  121319  121320  119102  119681
SHELL /   123158      62  119681  119102  119104  119680
SHELL /   123159      62  121320  121321  119108  119102
SHELL /   123160      62  119102  119108  119109  119104
SHELL /   123161      62  119100  119097  119093  119101
SHELL /   123162      62  119101  119093  120397  120398
SHELL /   123163      62  119097  119096  119094  119093
SHELL /   123164      62  119093  119094  120396  120397
SHELL /   123165      62  119096  119095  119092  119094
SHELL /   123166      62  119094  119092  120395  120396
SHELL /   123167      62  119095  119131  119130  119092
SHELL /   123168      62  119092  119130  120394  120395
SHELL /   123169      62  119091  119089  119127  119128
SHELL /   123170      62  119089  119098  119126  119127
SHELL /   123171      62  119096  119097  119088  119090
SHELL /   123172      62  119090  119088  119089  119091
SHELL /   123173      62  119097  119100  119099  119088
SHELL /   123174      62  119088  119099  119098  119089
SHELL /   123175      62  119133  119087  119129  119134
SHELL /   123176      62  119087  119091  119128  119129
SHELL /   123177      62  119131  119095  119086  119132
SHELL /   123178      62  119132  119086  119087  119133
SHELL /   123179      62  119095  119096  119090  119086
SHELL /   123180      62  119086  119090  119091  119087
SHELL /   123181      62  119675  119085  119081  119674
SHELL /   123182      62  119674  119081  120401  120402
SHELL /   123183      62  119085  119084  119082  119081
SHELL /   123184      62  119081  119082  120400  120401
SHELL /   123185      62  119084  119083  119080  119082
SHELL /   123186      62  119082  119080  120399  120400
SHELL /   123187      62  119083  119100  119101  119080
SHELL /   123188      62  119080  119101  120398  120399
SHELL /   123189      62  119079  119077  119123  119124
SHELL /   123190      62  119077  119677  119678  119123
SHELL /   123191      62  119084  119085  119076  119078
SHELL /   123192      62  119078  119076  119077  119079
SHELL /   123193      62  119085  119675  119676  119076
SHELL /   123194      62  119076  119676  119677  119077
SHELL /   123195      62  119098  119075  119125  119126
SHELL /   123196      62  119075  119079  119124  119125
SHELL /   123197      62  119100  119083  119074  119099
SHELL /   123198      62  119099  119074  119075  119098
SHELL /   123199      62  119083  119084  119078  119074
SHELL /   123200      62  119074  119078  119079  119075
SHELL /   123201      62  119062  119060  119059  119063
SHELL /   123202      62  119063  119059  119073  119072
SHELL /   123203      62  119060  119144  119143  119059
SHELL /   123204      62  119059  119143  119142  119073
SHELL /   123205      62  121333  121334  119058  119061
SHELL /   123206      62  119061  119058  119060  119062
SHELL /   123207      62  121334  121335  119145  119058
SHELL /   123208      62  119058  119145  119144  119060
SHELL /   123209      62  119065  119057  119056  119066
SHELL /   123210      62  119066  119056  119071  119070
SHELL /   123211      62  119057  119062  119063  119056
SHELL /   123212      62  119056  119063  119072  119071
SHELL /   123213      62  121331  121332  119055  119064
SHELL /   123214      62  119064  119055  119057  119065
SHELL /   123215      62  121332  121333  119061  119055
SHELL /   123216      62  119055  119061  119062  119057
SHELL /   123217      62  119053  119051  119050  119054
SHELL /   123218      62  119054  119050  119069  119068
SHELL /   123219      62  119051  119065  119066  119050
SHELL /   123220      62  119050  119066  119070  119069
SHELL /   123221      62  121329  121330  119049  119052
SHELL /   123222      62  119052  119049  119051  119053
SHELL /   123223      62  121330  121331  119064  119049
SHELL /   123224      62  119049  119064  119065  119051
SHELL /   123225      62  119136  119048  119047  119135
SHELL /   123226      62  119135  119047  119067  119134
SHELL /   123227      62  119048  119053  119054  119047
SHELL /   123228      62  119047  119054  119068  119067
SHELL /   123229      62  121327  121328  119046  119137
SHELL /   123230      62  119137  119046  119048  119136
SHELL /   123231      62  121328  121329  119052  119046
SHELL /   123232      62  119046  119052  119053  119048
SHELL /   123233      62  119044  119041  119037  119045
SHELL /   123234      62  119045  119037  120389  120390
SHELL /   123235      62  119041  119040  119038  119037
SHELL /   123236      62  119037  119038  120388  120389
SHELL /   123237      62  119040  119039  119036  119038
SHELL /   123238      62  119038  119036  120387  120388
SHELL /   123239      62  119039  119139  119138  119036
SHELL /   123240      62  119036  119138  120386  120387
SHELL /   123241      62  119035  119033  119071  119072
SHELL /   123242      62  119033  119042  119070  119071
SHELL /   123243      62  119040  119041  119032  119034
SHELL /   123244      62  119034  119032  119033  119035
SHELL /   123245      62  119041  119044  119043  119032
SHELL /   123246      62  119032  119043  119042  119033
SHELL /   123247      62  119141  119031  119073  119142
SHELL /   123248      62  119031  119035  119072  119073
SHELL /   123249      62  119139  119039  119030  119140
SHELL /   123250      62  119140  119030  119031  119141
SHELL /   123251      62  119039  119040  119034  119030
SHELL /   123252      62  119030  119034  119035  119031
SHELL /   123253      62  119131  119029  119025  119130
SHELL /   123254      62  119130  119025  120393  120394
SHELL /   123255      62  119029  119028  119026  119025
SHELL /   123256      62  119025  119026  120392  120393
SHELL /   123257      62  119028  119027  119024  119026
SHELL /   123258      62  119026  119024  120391  120392
SHELL /   123259      62  119027  119044  119045  119024
SHELL /   123260      62  119024  119045  120390  120391
SHELL /   123261      62  119023  119021  119067  119068
SHELL /   123262      62  119021  119133  119134  119067
SHELL /   123263      62  119028  119029  119020  119022
SHELL /   123264      62  119022  119020  119021  119023
SHELL /   123265      62  119029  119131  119132  119020
SHELL /   123266      62  119020  119132  119133  119021
SHELL /   123267      62  119042  119019  119069  119070
SHELL /   123268      62  119019  119023  119068  119069
SHELL /   123269      62  119044  119027  119018  119043
SHELL /   123270      62  119043  119018  119019  119042
SHELL /   123271      62  119027  119028  119022  119018
SHELL /   123272      62  119018  119022  119023  119019
SHELL /   123273      62  118998  118996  118995  118999
SHELL /   123274      62  118999  118995  119009  119008
SHELL /   123275      62  118996  119016  119015  118995
SHELL /   123276      62  118995  119015  119014  119009
SHELL /   123277      62  121341  121342  118994  118997
SHELL /   123278      62  118997  118994  118996  118998
SHELL /   123279      62  121342  121343  119017  118994
SHELL /   123280      62  118994  119017  119016  118996
SHELL /   123281      62  119001  118993  118992  119002
SHELL /   123282      62  119002  118992  119007  119006
SHELL /   123283      62  118993  118998  118999  118992
SHELL /   123284      62  118992  118999  119008  119007
SHELL /   123285      62  121339  121340  118991  119000
SHELL /   123286      62  119000  118991  118993  119001
SHELL /   123287      62  121340  121341  118997  118991
SHELL /   123288      62  118991  118997  118998  118993
SHELL /   123289      62  118989  118987  118986  118990
SHELL /   123290      62  118990  118986  119005  119004
SHELL /   123291      62  118987  119001  119002  118986
SHELL /   123292      62  118986  119002  119006  119005
SHELL /   123293      62  121337  121338  118985  118988
SHELL /   123294      62  118988  118985  118987  118989
SHELL /   123295      62  121338  121339  119000  118985
SHELL /   123296      62  118985  119000  119001  118987
SHELL /   123297      62  119144  118984  118983  119143
SHELL /   123298      62  119143  118983  119003  119142
SHELL /   123299      62  118984  118989  118990  118983
SHELL /   123300      62  118983  118990  119004  119003
SHELL /   123301      62  121335  121336  118982  119145
SHELL /   123302      62  119145  118982  118984  119144
SHELL /   123303      62  121336  121337  118988  118982
SHELL /   123304      62  118982  118988  118989  118984
SHELL /   123305      62  118980  118977  118973  118981
SHELL /   123306      62  118981  118973  120381  120382
SHELL /   123307      62  118977  118976  118974  118973
SHELL /   123308      62  118973  118974  120380  120381
SHELL /   123309      62  118976  118975  118972  118974
SHELL /   123310      62  118974  118972  120379  120380
SHELL /   123311      62  118975  119011  119010  118972
SHELL /   123312      62  118972  119010  120378  120379
SHELL /   123313      62  118971  118969  119007  119008
SHELL /   123314      62  118969  118978  119006  119007
SHELL /   123315      62  118976  118977  118968  118970
SHELL /   123316      62  118970  118968  118969  118971
SHELL /   123317      62  118977  118980  118979  118968
SHELL /   123318      62  118968  118979  118978  118969
SHELL /   123319      62  119013  118967  119009  119014
SHELL /   123320      62  118967  118971  119008  119009
SHELL /   123321      62  119011  118975  118966  119012
SHELL /   123322      62  119012  118966  118967  119013
SHELL /   123323      62  118975  118976  118970  118966
SHELL /   123324      62  118966  118970  118971  118967
SHELL /   123325      62  119139  118965  118961  119138
SHELL /   123326      62  119138  118961  120385  120386
SHELL /   123327      62  118965  118964  118962  118961
SHELL /   123328      62  118961  118962  120384  120385
SHELL /   123329      62  118964  118963  118960  118962
SHELL /   123330      62  118962  118960  120383  120384
SHELL /   123331      62  118963  118980  118981  118960
SHELL /   123332      62  118960  118981  120382  120383
SHELL /   123333      62  118959  118957  119003  119004
SHELL /   123334      62  118957  119141  119142  119003
SHELL /   123335      62  118964  118965  118956  118958
SHELL /   123336      62  118958  118956  118957  118959
SHELL /   123337      62  118965  119139  119140  118956
SHELL /   123338      62  118956  119140  119141  118957
SHELL /   123339      62  118978  118955  119005  119006
SHELL /   123340      62  118955  118959  119004  119005
SHELL /   123341      62  118980  118963  118954  118979
SHELL /   123342      62  118979  118954  118955  118978
SHELL /   123343      62  118963  118964  118958  118954
SHELL /   123344      62  118954  118958  118959  118955
SHELL /   123345      62  118941  118939  118938  118942
SHELL /   123346      62  118942  118938  118945  118944
SHELL /   123347      62  118939  118952  118951  118938
SHELL /   123348      62  118938  118951  118950  118945
SHELL /   123349      62  121345  121346  118937  118940
SHELL /   123350      62  118940  118937  118939  118941
SHELL /   123351      62  121346  121347  118953  118937
SHELL /   123352      62  118937  118953  118952  118939
SHELL /   123353      62  119016  118936  118935  119015
SHELL /   123354      62  119015  118935  118943  119014
SHELL /   123355      62  118936  118941  118942  118935
SHELL /   123356      62  118935  118942  118944  118943
SHELL /   123357      62  121343  121344  118934  119017
SHELL /   123358      62  119017  118934  118936  119016
SHELL /   123359      62  121344  121345  118940  118934
SHELL /   123360      62  118934  118940  118941  118936
SHELL /   123361      62  118948  118933  118929  118949
SHELL /   123362      62  118949  118929  118945  118950
SHELL /   123363      62  118933  118932  118930  118929
SHELL /   123364      62  118929  118930  118944  118945
SHELL /   123365      62  118932  118931  118928  118930
SHELL /   123366      62  118930  118928  118943  118944
SHELL /   123367      62  118931  119012  119013  118928
SHELL /   123368      62  118928  119013  119014  118943
SHELL /   123369      62  118927  118925  120375  120376
SHELL /   123370      62  118925  118946  120374  120375
SHELL /   123371      62  118932  118933  118924  118926
SHELL /   123372      62  118926  118924  118925  118927
SHELL /   123373      62  118933  118948  118947  118924
SHELL /   123374      62  118924  118947  118946  118925
SHELL /   123375      62  119010  118923  120377  120378
SHELL /   123376      62  118923  118927  120376  120377
SHELL /   123377      62  119012  118931  118922  119011
SHELL /   123378      62  119011  118922  118923  119010
SHELL /   123379      62  118931  118932  118926  118922
SHELL /   123380      62  118922  118926  118927  118923
SHELL /   123381      62  118916  118914  118913  118917
SHELL /   123382      62  118917  118913  118921  118920
SHELL /   123383      62  118914  119152  119151  118913
SHELL /   123384      62  118913  119151  119150  118921
SHELL /   123385      62  121350  121351  118912  118915
SHELL /   123386      62  118915  118912  118914  118916
SHELL /   123387      62  121351  121352  119153  118912
SHELL /   123388      62  118912  119153  119152  118914
SHELL /   123389      62  118952  118911  118909  118951
SHELL /   123390      62  118951  118909  118918  118950
SHELL /   123391      62  118911  118910  118908  118909
SHELL /   123392      62  118909  118908  118919  118918
SHELL /   123393      62  118910  118916  118917  118908
SHELL /   123394      62  118908  118917  118920  118919
SHELL /   123395      62  121347  121348  118907  118953
SHELL /   123396      62  118953  118907  118911  118952
SHELL /   123397      62  121348  121349  118906  118907
SHELL /   123398      62  118907  118906  118910  118911
SHELL /   123399      62  121349  121350  118915  118906
SHELL /   123400      62  118906  118915  118916  118910
SHELL /   123401      62  118904  118901  118900  118905
SHELL /   123402      62  118905  118900  120370  120371
SHELL /   123403      62  118901  119147  119146  118900
SHELL /   123404      62  118900  119146  120369  120370
SHELL /   123405      62  118903  118899  118901  118904
SHELL /   123406      62  118899  119148  119147  118901
SHELL /   123407      62  118920  118921  118898  118902
SHELL /   123408      62  118902  118898  118899  118903
SHELL /   123409      62  118921  119150  119149  118898
SHELL /   123410      62  118898  119149  119148  118899
SHELL /   123411      62  118947  118897  118895  118946
SHELL /   123412      62  118946  118895  120373  120374
SHELL /   123413      62  118897  118896  118894  118895
SHELL /   123414      62  118895  118894  120372  120373
SHELL /   123415      62  118896  118904  118905  118894
SHELL /   123416      62  118894  118905  120371  120372
SHELL /   123417      62  118950  118918  118893  118949
SHELL /   123418      62  118949  118893  118892  118948
SHELL /   123419      62  118948  118892  118897  118947
SHELL /   123420      62  118902  118891  118919  118920
SHELL /   123421      62  118891  118893  118918  118919
SHELL /   123422      62  118904  118896  118890  118903
SHELL /   123423      62  118903  118890  118891  118902
SHELL /   123424      62  118896  118897  118892  118890
SHELL /   123425      62  118890  118892  118893  118891
SHELL /   123426      62  118862  118860  118859  118863
SHELL /   123427      62  118863  118859  118873  118872
SHELL /   123428      62  118860  118880  118879  118859
SHELL /   123429      62  118859  118879  118878  118873
SHELL /   123430      62  121358  121359  118858  118861
SHELL /   123431      62  118861  118858  118860  118862
SHELL /   123432      62  121359  121360  118881  118858
SHELL /   123433      62  118858  118881  118880  118860
SHELL /   123434      62  118865  118857  118856  118866
SHELL /   123435      62  118866  118856  118871  118870
SHELL /   123436      62  118857  118862  118863  118856
SHELL /   123437      62  118856  118863  118872  118871
SHELL /   123438      62  121356  121357  118855  118864
SHELL /   123439      62  118864  118855  118857  118865
SHELL /   123440      62  121357  121358  118861  118855
SHELL /   123441      62  118855  118861  118862  118857
SHELL /   123442      62  118853  118851  118850  118854
SHELL /   123443      62  118854  118850  118869  118868
SHELL /   123444      62  118851  118865  118866  118850
SHELL /   123445      62  118850  118866  118870  118869
SHELL /   123446      62  121354  121355  118849  118852
SHELL /   123447      62  118852  118849  118851  118853
SHELL /   123448      62  121355  121356  118864  118849
SHELL /   123449      62  118849  118864  118865  118851
SHELL /   123450      62  119152  118848  118847  119151
SHELL /   123451      62  119151  118847  118867  119150
SHELL /   123452      62  118848  118853  118854  118847
SHELL /   123453      62  118847  118854  118868  118867
SHELL /   123454      62  121352  121353  118846  119153
SHELL /   123455      62  119153  118846  118848  119152
SHELL /   123456      62  121353  121354  118852  118846
SHELL /   123457      62  118846  118852  118853  118848
SHELL /   123458      62  118844  118841  118837  118845
SHELL /   123459      62  118845  118837  120364  120365
SHELL /   123460      62  118841  118840  118838  118837
SHELL /   123461      62  118837  118838  120363  120364
SHELL /   123462      62  118840  118839  118836  118838
SHELL /   123463      62  118838  118836  120362  120363
SHELL /   123464      62  118839  118875  118874  118836
SHELL /   123465      62  118836  118874  120361  120362
SHELL /   123466      62  118835  118833  118871  118872
SHELL /   123467      62  118833  118842  118870  118871
SHELL /   123468      62  118840  118841  118832  118834
SHELL /   123469      62  118834  118832  118833  118835
SHELL /   123470      62  118841  118844  118843  118832
SHELL /   123471      62  118832  118843  118842  118833
SHELL /   123472      62  118877  118831  118873  118878
SHELL /   123473      62  118831  118835  118872  118873
SHELL /   123474      62  118875  118839  118830  118876
SHELL /   123475      62  118876  118830  118831  118877
SHELL /   123476      62  118839  118840  118834  118830
SHELL /   123477      62  118830  118834  118835  118831
SHELL /   123478      62  119147  118829  118825  119146
SHELL /   123479      62  119146  118825  120368  120369
SHELL /   123480      62  118829  118828  118826  118825
SHELL /   123481      62  118825  118826  120367  120368
SHELL /   123482      62  118828  118827  118824  118826
SHELL /   123483      62  118826  118824  120366  120367
SHELL /   123484      62  118827  118844  118845  118824
SHELL /   123485      62  118824  118845  120365  120366
SHELL /   123486      62  118823  118821  118867  118868
SHELL /   123487      62  118821  119149  119150  118867
SHELL /   123488      62  118828  118829  118820  118822
SHELL /   123489      62  118822  118820  118821  118823
SHELL /   123490      62  118829  119147  119148  118820
SHELL /   123491      62  118820  119148  119149  118821
SHELL /   123492      62  118842  118819  118869  118870
SHELL /   123493      62  118819  118823  118868  118869
SHELL /   123494      62  118844  118827  118818  118843
SHELL /   123495      62  118843  118818  118819  118842
SHELL /   123496      62  118827  118828  118822  118818
SHELL /   123497      62  118818  118822  118823  118819
SHELL /   123498      62  118806  118804  118803  118807
SHELL /   123499      62  118807  118803  118817  118816
SHELL /   123500      62  118804  118888  118887  118803
SHELL /   123501      62  118803  118887  118886  118817
SHELL /   123502      62  121366  121367  118802  118805
SHELL /   123503      62  118805  118802  118804  118806
SHELL /   123504      62  121367  121368  118889  118802
SHELL /   123505      62  118802  118889  118888  118804
SHELL /   123506      62  118809  118801  118800  118810
SHELL /   123507      62  118810  118800  118815  118814
SHELL /   123508      62  118801  118806  118807  118800
SHELL /   123509      62  118800  118807  118816  118815
SHELL /   123510      62  121364  121365  118799  118808
SHELL /   123511      62  118808  118799  118801  118809
SHELL /   123512      62  121365  121366  118805  118799
SHELL /   123513      62  118799  118805  118806  118801
SHELL /   123514      62  118797  118795  118794  118798
SHELL /   123515      62  118798  118794  118813  118812
SHELL /   123516      62  118795  118809  118810  118794
SHELL /   123517      62  118794  118810  118814  118813
SHELL /   123518      62  121362  121363  118793  118796
SHELL /   123519      62  118796  118793  118795  118797
SHELL /   123520      62  121363  121364  118808  118793
SHELL /   123521      62  118793  118808  118809  118795
SHELL /   123522      62  118880  118792  118791  118879
SHELL /   123523      62  118879  118791  118811  118878
SHELL /   123524      62  118792  118797  118798  118791
SHELL /   123525      62  118791  118798  118812  118811
SHELL /   123526      62  121360  121361  118790  118881
SHELL /   123527      62  118881  118790  118792  118880
SHELL /   123528      62  121361  121362  118796  118790
SHELL /   123529      62  118790  118796  118797  118792
SHELL /   123530      62  118788  118785  118781  118789
SHELL /   123531      62  118789  118781  120356  120357
SHELL /   123532      62  118785  118784  118782  118781
SHELL /   123533      62  118781  118782  120355  120356
SHELL /   123534      62  118784  118783  118780  118782
SHELL /   123535      62  118782  118780  120354  120355
SHELL /   123536      62  118783  118883  118882  118780
SHELL /   123537      62  118780  118882  120353  120354
SHELL /   123538      62  118779  118777  118815  118816
SHELL /   123539      62  118777  118786  118814  118815
SHELL /   123540      62  118784  118785  118776  118778
SHELL /   123541      62  118778  118776  118777  118779
SHELL /   123542      62  118785  118788  118787  118776
SHELL /   123543      62  118776  118787  118786  118777
SHELL /   123544      62  118885  118775  118817  118886
SHELL /   123545      62  118775  118779  118816  118817
SHELL /   123546      62  118883  118783  118774  118884
SHELL /   123547      62  118884  118774  118775  118885
SHELL /   123548      62  118783  118784  118778  118774
SHELL /   123549      62  118774  118778  118779  118775
SHELL /   123550      62  118875  118773  118769  118874
SHELL /   123551      62  118874  118769  120360  120361
SHELL /   123552      62  118773  118772  118770  118769
SHELL /   123553      62  118769  118770  120359  120360
SHELL /   123554      62  118772  118771  118768  118770
SHELL /   123555      62  118770  118768  120358  120359
SHELL /   123556      62  118771  118788  118789  118768
SHELL /   123557      62  118768  118789  120357  120358
SHELL /   123558      62  118767  118765  118811  118812
SHELL /   123559      62  118765  118877  118878  118811
SHELL /   123560      62  118772  118773  118764  118766
SHELL /   123561      62  118766  118764  118765  118767
SHELL /   123562      62  118773  118875  118876  118764
SHELL /   123563      62  118764  118876  118877  118765
SHELL /   123564      62  118786  118763  118813  118814
SHELL /   123565      62  118763  118767  118812  118813
SHELL /   123566      62  118788  118771  118762  118787
SHELL /   123567      62  118787  118762  118763  118786
SHELL /   123568      62  118771  118772  118766  118762
SHELL /   123569      62  118762  118766  118767  118763
SHELL /   123570      62  118742  118740  118739  118743
SHELL /   123571      62  118743  118739  118753  118752
SHELL /   123572      62  118740  118760  118759  118739
SHELL /   123573      62  118739  118759  118758  118753
SHELL /   123574      62  121374  121375  118738  118741
SHELL /   123575      62  118741  118738  118740  118742
SHELL /   123576      62  121375  121376  118761  118738
SHELL /   123577      62  118738  118761  118760  118740
SHELL /   123578      62  118745  118737  118736  118746
SHELL /   123579      62  118746  118736  118751  118750
SHELL /   123580      62  118737  118742  118743  118736
SHELL /   123581      62  118736  118743  118752  118751
SHELL /   123582      62  121372  121373  118735  118744
SHELL /   123583      62  118744  118735  118737  118745
SHELL /   123584      62  121373  121374  118741  118735
SHELL /   123585      62  118735  118741  118742  118737
SHELL /   123586      62  118733  118731  118730  118734
SHELL /   123587      62  118734  118730  118749  118748
SHELL /   123588      62  118731  118745  118746  118730
SHELL /   123589      62  118730  118746  118750  118749
SHELL /   123590      62  121370  121371  118729  118732
SHELL /   123591      62  118732  118729  118731  118733
SHELL /   123592      62  121371  121372  118744  118729
SHELL /   123593      62  118729  118744  118745  118731
SHELL /   123594      62  118888  118728  118727  118887
SHELL /   123595      62  118887  118727  118747  118886
SHELL /   123596      62  118728  118733  118734  118727
SHELL /   123597      62  118727  118734  118748  118747
SHELL /   123598      62  121368  121369  118726  118889
SHELL /   123599      62  118889  118726  118728  118888
SHELL /   123600      62  121369  121370  118732  118726
SHELL /   123601      62  118726  118732  118733  118728
SHELL /   123602      62  118724  118721  118717  118725
SHELL /   123603      62  118725  118717  120348  120349
SHELL /   123604      62  118721  118720  118718  118717
SHELL /   123605      62  118717  118718  120347  120348
SHELL /   123606      62  118720  118719  118716  118718
SHELL /   123607      62  118718  118716  120346  120347
SHELL /   123608      62  118719  118755  118754  118716
SHELL /   123609      62  118716  118754  120345  120346
SHELL /   123610      62  118715  118713  118751  118752
SHELL /   123611      62  118713  118722  118750  118751
SHELL /   123612      62  118720  118721  118712  118714
SHELL /   123613      62  118714  118712  118713  118715
SHELL /   123614      62  118721  118724  118723  118712
SHELL /   123615      62  118712  118723  118722  118713
SHELL /   123616      62  118757  118711  118753  118758
SHELL /   123617      62  118711  118715  118752  118753
SHELL /   123618      62  118755  118719  118710  118756
SHELL /   123619      62  118756  118710  118711  118757
SHELL /   123620      62  118719  118720  118714  118710
SHELL /   123621      62  118710  118714  118715  118711
SHELL /   123622      62  118883  118709  118705  118882
SHELL /   123623      62  118882  118705  120352  120353
SHELL /   123624      62  118709  118708  118706  118705
SHELL /   123625      62  118705  118706  120351  120352
SHELL /   123626      62  118708  118707  118704  118706
SHELL /   123627      62  118706  118704  120350  120351
SHELL /   123628      62  118707  118724  118725  118704
SHELL /   123629      62  118704  118725  120349  120350
SHELL /   123630      62  118703  118701  118747  118748
SHELL /   123631      62  118701  118885  118886  118747
SHELL /   123632      62  118708  118709  118700  118702
SHELL /   123633      62  118702  118700  118701  118703
SHELL /   123634      62  118709  118883  118884  118700
SHELL /   123635      62  118700  118884  118885  118701
SHELL /   123636      62  118722  118699  118749  118750
SHELL /   123637      62  118699  118703  118748  118749
SHELL /   123638      62  118724  118707  118698  118723
SHELL /   123639      62  118723  118698  118699  118722
SHELL /   123640      62  118707  118708  118702  118698
SHELL /   123641      62  118698  118702  118703  118699
SHELL /   123642      62  118685  118683  118682  118686
SHELL /   123643      62  118686  118682  118689  118688
SHELL /   123644      62  118683  118696  118695  118682
SHELL /   123645      62  118682  118695  118694  118689
SHELL /   123646      62  121378  121379  118681  118684
SHELL /   123647      62  118684  118681  118683  118685
SHELL /   123648      62  121379  121380  118697  118681
SHELL /   123649      62  118681  118697  118696  118683
SHELL /   123650      62  118760  118680  118679  118759
SHELL /   123651      62  118759  118679  118687  118758
SHELL /   123652      62  118680  118685  118686  118679
SHELL /   123653      62  118679  118686  118688  118687
SHELL /   123654      62  121376  121377  118678  118761
SHELL /   123655      62  118761  118678  118680  118760
SHELL /   123656      62  121377  121378  118684  118678
SHELL /   123657      62  118678  118684  118685  118680
SHELL /   123658      62  118692  118677  118673  118693
SHELL /   123659      62  118693  118673  118689  118694
SHELL /   123660      62  118677  118676  118674  118673
SHELL /   123661      62  118673  118674  118688  118689
SHELL /   123662      62  118676  118675  118672  118674
SHELL /   123663      62  118674  118672  118687  118688
SHELL /   123664      62  118675  118756  118757  118672
SHELL /   123665      62  118672  118757  118758  118687
SHELL /   123666      62  118671  118669  120342  120343
SHELL /   123667      62  118669  118690  120341  120342
SHELL /   123668      62  118676  118677  118668  118670
SHELL /   123669      62  118670  118668  118669  118671
SHELL /   123670      62  118677  118692  118691  118668
SHELL /   123671      62  118668  118691  118690  118669
SHELL /   123672      62  118754  118667  120344  120345
SHELL /   123673      62  118667  118671  120343  120344
SHELL /   123674      62  118756  118675  118666  118755
SHELL /   123675      62  118755  118666  118667  118754
SHELL /   123676      62  118675  118676  118670  118666
SHELL /   123677      62  118666  118670  118671  118667
SHELL /   123678      62  118660  118658  118657  118661
SHELL /   123679      62  118661  118657  118665  118664
SHELL /   123680      62  118658  132625  132631  118657
SHELL /   123681      62  118657  132631  132630  118665
SHELL /   123682      62  121383  121384  118656  118659
SHELL /   123683      62  118659  118656  118658  118660
SHELL /   123684      62  121384  122039  132627  118656
SHELL /   123685      62  118656  132627  132625  118658
SHELL /   123686      62  118696  118655  118653  118695
SHELL /   123687      62  118695  118653  118662  118694
SHELL /   123688      62  118655  118654  118652  118653
SHELL /   123689      62  118653  118652  118663  118662
SHELL /   123690      62  118654  118660  118661  118652
SHELL /   123691      62  118652  118661  118664  118663
SHELL /   123692      62  121380  121381  118651  118697
SHELL /   123693      62  118697  118651  118655  118696
SHELL /   123694      62  121381  121382  118650  118651
SHELL /   123695      62  118651  118650  118654  118655
SHELL /   123696      62  121382  121383  118659  118650
SHELL /   123697      62  118650  118659  118660  118654
SHELL /   123698      62  118648  118645  118644  118649
SHELL /   123699      62  118649  118644  120337  120338
SHELL /   123700      62  118645  132607  132611  118644
SHELL /   123701      62  118644  132611  126673  120337
SHELL /   123702      62  118647  118643  118645  118648
SHELL /   123703      62  118643  132609  132607  118645
SHELL /   123704      62  118664  118665  118642  118646
SHELL /   123705      62  118646  118642  118643  118647
SHELL /   123706      62  118665  132630  132595  118642
SHELL /   123707      62  118642  132595  132609  118643
SHELL /   123708      62  118691  118641  118639  118690
SHELL /   123709      62  118690  118639  120340  120341
SHELL /   123710      62  118641  118640  118638  118639
SHELL /   123711      62  118639  118638  120339  120340
SHELL /   123712      62  118640  118648  118649  118638
SHELL /   123713      62  118638  118649  120338  120339
SHELL /   123714      62  118694  118662  118637  118693
SHELL /   123715      62  118693  118637  118636  118692
SHELL /   123716      62  118692  118636  118641  118691
SHELL /   123717      62  118646  118635  118663  118664
SHELL /   123718      62  118635  118637  118662  118663
SHELL /   123719      62  118648  118640  118634  118647
SHELL /   123720      62  118647  118634  118635  118646
SHELL /   123721      62  118640  118641  118636  118634
SHELL /   123722      62  118634  118636  118637  118635
SHELL /   123723      62  118590  118588  118587  118591
SHELL /   123724      62  118591  118587  118601  118600
SHELL /   123725      62  118588  118608  118607  118587
SHELL /   123726      62  118587  118607  118606  118601
SHELL /   123727      62  121390  121391  118586  118589
SHELL /   123728      62  118589  118586  118588  118590
SHELL /   123729      62  121391  121392  118609  118586
SHELL /   123730      62  118586  118609  118608  118588
SHELL /   123731      62  118593  118585  118584  118594
SHELL /   123732      62  118594  118584  118599  118598
SHELL /   123733      62  118585  118590  118591  118584
SHELL /   123734      62  118584  118591  118600  118599
SHELL /   123735      62  121388  121389  118583  118592
SHELL /   123736      62  118592  118583  118585  118593
SHELL /   123737      62  121389  121390  118589  118583
SHELL /   123738      62  118583  118589  118590  118585
SHELL /   123739      62  118581  118579  118578  118582
SHELL /   123740      62  118582  118578  118597  118596
SHELL /   123741      62  118579  118593  118594  118578
SHELL /   123742      62  118578  118594  118598  118597
SHELL /   123743      62  121386  121387  118577  118580
SHELL /   123744      62  118580  118577  118579  118581
SHELL /   123745      62  121387  121388  118592  118577
SHELL /   123746      62  118577  118592  118593  118579
SHELL /   123747      62  139469  118576  118575  139470
SHELL /   123748      62  139470  118575  118595  139471
SHELL /   123749      62  118576  118581  118582  118575
SHELL /   123750      62  118575  118582  118596  118595
SHELL /   123751      62  122813  121385  118574  139468
SHELL /   123752      62  139468  118574  118576  139469
SHELL /   123753      62  121385  121386  118580  118574
SHELL /   123754      62  118574  118580  118581  118576
SHELL /   123755      62  118572  118569  118565  118573
SHELL /   123756      62  118573  118565  120594  120595
SHELL /   123757      62  118569  118568  118566  118565
SHELL /   123758      62  118565  118566  120593  120594
SHELL /   123759      62  118568  118567  118564  118566
SHELL /   123760      62  118566  118564  120592  120593
SHELL /   123761      62  118567  118603  118602  118564
SHELL /   123762      62  118564  118602  120591  120592
SHELL /   123763      62  118563  118561  118599  118600
SHELL /   123764      62  118561  118570  118598  118599
SHELL /   123765      62  118568  118569  118560  118562
SHELL /   123766      62  118562  118560  118561  118563
SHELL /   123767      62  118569  118572  118571  118560
SHELL /   123768      62  118560  118571  118570  118561
SHELL /   123769      62  118605  118559  118601  118606
SHELL /   123770      62  118559  118563  118600  118601
SHELL /   123771      62  118603  118567  118558  118604
SHELL /   123772      62  118604  118558  118559  118605
SHELL /   123773      62  118567  118568  118562  118558
SHELL /   123774      62  118558  118562  118563  118559
SHELL /   123775      62  139454  118557  118553  139455
SHELL /   123776      62  139455  118553  120598  127447
SHELL /   123777      62  118557  118556  118554  118553
SHELL /   123778      62  118553  118554  120597  120598
SHELL /   123779      62  118556  118555  118552  118554
SHELL /   123780      62  118554  118552  120596  120597
SHELL /   123781      62  118555  118572  118573  118552
SHELL /   123782      62  118552  118573  120595  120596
SHELL /   123783      62  118551  118549  118595  118596
SHELL /   123784      62  118549  139450  139471  118595
SHELL /   123785      62  118556  118557  118548  118550
SHELL /   123786      62  118550  118548  118549  118551
SHELL /   123787      62  118557  139454  139453  118548
SHELL /   123788      62  118548  139453  139450  118549
SHELL /   123789      62  118570  118547  118597  118598
SHELL /   123790      62  118547  118551  118596  118597
SHELL /   123791      62  118572  118555  118546  118571
SHELL /   123792      62  118571  118546  118547  118570
SHELL /   123793      62  118555  118556  118550  118546
SHELL /   123794      62  118546  118550  118551  118547
SHELL /   123795      62  118534  118532  118531  118535
SHELL /   123796      62  118535  118531  118545  118544
SHELL /   123797      62  118532  118616  118615  118531
SHELL /   123798      62  118531  118615  118614  118545
SHELL /   123799      62  121398  121399  118530  118533
SHELL /   123800      62  118533  118530  118532  118534
SHELL /   123801      62  121399  121400  118617  118530
SHELL /   123802      62  118530  118617  118616  118532
SHELL /   123803      62  118537  118529  118528  118538
SHELL /   123804      62  118538  118528  118543  118542
SHELL /   123805      62  118529  118534  118535  118528
SHELL /   123806      62  118528  118535  118544  118543
SHELL /   123807      62  121396  121397  118527  118536
SHELL /   123808      62  118536  118527  118529  118537
SHELL /   123809      62  121397  121398  118533  118527
SHELL /   123810      62  118527  118533  118534  118529
SHELL /   123811      62  118525  118523  118522  118526
SHELL /   123812      62  118526  118522  118541  118540
SHELL /   123813      62  118523  118537  118538  118522
SHELL /   123814      62  118522  118538  118542  118541
SHELL /   123815      62  121394  121395  118521  118524
SHELL /   123816      62  118524  118521  118523  118525
SHELL /   123817      62  121395  121396  118536  118521
SHELL /   123818      62  118521  118536  118537  118523
SHELL /   123819      62  118608  118520  118519  118607
SHELL /   123820      62  118607  118519  118539  118606
SHELL /   123821      62  118520  118525  118526  118519
SHELL /   123822      62  118519  118526  118540  118539
SHELL /   123823      62  121392  121393  118518  118609
SHELL /   123824      62  118609  118518  118520  118608
SHELL /   123825      62  121393  121394  118524  118518
SHELL /   123826      62  118518  118524  118525  118520
SHELL /   123827      62  118516  118513  118509  118517
SHELL /   123828      62  118517  118509  120586  120587
SHELL /   123829      62  118513  118512  118510  118509
SHELL /   123830      62  118509  118510  120585  120586
SHELL /   123831      62  118512  118511  118508  118510
SHELL /   123832      62  118510  118508  120584  120585
SHELL /   123833      62  118511  118611  118610  118508
SHELL /   123834      62  118508  118610  120583  120584
SHELL /   123835      62  118507  118505  118543  118544
SHELL /   123836      62  118505  118514  118542  118543
SHELL /   123837      62  118512  118513  118504  118506
SHELL /   123838      62  118506  118504  118505  118507
SHELL /   123839      62  118513  118516  118515  118504
SHELL /   123840      62  118504  118515  118514  118505
SHELL /   123841      62  118613  118503  118545  118614
SHELL /   123842      62  118503  118507  118544  118545
SHELL /   123843      62  118611  118511  118502  118612
SHELL /   123844      62  118612  118502  118503  118613
SHELL /   123845      62  118511  118512  118506  118502
SHELL /   123846      62  118502  118506  118507  118503
SHELL /   123847      62  118603  118501  118497  118602
SHELL /   123848      62  118602  118497  120590  120591
SHELL /   123849      62  118501  118500  118498  118497
SHELL /   123850      62  118497  118498  120589  120590
SHELL /   123851      62  118500  118499  118496  118498
SHELL /   123852      62  118498  118496  120588  120589
SHELL /   123853      62  118499  118516  118517  118496
SHELL /   123854      62  118496  118517  120587  120588
SHELL /   123855      62  118495  118493  118539  118540
SHELL /   123856      62  118493  118605  118606  118539
SHELL /   123857      62  118500  118501  118492  118494
SHELL /   123858      62  118494  118492  118493  118495
SHELL /   123859      62  118501  118603  118604  118492
SHELL /   123860      62  118492  118604  118605  118493
SHELL /   123861      62  118514  118491  118541  118542
SHELL /   123862      62  118491  118495  118540  118541
SHELL /   123863      62  118516  118499  118490  118515
SHELL /   123864      62  118515  118490  118491  118514
SHELL /   123865      62  118499  118500  118494  118490
SHELL /   123866      62  118490  118494  118495  118491
SHELL /   123867      62  118470  118468  118467  118471
SHELL /   123868      62  118471  118467  118481  118480
SHELL /   123869      62  118468  118488  118487  118467
SHELL /   123870      62  118467  118487  118486  118481
SHELL /   123871      62  121406  121407  118466  118469
SHELL /   123872      62  118469  118466  118468  118470
SHELL /   123873      62  121407  121408  118489  118466
SHELL /   123874      62  118466  118489  118488  118468
SHELL /   123875      62  118473  118465  118464  118474
SHELL /   123876      62  118474  118464  118479  118478
SHELL /   123877      62  118465  118470  118471  118464
SHELL /   123878      62  118464  118471  118480  118479
SHELL /   123879      62  121404  121405  118463  118472
SHELL /   123880      62  118472  118463  118465  118473
SHELL /   123881      62  121405  121406  118469  118463
SHELL /   123882      62  118463  118469  118470  118465
SHELL /   123883      62  118461  118459  118458  118462
SHELL /   123884      62  118462  118458  118477  118476
SHELL /   123885      62  118459  118473  118474  118458
SHELL /   123886      62  118458  118474  118478  118477
SHELL /   123887      62  121402  121403  118457  118460
SHELL /   123888      62  118460  118457  118459  118461
SHELL /   123889      62  121403  121404  118472  118457
SHELL /   123890      62  118457  118472  118473  118459
SHELL /   123891      62  118616  118456  118455  118615
SHELL /   123892      62  118615  118455  118475  118614
SHELL /   123893      62  118456  118461  118462  118455
SHELL /   123894      62  118455  118462  118476  118475
SHELL /   123895      62  121400  121401  118454  118617
SHELL /   123896      62  118617  118454  118456  118616
SHELL /   123897      62  121401  121402  118460  118454
SHELL /   123898      62  118454  118460  118461  118456
SHELL /   123899      62  118452  118449  118445  118453
SHELL /   123900      62  118453  118445  120578  120579
SHELL /   123901      62  118449  118448  118446  118445
SHELL /   123902      62  118445  118446  120577  120578
SHELL /   123903      62  118448  118447  118444  118446
SHELL /   123904      62  118446  118444  120576  120577
SHELL /   123905      62  118447  118483  118482  118444
SHELL /   123906      62  118444  118482  120575  120576
SHELL /   123907      62  118443  118441  118479  118480
SHELL /   123908      62  118441  118450  118478  118479
SHELL /   123909      62  118448  118449  118440  118442
SHELL /   123910      62  118442  118440  118441  118443
SHELL /   123911      62  118449  118452  118451  118440
SHELL /   123912      62  118440  118451  118450  118441
SHELL /   123913      62  118485  118439  118481  118486
SHELL /   123914      62  118439  118443  118480  118481
SHELL /   123915      62  118483  118447  118438  118484
SHELL /   123916      62  118484  118438  118439  118485
SHELL /   123917      62  118447  118448  118442  118438
SHELL /   123918      62  118438  118442  118443  118439
SHELL /   123919      62  118611  118437  118433  118610
SHELL /   123920      62  118610  118433  120582  120583
SHELL /   123921      62  118437  118436  118434  118433
SHELL /   123922      62  118433  118434  120581  120582
SHELL /   123923      62  118436  118435  118432  118434
SHELL /   123924      62  118434  118432  120580  120581
SHELL /   123925      62  118435  118452  118453  118432
SHELL /   123926      62  118432  118453  120579  120580
SHELL /   123927      62  118431  118429  118475  118476
SHELL /   123928      62  118429  118613  118614  118475
SHELL /   123929      62  118436  118437  118428  118430
SHELL /   123930      62  118430  118428  118429  118431
SHELL /   123931      62  118437  118611  118612  118428
SHELL /   123932      62  118428  118612  118613  118429
SHELL /   123933      62  118450  118427  118477  118478
SHELL /   123934      62  118427  118431  118476  118477
SHELL /   123935      62  118452  118435  118426  118451
SHELL /   123936      62  118451  118426  118427  118450
SHELL /   123937      62  118435  118436  118430  118426
SHELL /   123938      62  118426  118430  118431  118427
SHELL /   123939      62  118413  118411  118410  118414
SHELL /   123940      62  118414  118410  118417  118416
SHELL /   123941      62  118411  118424  118423  118410
SHELL /   123942      62  118410  118423  118422  118417
SHELL /   123943      62  121410  121411  118409  118412
SHELL /   123944      62  118412  118409  118411  118413
SHELL /   123945      62  121411  121412  118425  118409
SHELL /   123946      62  118409  118425  118424  118411
SHELL /   123947      62  118488  118408  118407  118487
SHELL /   123948      62  118487  118407  118415  118486
SHELL /   123949      62  118408  118413  118414  118407
SHELL /   123950      62  118407  118414  118416  118415
SHELL /   123951      62  121408  121409  118406  118489
SHELL /   123952      62  118489  118406  118408  118488
SHELL /   123953      62  121409  121410  118412  118406
SHELL /   123954      62  118406  118412  118413  118408
SHELL /   123955      62  118420  118405  118401  118421
SHELL /   123956      62  118421  118401  118417  118422
SHELL /   123957      62  118405  118404  118402  118401
SHELL /   123958      62  118401  118402  118416  118417
SHELL /   123959      62  118404  118403  118400  118402
SHELL /   123960      62  118402  118400  118415  118416
SHELL /   123961      62  118403  118484  118485  118400
SHELL /   123962      62  118400  118485  118486  118415
SHELL /   123963      62  118399  118397  120572  120573
SHELL /   123964      62  118397  118418  120571  120572
SHELL /   123965      62  118404  118405  118396  118398
SHELL /   123966      62  118398  118396  118397  118399
SHELL /   123967      62  118405  118420  118419  118396
SHELL /   123968      62  118396  118419  118418  118397
SHELL /   123969      62  118482  118395  120574  120575
SHELL /   123970      62  118395  118399  120573  120574
SHELL /   123971      62  118484  118403  118394  118483
SHELL /   123972      62  118483  118394  118395  118482
SHELL /   123973      62  118403  118404  118398  118394
SHELL /   123974      62  118394  118398  118399  118395
SHELL /   123975      62  118388  118386  118385  118389
SHELL /   123976      62  118389  118385  118393  118392
SHELL /   123977      62  118386  118624  118623  118385
SHELL /   123978      62  118385  118623  118622  118393
SHELL /   123979      62  121415  121416  118384  118387
SHELL /   123980      62  118387  118384  118386  118388
SHELL /   123981      62  121416  121417  118625  118384
SHELL /   123982      62  118384  118625  118624  118386
SHELL /   123983      62  118424  118383  118381  118423
SHELL /   123984      62  118423  118381  118390  118422
SHELL /   123985      62  118383  118382  118380  118381
SHELL /   123986      62  118381  118380  118391  118390
SHELL /   123987      62  118382  118388  118389  118380
SHELL /   123988      62  118380  118389  118392  118391
SHELL /   123989      62  121412  121413  118379  118425
SHELL /   123990      62  118425  118379  118383  118424
SHELL /   123991      62  121413  121414  118378  118379
SHELL /   123992      62  118379  118378  118382  118383
SHELL /   123993      62  121414  121415  118387  118378
SHELL /   123994      62  118378  118387  118388  118382
SHELL /   123995      62  118376  118373  118372  118377
SHELL /   123996      62  118377  118372  120567  120568
SHELL /   123997      62  118373  118619  118618  118372
SHELL /   123998      62  118372  118618  120566  120567
SHELL /   123999      62  118375  118371  118373  118376
SHELL /   124000      62  118371  118620  118619  118373
SHELL /   124001      62  118392  118393  118370  118374
SHELL /   124002      62  118374  118370  118371  118375
SHELL /   124003      62  118393  118622  118621  118370
SHELL /   124004      62  118370  118621  118620  118371
SHELL /   124005      62  118419  118369  118367  118418
SHELL /   124006      62  118418  118367  120570  120571
SHELL /   124007      62  118369  118368  118366  118367
SHELL /   124008      62  118367  118366  120569  120570
SHELL /   124009      62  118368  118376  118377  118366
SHELL /   124010      62  118366  118377  120568  120569
SHELL /   124011      62  118422  118390  118365  118421
SHELL /   124012      62  118421  118365  118364  118420
SHELL /   124013      62  118420  118364  118369  118419
SHELL /   124014      62  118374  118363  118391  118392
SHELL /   124015      62  118363  118365  118390  118391
SHELL /   124016      62  118376  118368  118362  118375
SHELL /   124017      62  118375  118362  118363  118374
SHELL /   124018      62  118368  118369  118364  118362
SHELL /   124019      62  118362  118364  118365  118363
SHELL /   124020      62  118334  118332  118331  118335
SHELL /   124021      62  118335  118331  118345  118344
SHELL /   124022      62  118332  118352  118351  118331
SHELL /   124023      62  118331  118351  118350  118345
SHELL /   124024      62  121423  121424  118330  118333
SHELL /   124025      62  118333  118330  118332  118334
SHELL /   124026      62  121424  121425  118353  118330
SHELL /   124027      62  118330  118353  118352  118332
SHELL /   124028      62  118337  118329  118328  118338
SHELL /   124029      62  118338  118328  118343  118342
SHELL /   124030      62  118329  118334  118335  118328
SHELL /   124031      62  118328  118335  118344  118343
SHELL /   124032      62  121421  121422  118327  118336
SHELL /   124033      62  118336  118327  118329  118337
SHELL /   124034      62  121422  121423  118333  118327
SHELL /   124035      62  118327  118333  118334  118329
SHELL /   124036      62  118325  118323  118322  118326
SHELL /   124037      62  118326  118322  118341  118340
SHELL /   124038      62  118323  118337  118338  118322
SHELL /   124039      62  118322  118338  118342  118341
SHELL /   124040      62  121419  121420  118321  118324
SHELL /   124041      62  118324  118321  118323  118325
SHELL /   124042      62  121420  121421  118336  118321
SHELL /   124043      62  118321  118336  118337  118323
SHELL /   124044      62  118624  118320  118319  118623
SHELL /   124045      62  118623  118319  118339  118622
SHELL /   124046      62  118320  118325  118326  118319
SHELL /   124047      62  118319  118326  118340  118339
SHELL /   124048      62  121417  121418  118318  118625
SHELL /   124049      62  118625  118318  118320  118624
SHELL /   124050      62  121418  121419  118324  118318
SHELL /   124051      62  118318  118324  118325  118320
SHELL /   124052      62  118316  118313  118309  118317
SHELL /   124053      62  118317  118309  120561  120562
SHELL /   124054      62  118313  118312  118310  118309
SHELL /   124055      62  118309  118310  120560  120561
SHELL /   124056      62  118312  118311  118308  118310
SHELL /   124057      62  118310  118308  120559  120560
SHELL /   124058      62  118311  118347  118346  118308
SHELL /   124059      62  118308  118346  120558  120559
SHELL /   124060      62  118307  118305  118343  118344
SHELL /   124061      62  118305  118314  118342  118343
SHELL /   124062      62  118312  118313  118304  118306
SHELL /   124063      62  118306  118304  118305  118307
SHELL /   124064      62  118313  118316  118315  118304
SHELL /   124065      62  118304  118315  118314  118305
SHELL /   124066      62  118349  118303  118345  118350
SHELL /   124067      62  118303  118307  118344  118345
SHELL /   124068      62  118347  118311  118302  118348
SHELL /   124069      62  118348  118302  118303  118349
SHELL /   124070      62  118311  118312  118306  118302
SHELL /   124071      62  118302  118306  118307  118303
SHELL /   124072      62  118619  118301  118297  118618
SHELL /   124073      62  118618  118297  120565  120566
SHELL /   124074      62  118301  118300  118298  118297
SHELL /   124075      62  118297  118298  120564  120565
SHELL /   124076      62  118300  118299  118296  118298
SHELL /   124077      62  118298  118296  120563  120564
SHELL /   124078      62  118299  118316  118317  118296
SHELL /   124079      62  118296  118317  120562  120563
SHELL /   124080      62  118295  118293  118339  118340
SHELL /   124081      62  118293  118621  118622  118339
SHELL /   124082      62  118300  118301  118292  118294
SHELL /   124083      62  118294  118292  118293  118295
SHELL /   124084      62  118301  118619  118620  118292
SHELL /   124085      62  118292  118620  118621  118293
SHELL /   124086      62  118314  118291  118341  118342
SHELL /   124087      62  118291  118295  118340  118341
SHELL /   124088      62  118316  118299  118290  118315
SHELL /   124089      62  118315  118290  118291  118314
SHELL /   124090      62  118299  118300  118294  118290
SHELL /   124091      62  118290  118294  118295  118291
SHELL /   124092      62  118278  118276  118275  118279
SHELL /   124093      62  118279  118275  118289  118288
SHELL /   124094      62  118276  118360  118359  118275
SHELL /   124095      62  118275  118359  118358  118289
SHELL /   124096      62  121431  121432  118274  118277
SHELL /   124097      62  118277  118274  118276  118278
SHELL /   124098      62  121432  121433  118361  118274
SHELL /   124099      62  118274  118361  118360  118276
SHELL /   124100      62  118281  118273  118272  118282
SHELL /   124101      62  118282  118272  118287  118286
SHELL /   124102      62  118273  118278  118279  118272
SHELL /   124103      62  118272  118279  118288  118287
SHELL /   124104      62  121429  121430  118271  118280
SHELL /   124105      62  118280  118271  118273  118281
SHELL /   124106      62  121430  121431  118277  118271
SHELL /   124107      62  118271  118277  118278  118273
SHELL /   124108      62  118269  118267  118266  118270
SHELL /   124109      62  118270  118266  118285  118284
SHELL /   124110      62  118267  118281  118282  118266
SHELL /   124111      62  118266  118282  118286  118285
SHELL /   124112      62  121427  121428  118265  118268
SHELL /   124113      62  118268  118265  118267  118269
SHELL /   124114      62  121428  121429  118280  118265
SHELL /   124115      62  118265  118280  118281  118267
SHELL /   124116      62  118352  118264  118263  118351
SHELL /   124117      62  118351  118263  118283  118350
SHELL /   124118      62  118264  118269  118270  118263
SHELL /   124119      62  118263  118270  118284  118283
SHELL /   124120      62  121425  121426  118262  118353
SHELL /   124121      62  118353  118262  118264  118352
SHELL /   124122      62  121426  121427  118268  118262
SHELL /   124123      62  118262  118268  118269  118264
SHELL /   124124      62  118260  118257  118253  118261
SHELL /   124125      62  118261  118253  120553  120554
SHELL /   124126      62  118257  118256  118254  118253
SHELL /   124127      62  118253  118254  120552  120553
SHELL /   124128      62  118256  118255  118252  118254
SHELL /   124129      62  118254  118252  120551  120552
SHELL /   124130      62  118255  118355  118354  118252
SHELL /   124131      62  118252  118354  120550  120551
SHELL /   124132      62  118251  118249  118287  118288
SHELL /   124133      62  118249  118258  118286  118287
SHELL /   124134      62  118256  118257  118248  118250
SHELL /   124135      62  118250  118248  118249  118251
SHELL /   124136      62  118257  118260  118259  118248
SHELL /   124137      62  118248  118259  118258  118249
SHELL /   124138      62  118357  118247  118289  118358
SHELL /   124139      62  118247  118251  118288  118289
SHELL /   124140      62  118355  118255  118246  118356
SHELL /   124141      62  118356  118246  118247  118357
SHELL /   124142      62  118255  118256  118250  118246
SHELL /   124143      62  118246  118250  118251  118247
SHELL /   124144      62  118347  118245  118241  118346
SHELL /   124145      62  118346  118241  120557  120558
SHELL /   124146      62  118245  118244  118242  118241
SHELL /   124147      62  118241  118242  120556  120557
SHELL /   124148      62  118244  118243  118240  118242
SHELL /   124149      62  118242  118240  120555  120556
SHELL /   124150      62  118243  118260  118261  118240
SHELL /   124151      62  118240  118261  120554  120555
SHELL /   124152      62  118239  118237  118283  118284
SHELL /   124153      62  118237  118349  118350  118283
SHELL /   124154      62  118244  118245  118236  118238
SHELL /   124155      62  118238  118236  118237  118239
SHELL /   124156      62  118245  118347  118348  118236
SHELL /   124157      62  118236  118348  118349  118237
SHELL /   124158      62  118258  118235  118285  118286
SHELL /   124159      62  118235  118239  118284  118285
SHELL /   124160      62  118260  118243  118234  118259
SHELL /   124161      62  118259  118234  118235  118258
SHELL /   124162      62  118243  118244  118238  118234
SHELL /   124163      62  118234  118238  118239  118235
SHELL /   124164      62  118214  118212  118211  118215
SHELL /   124165      62  118215  118211  118225  118224
SHELL /   124166      62  118212  118232  118231  118211
SHELL /   124167      62  118211  118231  118230  118225
SHELL /   124168      62  121439  121440  118210  118213
SHELL /   124169      62  118213  118210  118212  118214
SHELL /   124170      62  121440  121441  118233  118210
SHELL /   124171      62  118210  118233  118232  118212
SHELL /   124172      62  118217  118209  118208  118218
SHELL /   124173      62  118218  118208  118223  118222
SHELL /   124174      62  118209  118214  118215  118208
SHELL /   124175      62  118208  118215  118224  118223
SHELL /   124176      62  121437  121438  118207  118216
SHELL /   124177      62  118216  118207  118209  118217
SHELL /   124178      62  121438  121439  118213  118207
SHELL /   124179      62  118207  118213  118214  118209
SHELL /   124180      62  118205  118203  118202  118206
SHELL /   124181      62  118206  118202  118221  118220
SHELL /   124182      62  118203  118217  118218  118202
SHELL /   124183      62  118202  118218  118222  118221
SHELL /   124184      62  121435  121436  118201  118204
SHELL /   124185      62  118204  118201  118203  118205
SHELL /   124186      62  121436  121437  118216  118201
SHELL /   124187      62  118201  118216  118217  118203
SHELL /   124188      62  118360  118200  118199  118359
SHELL /   124189      62  118359  118199  118219  118358
SHELL /   124190      62  118200  118205  118206  118199
SHELL /   124191      62  118199  118206  118220  118219
SHELL /   124192      62  121433  121434  118198  118361
SHELL /   124193      62  118361  118198  118200  118360
SHELL /   124194      62  121434  121435  118204  118198
SHELL /   124195      62  118198  118204  118205  118200
SHELL /   124196      62  118196  118193  118189  118197
SHELL /   124197      62  118197  118189  120545  120546
SHELL /   124198      62  118193  118192  118190  118189
SHELL /   124199      62  118189  118190  120544  120545
SHELL /   124200      62  118192  118191  118188  118190
SHELL /   124201      62  118190  118188  120543  120544
SHELL /   124202      62  118191  118227  118226  118188
SHELL /   124203      62  118188  118226  120542  120543
SHELL /   124204      62  118187  118185  118223  118224
SHELL /   124205      62  118185  118194  118222  118223
SHELL /   124206      62  118192  118193  118184  118186
SHELL /   124207      62  118186  118184  118185  118187
SHELL /   124208      62  118193  118196  118195  118184
SHELL /   124209      62  118184  118195  118194  118185
SHELL /   124210      62  118229  118183  118225  118230
SHELL /   124211      62  118183  118187  118224  118225
SHELL /   124212      62  118227  118191  118182  118228
SHELL /   124213      62  118228  118182  118183  118229
SHELL /   124214      62  118191  118192  118186  118182
SHELL /   124215      62  118182  118186  118187  118183
SHELL /   124216      62  118355  118181  118177  118354
SHELL /   124217      62  118354  118177  120549  120550
SHELL /   124218      62  118181  118180  118178  118177
SHELL /   124219      62  118177  118178  120548  120549
SHELL /   124220      62  118180  118179  118176  118178
SHELL /   124221      62  118178  118176  120547  120548
SHELL /   124222      62  118179  118196  118197  118176
SHELL /   124223      62  118176  118197  120546  120547
SHELL /   124224      62  118175  118173  118219  118220
SHELL /   124225      62  118173  118357  118358  118219
SHELL /   124226      62  118180  118181  118172  118174
SHELL /   124227      62  118174  118172  118173  118175
SHELL /   124228      62  118181  118355  118356  118172
SHELL /   124229      62  118172  118356  118357  118173
SHELL /   124230      62  118194  118171  118221  118222
SHELL /   124231      62  118171  118175  118220  118221
SHELL /   124232      62  118196  118179  118170  118195
SHELL /   124233      62  118195  118170  118171  118194
SHELL /   124234      62  118179  118180  118174  118170
SHELL /   124235      62  118170  118174  118175  118171
SHELL /   124236      62  118157  118155  118154  118158
SHELL /   124237      62  118158  118154  118161  118160
SHELL /   124238      62  118155  118168  118167  118154
SHELL /   124239      62  118154  118167  118166  118161
SHELL /   124240      62  121443  121444  118153  118156
SHELL /   124241      62  118156  118153  118155  118157
SHELL /   124242      62  121444  121445  118169  118153
SHELL /   124243      62  118153  118169  118168  118155
SHELL /   124244      62  118232  118152  118151  118231
SHELL /   124245      62  118231  118151  118159  118230
SHELL /   124246      62  118152  118157  118158  118151
SHELL /   124247      62  118151  118158  118160  118159
SHELL /   124248      62  121441  121442  118150  118233
SHELL /   124249      62  118233  118150  118152  118232
SHELL /   124250      62  121442  121443  118156  118150
SHELL /   124251      62  118150  118156  118157  118152
SHELL /   124252      62  118164  118149  118145  118165
SHELL /   124253      62  118165  118145  118161  118166
SHELL /   124254      62  118149  118148  118146  118145
SHELL /   124255      62  118145  118146  118160  118161
SHELL /   124256      62  118148  118147  118144  118146
SHELL /   124257      62  118146  118144  118159  118160
SHELL /   124258      62  118147  118228  118229  118144
SHELL /   124259      62  118144  118229  118230  118159
SHELL /   124260      62  118143  118141  120539  120540
SHELL /   124261      62  118141  118162  120538  120539
SHELL /   124262      62  118148  118149  118140  118142
SHELL /   124263      62  118142  118140  118141  118143
SHELL /   124264      62  118149  118164  118163  118140
SHELL /   124265      62  118140  118163  118162  118141
SHELL /   124266      62  118226  118139  120541  120542
SHELL /   124267      62  118139  118143  120540  120541
SHELL /   124268      62  118228  118147  118138  118227
SHELL /   124269      62  118227  118138  118139  118226
SHELL /   124270      62  118147  118148  118142  118138
SHELL /   124271      62  118138  118142  118143  118139
SHELL /   124272      62  118132  118130  118129  118133
SHELL /   124273      62  118133  118129  118137  118136
SHELL /   124274      62  118130  118632  118631  118129
SHELL /   124275      62  118129  118631  118630  118137
SHELL /   124276      62  121448  121449  118128  118131
SHELL /   124277      62  118131  118128  118130  118132
SHELL /   124278      62  121449  121450  118633  118128
SHELL /   124279      62  118128  118633  118632  118130
SHELL /   124280      62  118168  118127  118125  118167
SHELL /   124281      62  118167  118125  118134  118166
SHELL /   124282      62  118127  118126  118124  118125
SHELL /   124283      62  118125  118124  118135  118134
SHELL /   124284      62  118126  118132  118133  118124
SHELL /   124285      62  118124  118133  118136  118135
SHELL /   124286      62  121445  121446  118123  118169
SHELL /   124287      62  118169  118123  118127  118168
SHELL /   124288      62  121446  121447  118122  118123
SHELL /   124289      62  118123  118122  118126  118127
SHELL /   124290      62  121447  121448  118131  118122
SHELL /   124291      62  118122  118131  118132  118126
SHELL /   124292      62  118120  118117  118116  118121
SHELL /   124293      62  118121  118116  120534  120535
SHELL /   124294      62  118117  118627  118626  118116
SHELL /   124295      62  118116  118626  120533  120534
SHELL /   124296      62  118119  118115  118117  118120
SHELL /   124297      62  118115  118628  118627  118117
SHELL /   124298      62  118136  118137  118114  118118
SHELL /   124299      62  118118  118114  118115  118119
SHELL /   124300      62  118137  118630  118629  118114
SHELL /   124301      62  118114  118629  118628  118115
SHELL /   124302      62  118163  118113  118111  118162
SHELL /   124303      62  118162  118111  120537  120538
SHELL /   124304      62  118113  118112  118110  118111
SHELL /   124305      62  118111  118110  120536  120537
SHELL /   124306      62  118112  118120  118121  118110
SHELL /   124307      62  118110  118121  120535  120536
SHELL /   124308      62  118166  118134  118109  118165
SHELL /   124309      62  118165  118109  118108  118164
SHELL /   124310      62  118164  118108  118113  118163
SHELL /   124311      62  118118  118107  118135  118136
SHELL /   124312      62  118107  118109  118134  118135
SHELL /   124313      62  118120  118112  118106  118119
SHELL /   124314      62  118119  118106  118107  118118
SHELL /   124315      62  118112  118113  118108  118106
SHELL /   124316      62  118106  118108  118109  118107
SHELL /   124317      62  118070  118068  118067  118071
SHELL /   124318      62  118071  118067  118081  118080
SHELL /   124319      62  118068  118088  118087  118067
SHELL /   124320      62  118067  118087  118086  118081
SHELL /   124321      62  121456  121457  118066  118069
SHELL /   124322      62  118069  118066  118068  118070
SHELL /   124323      62  121457  121458  118089  118066
SHELL /   124324      62  118066  118089  118088  118068
SHELL /   124325      62  118073  118065  118064  118074
SHELL /   124326      62  118074  118064  118079  118078
SHELL /   124327      62  118065  118070  118071  118064
SHELL /   124328      62  118064  118071  118080  118079
SHELL /   124329      62  121454  121455  118063  118072
SHELL /   124330      62  118072  118063  118065  118073
SHELL /   124331      62  121455  121456  118069  118063
SHELL /   124332      62  118063  118069  118070  118065
SHELL /   124333      62  118061  118059  118058  118062
SHELL /   124334      62  118062  118058  118077  118076
SHELL /   124335      62  118059  118073  118074  118058
SHELL /   124336      62  118058  118074  118078  118077
SHELL /   124337      62  121452  121453  118057  118060
SHELL /   124338      62  118060  118057  118059  118061
SHELL /   124339      62  121453  121454  118072  118057
SHELL /   124340      62  118057  118072  118073  118059
SHELL /   124341      62  118632  118056  118055  118631
SHELL /   124342      62  118631  118055  118075  118630
SHELL /   124343      62  118056  118061  118062  118055
SHELL /   124344      62  118055  118062  118076  118075
SHELL /   124345      62  121450  121451  118054  118633
SHELL /   124346      62  118633  118054  118056  118632
SHELL /   124347      62  121451  121452  118060  118054
SHELL /   124348      62  118054  118060  118061  118056
SHELL /   124349      62  118052  118049  118045  118053
SHELL /   124350      62  118053  118045  120528  120529
SHELL /   124351      62  118049  118048  118046  118045
SHELL /   124352      62  118045  118046  120527  120528
SHELL /   124353      62  118048  118047  118044  118046
SHELL /   124354      62  118046  118044  120526  120527
SHELL /   124355      62  118047  118083  118082  118044
SHELL /   124356      62  118044  118082  120525  120526
SHELL /   124357      62  118043  118041  118079  118080
SHELL /   124358      62  118041  118050  118078  118079
SHELL /   124359      62  118048  118049  118040  118042
SHELL /   124360      62  118042  118040  118041  118043
SHELL /   124361      62  118049  118052  118051  118040
SHELL /   124362      62  118040  118051  118050  118041
SHELL /   124363      62  118085  118039  118081  118086
SHELL /   124364      62  118039  118043  118080  118081
SHELL /   124365      62  118083  118047  118038  118084
SHELL /   124366      62  118084  118038  118039  118085
SHELL /   124367      62  118047  118048  118042  118038
SHELL /   124368      62  118038  118042  118043  118039
SHELL /   124369      62  118627  118037  118033  118626
SHELL /   124370      62  118626  118033  120532  120533
SHELL /   124371      62  118037  118036  118034  118033
SHELL /   124372      62  118033  118034  120531  120532
SHELL /   124373      62  118036  118035  118032  118034
SHELL /   124374      62  118034  118032  120530  120531
SHELL /   124375      62  118035  118052  118053  118032
SHELL /   124376      62  118032  118053  120529  120530
SHELL /   124377      62  118031  118029  118075  118076
SHELL /   124378      62  118029  118629  118630  118075
SHELL /   124379      62  118036  118037  118028  118030
SHELL /   124380      62  118030  118028  118029  118031
SHELL /   124381      62  118037  118627  118628  118028
SHELL /   124382      62  118028  118628  118629  118029
SHELL /   124383      62  118050  118027  118077  118078
SHELL /   124384      62  118027  118031  118076  118077
SHELL /   124385      62  118052  118035  118026  118051
SHELL /   124386      62  118051  118026  118027  118050
SHELL /   124387      62  118035  118036  118030  118026
SHELL /   124388      62  118026  118030  118031  118027
SHELL /   124389      62  118014  118012  118011  118015
SHELL /   124390      62  118015  118011  118025  118024
SHELL /   124391      62  118012  118096  118095  118011
SHELL /   124392      62  118011  118095  118094  118025
SHELL /   124393      62  121464  121465  118010  118013
SHELL /   124394      62  118013  118010  118012  118014
SHELL /   124395      62  121465  121466  118097  118010
SHELL /   124396      62  118010  118097  118096  118012
SHELL /   124397      62  118017  118009  118008  118018
SHELL /   124398      62  118018  118008  118023  118022
SHELL /   124399      62  118009  118014  118015  118008
SHELL /   124400      62  118008  118015  118024  118023
SHELL /   124401      62  121462  121463  118007  118016
SHELL /   124402      62  118016  118007  118009  118017
SHELL /   124403      62  121463  121464  118013  118007
SHELL /   124404      62  118007  118013  118014  118009
SHELL /   124405      62  118005  118003  118002  118006
SHELL /   124406      62  118006  118002  118021  118020
SHELL /   124407      62  118003  118017  118018  118002
SHELL /   124408      62  118002  118018  118022  118021
SHELL /   124409      62  121460  121461  118001  118004
SHELL /   124410      62  118004  118001  118003  118005
SHELL /   124411      62  121461  121462  118016  118001
SHELL /   124412      62  118001  118016  118017  118003
SHELL /   124413      62  118088  118000  117999  118087
SHELL /   124414      62  118087  117999  118019  118086
SHELL /   124415      62  118000  118005  118006  117999
SHELL /   124416      62  117999  118006  118020  118019
SHELL /   124417      62  121458  121459  117998  118089
SHELL /   124418      62  118089  117998  118000  118088
SHELL /   124419      62  121459  121460  118004  117998
SHELL /   124420      62  117998  118004  118005  118000
SHELL /   124421      62  117996  117993  117989  117997
SHELL /   124422      62  117997  117989  120520  120521
SHELL /   124423      62  117993  117992  117990  117989
SHELL /   124424      62  117989  117990  120519  120520
SHELL /   124425      62  117992  117991  117988  117990
SHELL /   124426      62  117990  117988  120518  120519
SHELL /   124427      62  117991  118091  118090  117988
SHELL /   124428      62  117988  118090  120517  120518
SHELL /   124429      62  117987  117985  118023  118024
SHELL /   124430      62  117985  117994  118022  118023
SHELL /   124431      62  117992  117993  117984  117986
SHELL /   124432      62  117986  117984  117985  117987
SHELL /   124433      62  117993  117996  117995  117984
SHELL /   124434      62  117984  117995  117994  117985
SHELL /   124435      62  118093  117983  118025  118094
SHELL /   124436      62  117983  117987  118024  118025
SHELL /   124437      62  118091  117991  117982  118092
SHELL /   124438      62  118092  117982  117983  118093
SHELL /   124439      62  117991  117992  117986  117982
SHELL /   124440      62  117982  117986  117987  117983
SHELL /   124441      62  118083  117981  117977  118082
SHELL /   124442      62  118082  117977  120524  120525
SHELL /   124443      62  117981  117980  117978  117977
SHELL /   124444      62  117977  117978  120523  120524
SHELL /   124445      62  117980  117979  117976  117978
SHELL /   124446      62  117978  117976  120522  120523
SHELL /   124447      62  117979  117996  117997  117976
SHELL /   124448      62  117976  117997  120521  120522
SHELL /   124449      62  117975  117973  118019  118020
SHELL /   124450      62  117973  118085  118086  118019
SHELL /   124451      62  117980  117981  117972  117974
SHELL /   124452      62  117974  117972  117973  117975
SHELL /   124453      62  117981  118083  118084  117972
SHELL /   124454      62  117972  118084  118085  117973
SHELL /   124455      62  117994  117971  118021  118022
SHELL /   124456      62  117971  117975  118020  118021
SHELL /   124457      62  117996  117979  117970  117995
SHELL /   124458      62  117995  117970  117971  117994
SHELL /   124459      62  117979  117980  117974  117970
SHELL /   124460      62  117970  117974  117975  117971
SHELL /   124461      62  117950  117948  117947  117951
SHELL /   124462      62  117951  117947  117961  117960
SHELL /   124463      62  117948  117968  117967  117947
SHELL /   124464      62  117947  117967  117966  117961
SHELL /   124465      62  121472  121473  117946  117949
SHELL /   124466      62  117949  117946  117948  117950
SHELL /   124467      62  121473  121474  117969  117946
SHELL /   124468      62  117946  117969  117968  117948
SHELL /   124469      62  117953  117945  117944  117954
SHELL /   124470      62  117954  117944  117959  117958
SHELL /   124471      62  117945  117950  117951  117944
SHELL /   124472      62  117944  117951  117960  117959
SHELL /   124473      62  121470  121471  117943  117952
SHELL /   124474      62  117952  117943  117945  117953
SHELL /   124475      62  121471  121472  117949  117943
SHELL /   124476      62  117943  117949  117950  117945
SHELL /   124477      62  117941  117939  117938  117942
SHELL /   124478      62  117942  117938  117957  117956
SHELL /   124479      62  117939  117953  117954  117938
SHELL /   124480      62  117938  117954  117958  117957
SHELL /   124481      62  121468  121469  117937  117940
SHELL /   124482      62  117940  117937  117939  117941
SHELL /   124483      62  121469  121470  117952  117937
SHELL /   124484      62  117937  117952  117953  117939
SHELL /   124485      62  118096  117936  117935  118095
SHELL /   124486      62  118095  117935  117955  118094
SHELL /   124487      62  117936  117941  117942  117935
SHELL /   124488      62  117935  117942  117956  117955
SHELL /   124489      62  121466  121467  117934  118097
SHELL /   124490      62  118097  117934  117936  118096
SHELL /   124491      62  121467  121468  117940  117934
SHELL /   124492      62  117934  117940  117941  117936
SHELL /   124493      62  117932  117929  117925  117933
SHELL /   124494      62  117933  117925  120512  120513
SHELL /   124495      62  117929  117928  117926  117925
SHELL /   124496      62  117925  117926  120511  120512
SHELL /   124497      62  117928  117927  117924  117926
SHELL /   124498      62  117926  117924  120510  120511
SHELL /   124499      62  117927  117963  117962  117924
SHELL /   124500      62  117924  117962  120509  120510
SHELL /   124501      62  117923  117921  117959  117960
SHELL /   124502      62  117921  117930  117958  117959
SHELL /   124503      62  117928  117929  117920  117922
SHELL /   124504      62  117922  117920  117921  117923
SHELL /   124505      62  117929  117932  117931  117920
SHELL /   124506      62  117920  117931  117930  117921
SHELL /   124507      62  117965  117919  117961  117966
SHELL /   124508      62  117919  117923  117960  117961
SHELL /   124509      62  117963  117927  117918  117964
SHELL /   124510      62  117964  117918  117919  117965
SHELL /   124511      62  117927  117928  117922  117918
SHELL /   124512      62  117918  117922  117923  117919
SHELL /   124513      62  118091  117917  117913  118090
SHELL /   124514      62  118090  117913  120516  120517
SHELL /   124515      62  117917  117916  117914  117913
SHELL /   124516      62  117913  117914  120515  120516
SHELL /   124517      62  117916  117915  117912  117914
SHELL /   124518      62  117914  117912  120514  120515
SHELL /   124519      62  117915  117932  117933  117912
SHELL /   124520      62  117912  117933  120513  120514
SHELL /   124521      62  117911  117909  117955  117956
SHELL /   124522      62  117909  118093  118094  117955
SHELL /   124523      62  117916  117917  117908  117910
SHELL /   124524      62  117910  117908  117909  117911
SHELL /   124525      62  117917  118091  118092  117908
SHELL /   124526      62  117908  118092  118093  117909
SHELL /   124527      62  117930  117907  117957  117958
SHELL /   124528      62  117907  117911  117956  117957
SHELL /   124529      62  117932  117915  117906  117931
SHELL /   124530      62  117931  117906  117907  117930
SHELL /   124531      62  117915  117916  117910  117906
SHELL /   124532      62  117906  117910  117911  117907
SHELL /   124533      62  117893  117891  117890  117894
SHELL /   124534      62  117894  117890  117897  117896
SHELL /   124535      62  117891  117904  117903  117890
SHELL /   124536      62  117890  117903  117902  117897
SHELL /   124537      62  121476  121477  117889  117892
SHELL /   124538      62  117892  117889  117891  117893
SHELL /   124539      62  121477  121478  117905  117889
SHELL /   124540      62  117889  117905  117904  117891
SHELL /   124541      62  117968  117888  117887  117967
SHELL /   124542      62  117967  117887  117895  117966
SHELL /   124543      62  117888  117893  117894  117887
SHELL /   124544      62  117887  117894  117896  117895
SHELL /   124545      62  121474  121475  117886  117969
SHELL /   124546      62  117969  117886  117888  117968
SHELL /   124547      62  121475  121476  117892  117886
SHELL /   124548      62  117886  117892  117893  117888
SHELL /   124549      62  117900  117885  117881  117901
SHELL /   124550      62  117901  117881  117897  117902
SHELL /   124551      62  117885  117884  117882  117881
SHELL /   124552      62  117881  117882  117896  117897
SHELL /   124553      62  117884  117883  117880  117882
SHELL /   124554      62  117882  117880  117895  117896
SHELL /   124555      62  117883  117964  117965  117880
SHELL /   124556      62  117880  117965  117966  117895
SHELL /   124557      62  117879  117877  120506  120507
SHELL /   124558      62  117877  117898  120505  120506
SHELL /   124559      62  117884  117885  117876  117878
SHELL /   124560      62  117878  117876  117877  117879
SHELL /   124561      62  117885  117900  117899  117876
SHELL /   124562      62  117876  117899  117898  117877
SHELL /   124563      62  117962  117875  120508  120509
SHELL /   124564      62  117875  117879  120507  120508
SHELL /   124565      62  117964  117883  117874  117963
SHELL /   124566      62  117963  117874  117875  117962
SHELL /   124567      62  117883  117884  117878  117874
SHELL /   124568      62  117874  117878  117879  117875
SHELL /   124569      62  117868  117866  117865  117869
SHELL /   124570      62  117869  117865  117873  117872
SHELL /   124571      62  117866  118104  118103  117865
SHELL /   124572      62  117865  118103  118102  117873
SHELL /   124573      62  121481  121482  117864  117867
SHELL /   124574      62  117867  117864  117866  117868
SHELL /   124575      62  121482  121483  118105  117864
SHELL /   124576      62  117864  118105  118104  117866
SHELL /   124577      62  117904  117863  117861  117903
SHELL /   124578      62  117903  117861  117870  117902
SHELL /   124579      62  117863  117862  117860  117861
SHELL /   124580      62  117861  117860  117871  117870
SHELL /   124581      62  117862  117868  117869  117860
SHELL /   124582      62  117860  117869  117872  117871
SHELL /   124583      62  121478  121479  117859  117905
SHELL /   124584      62  117905  117859  117863  117904
SHELL /   124585      62  121479  121480  117858  117859
SHELL /   124586      62  117859  117858  117862  117863
SHELL /   124587      62  121480  121481  117867  117858
SHELL /   124588      62  117858  117867  117868  117862
SHELL /   124589      62  117856  117853  117852  117857
SHELL /   124590      62  117857  117852  120501  120502
SHELL /   124591      62  117853  118099  118098  117852
SHELL /   124592      62  117852  118098  120500  120501
SHELL /   124593      62  117855  117851  117853  117856
SHELL /   124594      62  117851  118100  118099  117853
SHELL /   124595      62  117872  117873  117850  117854
SHELL /   124596      62  117854  117850  117851  117855
SHELL /   124597      62  117873  118102  118101  117850
SHELL /   124598      62  117850  118101  118100  117851
SHELL /   124599      62  117899  117849  117847  117898
SHELL /   124600      62  117898  117847  120504  120505
SHELL /   124601      62  117849  117848  117846  117847
SHELL /   124602      62  117847  117846  120503  120504
SHELL /   124603      62  117848  117856  117857  117846
SHELL /   124604      62  117846  117857  120502  120503
SHELL /   124605      62  117902  117870  117845  117901
SHELL /   124606      62  117901  117845  117844  117900
SHELL /   124607      62  117900  117844  117849  117899
SHELL /   124608      62  117854  117843  117871  117872
SHELL /   124609      62  117843  117845  117870  117871
SHELL /   124610      62  117856  117848  117842  117855
SHELL /   124611      62  117855  117842  117843  117854
SHELL /   124612      62  117848  117849  117844  117842
SHELL /   124613      62  117842  117844  117845  117843
SHELL /   124614      62  117814  117812  117811  117815
SHELL /   124615      62  117815  117811  117825  117824
SHELL /   124616      62  117812  117832  117831  117811
SHELL /   124617      62  117811  117831  117830  117825
SHELL /   124618      62  121489  121490  117810  117813
SHELL /   124619      62  117813  117810  117812  117814
SHELL /   124620      62  121490  121491  117833  117810
SHELL /   124621      62  117810  117833  117832  117812
SHELL /   124622      62  117817  117809  117808  117818
SHELL /   124623      62  117818  117808  117823  117822
SHELL /   124624      62  117809  117814  117815  117808
SHELL /   124625      62  117808  117815  117824  117823
SHELL /   124626      62  121487  121488  117807  117816
SHELL /   124627      62  117816  117807  117809  117817
SHELL /   124628      62  121488  121489  117813  117807
SHELL /   124629      62  117807  117813  117814  117809
SHELL /   124630      62  117805  117803  117802  117806
SHELL /   124631      62  117806  117802  117821  117820
SHELL /   124632      62  117803  117817  117818  117802
SHELL /   124633      62  117802  117818  117822  117821
SHELL /   124634      62  121485  121486  117801  117804
SHELL /   124635      62  117804  117801  117803  117805
SHELL /   124636      62  121486  121487  117816  117801
SHELL /   124637      62  117801  117816  117817  117803
SHELL /   124638      62  118104  117800  117799  118103
SHELL /   124639      62  118103  117799  117819  118102
SHELL /   124640      62  117800  117805  117806  117799
SHELL /   124641      62  117799  117806  117820  117819
SHELL /   124642      62  121483  121484  117798  118105
SHELL /   124643      62  118105  117798  117800  118104
SHELL /   124644      62  121484  121485  117804  117798
SHELL /   124645      62  117798  117804  117805  117800
SHELL /   124646      62  117796  117793  117789  117797
SHELL /   124647      62  117797  117789  120495  120496
SHELL /   124648      62  117793  117792  117790  117789
SHELL /   124649      62  117789  117790  120494  120495
SHELL /   124650      62  117792  117791  117788  117790
SHELL /   124651      62  117790  117788  120493  120494
SHELL /   124652      62  117791  117827  117826  117788
SHELL /   124653      62  117788  117826  120492  120493
SHELL /   124654      62  117787  117785  117823  117824
SHELL /   124655      62  117785  117794  117822  117823
SHELL /   124656      62  117792  117793  117784  117786
SHELL /   124657      62  117786  117784  117785  117787
SHELL /   124658      62  117793  117796  117795  117784
SHELL /   124659      62  117784  117795  117794  117785
SHELL /   124660      62  117829  117783  117825  117830
SHELL /   124661      62  117783  117787  117824  117825
SHELL /   124662      62  117827  117791  117782  117828
SHELL /   124663      62  117828  117782  117783  117829
SHELL /   124664      62  117791  117792  117786  117782
SHELL /   124665      62  117782  117786  117787  117783
SHELL /   124666      62  118099  117781  117777  118098
SHELL /   124667      62  118098  117777  120499  120500
SHELL /   124668      62  117781  117780  117778  117777
SHELL /   124669      62  117777  117778  120498  120499
SHELL /   124670      62  117780  117779  117776  117778
SHELL /   124671      62  117778  117776  120497  120498
SHELL /   124672      62  117779  117796  117797  117776
SHELL /   124673      62  117776  117797  120496  120497
SHELL /   124674      62  117775  117773  117819  117820
SHELL /   124675      62  117773  118101  118102  117819
SHELL /   124676      62  117780  117781  117772  117774
SHELL /   124677      62  117774  117772  117773  117775
SHELL /   124678      62  117781  118099  118100  117772
SHELL /   124679      62  117772  118100  118101  117773
SHELL /   124680      62  117794  117771  117821  117822
SHELL /   124681      62  117771  117775  117820  117821
SHELL /   124682      62  117796  117779  117770  117795
SHELL /   124683      62  117795  117770  117771  117794
SHELL /   124684      62  117779  117780  117774  117770
SHELL /   124685      62  117770  117774  117775  117771
SHELL /   124686      62  117758  117756  117755  117759
SHELL /   124687      62  117759  117755  117769  117768
SHELL /   124688      62  117756  117840  117839  117755
SHELL /   124689      62  117755  117839  117838  117769
SHELL /   124690      62  121497  121498  117754  117757
SHELL /   124691      62  117757  117754  117756  117758
SHELL /   124692      62  121498  121499  117841  117754
SHELL /   124693      62  117754  117841  117840  117756
SHELL /   124694      62  117761  117753  117752  117762
SHELL /   124695      62  117762  117752  117767  117766
SHELL /   124696      62  117753  117758  117759  117752
SHELL /   124697      62  117752  117759  117768  117767
SHELL /   124698      62  121495  121496  117751  117760
SHELL /   124699      62  117760  117751  117753  117761
SHELL /   124700      62  121496  121497  117757  117751
SHELL /   124701      62  117751  117757  117758  117753
SHELL /   124702      62  117749  117747  117746  117750
SHELL /   124703      62  117750  117746  117765  117764
SHELL /   124704      62  117747  117761  117762  117746
SHELL /   124705      62  117746  117762  117766  117765
SHELL /   124706      62  121493  121494  117745  117748
SHELL /   124707      62  117748  117745  117747  117749
SHELL /   124708      62  121494  121495  117760  117745
SHELL /   124709      62  117745  117760  117761  117747
SHELL /   124710      62  117832  117744  117743  117831
SHELL /   124711      62  117831  117743  117763  117830
SHELL /   124712      62  117744  117749  117750  117743
SHELL /   124713      62  117743  117750  117764  117763
SHELL /   124714      62  121491  121492  117742  117833
SHELL /   124715      62  117833  117742  117744  117832
SHELL /   124716      62  121492  121493  117748  117742
SHELL /   124717      62  117742  117748  117749  117744
SHELL /   124718      62  117740  117737  117733  117741
SHELL /   124719      62  117741  117733  120487  120488
SHELL /   124720      62  117737  117736  117734  117733
SHELL /   124721      62  117733  117734  120486  120487
SHELL /   124722      62  117736  117735  117732  117734
SHELL /   124723      62  117734  117732  120485  120486
SHELL /   124724      62  117735  117835  117834  117732
SHELL /   124725      62  117732  117834  120484  120485
SHELL /   124726      62  117731  117729  117767  117768
SHELL /   124727      62  117729  117738  117766  117767
SHELL /   124728      62  117736  117737  117728  117730
SHELL /   124729      62  117730  117728  117729  117731
SHELL /   124730      62  117737  117740  117739  117728
SHELL /   124731      62  117728  117739  117738  117729
SHELL /   124732      62  117837  117727  117769  117838
SHELL /   124733      62  117727  117731  117768  117769
SHELL /   124734      62  117835  117735  117726  117836
SHELL /   124735      62  117836  117726  117727  117837
SHELL /   124736      62  117735  117736  117730  117726
SHELL /   124737      62  117726  117730  117731  117727
SHELL /   124738      62  117827  117725  117721  117826
SHELL /   124739      62  117826  117721  120491  120492
SHELL /   124740      62  117725  117724  117722  117721
SHELL /   124741      62  117721  117722  120490  120491
SHELL /   124742      62  117724  117723  117720  117722
SHELL /   124743      62  117722  117720  120489  120490
SHELL /   124744      62  117723  117740  117741  117720
SHELL /   124745      62  117720  117741  120488  120489
SHELL /   124746      62  117719  117717  117763  117764
SHELL /   124747      62  117717  117829  117830  117763
SHELL /   124748      62  117724  117725  117716  117718
SHELL /   124749      62  117718  117716  117717  117719
SHELL /   124750      62  117725  117827  117828  117716
SHELL /   124751      62  117716  117828  117829  117717
SHELL /   124752      62  117738  117715  117765  117766
SHELL /   124753      62  117715  117719  117764  117765
SHELL /   124754      62  117740  117723  117714  117739
SHELL /   124755      62  117739  117714  117715  117738
SHELL /   124756      62  117723  117724  117718  117714
SHELL /   124757      62  117714  117718  117719  117715
SHELL /   124758      62  117694  117692  117691  117695
SHELL /   124759      62  117695  117691  117705  117704
SHELL /   124760      62  117692  117712  117711  117691
SHELL /   124761      62  117691  117711  117710  117705
SHELL /   124762      62  121505  121506  117690  117693
SHELL /   124763      62  117693  117690  117692  117694
SHELL /   124764      62  121506  121507  117713  117690
SHELL /   124765      62  117690  117713  117712  117692
SHELL /   124766      62  117697  117689  117688  117698
SHELL /   124767      62  117698  117688  117703  117702
SHELL /   124768      62  117689  117694  117695  117688
SHELL /   124769      62  117688  117695  117704  117703
SHELL /   124770      62  121503  121504  117687  117696
SHELL /   124771      62  117696  117687  117689  117697
SHELL /   124772      62  121504  121505  117693  117687
SHELL /   124773      62  117687  117693  117694  117689
SHELL /   124774      62  117685  117683  117682  117686
SHELL /   124775      62  117686  117682  117701  117700
SHELL /   124776      62  117683  117697  117698  117682
SHELL /   124777      62  117682  117698  117702  117701
SHELL /   124778      62  121501  121502  117681  117684
SHELL /   124779      62  117684  117681  117683  117685
SHELL /   124780      62  121502  121503  117696  117681
SHELL /   124781      62  117681  117696  117697  117683
SHELL /   124782      62  117840  117680  117679  117839
SHELL /   124783      62  117839  117679  117699  117838
SHELL /   124784      62  117680  117685  117686  117679
SHELL /   124785      62  117679  117686  117700  117699
SHELL /   124786      62  121499  121500  117678  117841
SHELL /   124787      62  117841  117678  117680  117840
SHELL /   124788      62  121500  121501  117684  117678
SHELL /   124789      62  117678  117684  117685  117680
SHELL /   124790      62  117676  117673  117669  117677
SHELL /   124791      62  117677  117669  120479  120480
SHELL /   124792      62  117673  117672  117670  117669
SHELL /   124793      62  117669  117670  120478  120479
SHELL /   124794      62  117672  117671  117668  117670
SHELL /   124795      62  117670  117668  120477  120478
SHELL /   124796      62  117671  117707  117706  117668
SHELL /   124797      62  117668  117706  120476  120477
SHELL /   124798      62  117667  117665  117703  117704
SHELL /   124799      62  117665  117674  117702  117703
SHELL /   124800      62  117672  117673  117664  117666
SHELL /   124801      62  117666  117664  117665  117667
SHELL /   124802      62  117673  117676  117675  117664
SHELL /   124803      62  117664  117675  117674  117665
SHELL /   124804      62  117709  117663  117705  117710
SHELL /   124805      62  117663  117667  117704  117705
SHELL /   124806      62  117707  117671  117662  117708
SHELL /   124807      62  117708  117662  117663  117709
SHELL /   124808      62  117671  117672  117666  117662
SHELL /   124809      62  117662  117666  117667  117663
SHELL /   124810      62  117835  117661  117657  117834
SHELL /   124811      62  117834  117657  120483  120484
SHELL /   124812      62  117661  117660  117658  117657
SHELL /   124813      62  117657  117658  120482  120483
SHELL /   124814      62  117660  117659  117656  117658
SHELL /   124815      62  117658  117656  120481  120482
SHELL /   124816      62  117659  117676  117677  117656
SHELL /   124817      62  117656  117677  120480  120481
SHELL /   124818      62  117655  117653  117699  117700
SHELL /   124819      62  117653  117837  117838  117699
SHELL /   124820      62  117660  117661  117652  117654
SHELL /   124821      62  117654  117652  117653  117655
SHELL /   124822      62  117661  117835  117836  117652
SHELL /   124823      62  117652  117836  117837  117653
SHELL /   124824      62  117674  117651  117701  117702
SHELL /   124825      62  117651  117655  117700  117701
SHELL /   124826      62  117676  117659  117650  117675
SHELL /   124827      62  117675  117650  117651  117674
SHELL /   124828      62  117659  117660  117654  117650
SHELL /   124829      62  117650  117654  117655  117651
SHELL /   124830      62  117637  117635  117634  117638
SHELL /   124831      62  117638  117634  117641  117640
SHELL /   124832      62  117635  117648  117647  117634
SHELL /   124833      62  117634  117647  117646  117641
SHELL /   124834      62  121509  121510  117633  117636
SHELL /   124835      62  117636  117633  117635  117637
SHELL /   124836      62  121510  121511  117649  117633
SHELL /   124837      62  117633  117649  117648  117635
SHELL /   124838      62  117712  117632  117631  117711
SHELL /   124839      62  117711  117631  117639  117710
SHELL /   124840      62  117632  117637  117638  117631
SHELL /   124841      62  117631  117638  117640  117639
SHELL /   124842      62  121507  121508  117630  117713
SHELL /   124843      62  117713  117630  117632  117712
SHELL /   124844      62  121508  121509  117636  117630
SHELL /   124845      62  117630  117636  117637  117632
SHELL /   124846      62  117644  117629  117625  117645
SHELL /   124847      62  117645  117625  117641  117646
SHELL /   124848      62  117629  117628  117626  117625
SHELL /   124849      62  117625  117626  117640  117641
SHELL /   124850      62  117628  117627  117624  117626
SHELL /   124851      62  117626  117624  117639  117640
SHELL /   124852      62  117627  117708  117709  117624
SHELL /   124853      62  117624  117709  117710  117639
SHELL /   124854      62  117623  117621  120473  120474
SHELL /   124855      62  117621  117642  120472  120473
SHELL /   124856      62  117628  117629  117620  117622
SHELL /   124857      62  117622  117620  117621  117623
SHELL /   124858      62  117629  117644  117643  117620
SHELL /   124859      62  117620  117643  117642  117621
SHELL /   124860      62  117706  117619  120475  120476
SHELL /   124861      62  117619  117623  120474  120475
SHELL /   124862      62  117708  117627  117618  117707
SHELL /   124863      62  117707  117618  117619  117706
SHELL /   124864      62  117627  117628  117622  117618
SHELL /   124865      62  117618  117622  117623  117619
SHELL /   124866      62  117612  117610  117609  117613
SHELL /   124867      62  117613  117609  117617  117616
SHELL /   124868      62  117610  138464  138469  117609
SHELL /   124869      62  117609  138469  138468  117617
SHELL /   124870      62  121514  121515  117608  117611
SHELL /   124871      62  117611  117608  117610  117612
SHELL /   124872      62  121515  122682  138466  117608
SHELL /   124873      62  117608  138466  138464  117610
SHELL /   124874      62  117648  117607  117605  117647
SHELL /   124875      62  117647  117605  117614  117646
SHELL /   124876      62  117607  117606  117604  117605
SHELL /   124877      62  117605  117604  117615  117614
SHELL /   124878      62  117606  117612  117613  117604
SHELL /   124879      62  117604  117613  117616  117615
SHELL /   124880      62  121511  121512  117603  117649
SHELL /   124881      62  117649  117603  117607  117648
SHELL /   124882      62  121512  121513  117602  117603
SHELL /   124883      62  117603  117602  117606  117607
SHELL /   124884      62  121513  121514  117611  117602
SHELL /   124885      62  117602  117611  117612  117606
SHELL /   124886      62  117600  117597  117596  117601
SHELL /   124887      62  117601  117596  120468  120469
SHELL /   124888      62  117597  138446  138450  117596
SHELL /   124889      62  117596  138450  127316  120468
SHELL /   124890      62  117599  117595  117597  117600
SHELL /   124891      62  117595  138448  138446  117597
SHELL /   124892      62  117616  117617  117594  117598
SHELL /   124893      62  117598  117594  117595  117599
SHELL /   124894      62  117617  138468  138436  117594
SHELL /   124895      62  117594  138436  138448  117595
SHELL /   124896      62  117643  117593  117591  117642
SHELL /   124897      62  117642  117591  120471  120472
SHELL /   124898      62  117593  117592  117590  117591
SHELL /   124899      62  117591  117590  120470  120471
SHELL /   124900      62  117592  117600  117601  117590
SHELL /   124901      62  117590  117601  120469  120470
SHELL /   124902      62  117646  117614  117589  117645
SHELL /   124903      62  117645  117589  117588  117644
SHELL /   124904      62  117644  117588  117593  117643
SHELL /   124905      62  117598  117587  117615  117616
SHELL /   124906      62  117587  117589  117614  117615
SHELL /   124907      62  117600  117592  117586  117599
SHELL /   124908      62  117599  117586  117587  117598
SHELL /   124909      62  117592  117593  117588  117586
SHELL /   124910      62  117586  117588  117589  117587
SHELL /   124911      97  165873  166027  165874       0
SHELL /   124912      97  165870  165869  166030       0
SHELL /   124913      97  166036  166030  166034       0
SHELL /   124914      97  165867  165866  166039       0
SHELL /   124915      97  165856  165855  166040       0
SHELL /   124916      97  166043  166049  166045       0
SHELL /   124917      97  165859  165858  166049       0
SHELL /   124918      97  165862  166052  165863       0
SHELL /   124919      97  165694  166080  165695       0
SHELL /   124920      97  165677  165698  166083       0
SHELL /   124921      97  166091  166093  166088       0
SHELL /   124922      97  165691  165690  166090       0
SHELL /   124923      97  165680  165679  166093       0
SHELL /   124924      97  166092  166090  166095       0
SHELL /   124925      97  165688  165687  166100       0
SHELL /   124926      97  165683  166103  165684       0
SHELL /   124927      97  165654  165653  166107       0
SHELL /   124928      97  165651  165650  166106       0
SHELL /   124929      97  166110  166107  166105       0
SHELL /   124930      97  165657  166116  165658       0
SHELL /   124931      97  165668  166117  165669       0
SHELL /   124932      97  166124  166127  166129       0
SHELL /   124933      97  165662  165661  166128       0
SHELL /   124934      97  165665  165664  166127       0
SHELL /   124935      97  165830  165829  166132       0
SHELL /   124936      97  165825  166133  165826       0
SHELL /   124937      97  165833  165832  166139       0
SHELL /   124938      97  166140  166139  166136       0
SHELL /   124939      97  166144  166145  166148       0
SHELL /   124940      97  165844  165843  166145       0
SHELL /   124941      97  165836  166151  165837       0
SHELL /   124942      97  165841  165840  166152       0
SHELL /   124943      97  166207  166206  166361       0
SHELL /   124944      97  166365  166362  166367       0
SHELL /   124945      97  166364  166369  166363       0
SHELL /   124946      97  166373  166202  166201       0
SHELL /   124947      97  166190  166189  166375       0
SHELL /   124948      97  166380  166376  166373       0
SHELL /   124949      97  166379  166382  166375       0
SHELL /   124950      97  166387  166385  166380       0
SHELL /   124951      97  166391  166386  166392       0
SHELL /   124952      97  166393  166197  166196       0
SHELL /   124953      97  166162  166161  166395       0
SHELL /   124954      97  166165  166164  166399       0
SHELL /   124955      97  166401  166180  166179       0
SHELL /   124956      97  166407  166405  166401       0
SHELL /   124957      97  166413  166411  166407       0
SHELL /   124958      97  166168  166414  166169       0
SHELL /   124959      97  166421  166417  166420       0
SHELL /   124960      97  166422  166175  166174       0
SHELL /   124961      97  166473  166472  166601       0
SHELL /   124962      97  166605  166602  166607       0
SHELL /   124963      97  166604  166609  166603       0
SHELL /   124964      97  166613  166468  166467       0
SHELL /   124965      97  166456  166455  166615       0
SHELL /   124966      97  166620  166616  166613       0
SHELL /   124967      97  166619  166622  166615       0
SHELL /   124968      97  166627  166625  166620       0
SHELL /   124969      97  166631  166626  166632       0
SHELL /   124970      97  166633  166463  166462       0
SHELL /   124971      97  166444  166445  166635       0
SHELL /   124972      97  166440  166442  166639       0
SHELL /   124973      97  166641  166426  166427       0
SHELL /   124974      97  166647  166645  166641       0
SHELL /   124975      97  166653  166651  166647       0
SHELL /   124976      97  166437  166654  166438       0
SHELL /   124977      97  166661  166657  166660       0
SHELL /   124978      97  166662  166430  166433       0
SHELL /   124979      97  165715  165717  165711  165712
SHELL /   124980      97  165717  165706  165707  165711
SHELL /   124981      97  165716  165718  165717  165715
SHELL /   124982      97  165718  165705  165706  165717
SHELL /   124983      97  165680  165681  165718  165716
SHELL /   124984      97  165681  165682  165705  165718
SHELL /   124985      97  165675  165719  165714  165674
SHELL /   124986      97  165719  165720  165713  165714
SHELL /   124987      97  165720  165715  165712  165713
SHELL /   124988      97  165677  165678  165721  165676
SHELL /   124989      97  165676  165721  165719  165675
SHELL /   124990      97  165716  165722  165679  165680
SHELL /   124991      97  165722  165721  165678  165679
SHELL /   124992      97  165715  165720  165722  165716
SHELL /   124993      97  165720  165719  165721  165722
SHELL /   124994      97  165723  165727  165667  165668
SHELL /   124995      97  165727  165710  165666  165667
SHELL /   124996      97  165724  165726  165727  165723
SHELL /   124997      97  165726  165709  165710  165727
SHELL /   124998      97  165725  165728  165726  165724
SHELL /   124999      97  165728  165708  165709  165726
SHELL /   125000      97  165712  165711  165728  165725
SHELL /   125001      97  165711  165707  165708  165728
SHELL /   125002      97  165672  165729  165731  165671
SHELL /   125003      97  165671  165731  165670  165649
SHELL /   125004      97  165723  165732  165730  165724
SHELL /   125005      97  165732  165731  165729  165730
SHELL /   125006      97  165668  165669  165732  165723
SHELL /   125007      97  165669  165670  165731  165732
SHELL /   125008      97  165674  165714  165733  165673
SHELL /   125009      97  165673  165733  165729  165672
SHELL /   125010      97  165725  165734  165713  165712
SHELL /   125011      97  165734  165733  165714  165713
SHELL /   125012      97  165724  165730  165734  165725
SHELL /   125013      97  165730  165729  165733  165734
SHELL /   125014      97  165740  165742  165736  165737
SHELL /   125015      97  165742  165743  165735  165736
SHELL /   125016      97  165743  165700  165701  165735
SHELL /   125017      97  165685  165686  165744  165741
SHELL /   125018      97  165741  165744  165742  165740
SHELL /   125019      97  165699  165745  165687  165688
SHELL /   125020      97  165745  165744  165686  165687
SHELL /   125021      97  165700  165743  165745  165699
SHELL /   125022      97  165743  165742  165744  165745
SHELL /   125023      97  165706  165746  165739  165707
SHELL /   125024      97  165746  165747  165738  165739
SHELL /   125025      97  165747  165740  165737  165738
SHELL /   125026      97  165682  165683  165748  165705
SHELL /   125027      97  165705  165748  165746  165706
SHELL /   125028      97  165741  165749  165684  165685
SHELL /   125029      97  165749  165748  165683  165684
SHELL /   125030      97  165740  165747  165749  165741
SHELL /   125031      97  165747  165746  165748  165749
SHELL /   125032      97  165751  165753  165755  165750
SHELL /   125033      97  165750  165755  165662  165663
SHELL /   125034      97  165704  165756  165754  165703
SHELL /   125035      97  165756  165755  165753  165754
SHELL /   125036      97  165660  165661  165756  165704
SHELL /   125037      97  165661  165662  165755  165756
SHELL /   125038      97  165737  165736  165757  165752
SHELL /   125039      97  165752  165757  165753  165751
SHELL /   125040      97  165736  165735  165758  165757
SHELL /   125041      97  165757  165758  165754  165753
SHELL /   125042      97  165735  165701  165702  165758
SHELL /   125043      97  165758  165702  165703  165754
SHELL /   125044      97  165709  165759  165761  165710
SHELL /   125045      97  165710  165761  165665  165666
SHELL /   125046      97  165750  165762  165760  165751
SHELL /   125047      97  165762  165761  165759  165760
SHELL /   125048      97  165663  165664  165762  165750
SHELL /   125049      97  165664  165665  165761  165762
SHELL /   125050      97  165707  165739  165763  165708
SHELL /   125051      97  165708  165763  165759  165709
SHELL /   125052      97  165752  165764  165738  165737
SHELL /   125053      97  165764  165763  165739  165738
SHELL /   125054      97  165751  165760  165764  165752
SHELL /   125055      97  165760  165759  165763  165764
SHELL /   125056      97  165775  165777  165771  165772
SHELL /   125057      97  165777  165766  165767  165771
SHELL /   125058      97  165776  165778  165777  165775
SHELL /   125059      97  165778  165765  165766  165777
SHELL /   125060      97  165691  165692  165778  165776
SHELL /   125061      97  165692  165693  165765  165778
SHELL /   125062      97  165700  165779  165774  165701
SHELL /   125063      97  165779  165780  165773  165774
SHELL /   125064      97  165780  165775  165772  165773
SHELL /   125065      97  165688  165689  165781  165699
SHELL /   125066      97  165699  165781  165779  165700
SHELL /   125067      97  165776  165782  165690  165691
SHELL /   125068      97  165782  165781  165689  165690
SHELL /   125069      97  165775  165780  165782  165776
SHELL /   125070      97  165780  165779  165781  165782
SHELL /   125071      97  165783  165787  165656  165657
SHELL /   125072      97  165787  165770  165655  165656
SHELL /   125073      97  165784  165786  165787  165783
SHELL /   125074      97  165786  165769  165770  165787
SHELL /   125075      97  165785  165788  165786  165784
SHELL /   125076      97  165788  165768  165769  165786
SHELL /   125077      97  165772  165771  165788  165785
SHELL /   125078      97  165771  165767  165768  165788
SHELL /   125079      97  165703  165789  165791  165704
SHELL /   125080      97  165704  165791  165659  165660
SHELL /   125081      97  165783  165792  165790  165784
SHELL /   125082      97  165792  165791  165789  165790
SHELL /   125083      97  165657  165658  165792  165783
SHELL /   125084      97  165658  165659  165791  165792
SHELL /   125085      97  165701  165774  165793  165702
SHELL /   125086      97  165702  165793  165789  165703
SHELL /   125087      97  165785  165794  165773  165772
SHELL /   125088      97  165794  165793  165774  165773
SHELL /   125089      97  165784  165790  165794  165785
SHELL /   125090      97  165790  165789  165793  165794
SHELL /   125091      97  165800  165802  165796  165797
SHELL /   125092      97  165802  165803  165795  165796
SHELL /   125093      97  165803  165675  165674  165795
SHELL /   125094      97  165696  165697  165804  165801
SHELL /   125095      97  165801  165804  165802  165800
SHELL /   125096      97  165676  165805  165698  165677
SHELL /   125097      97  165805  165804  165697  165698
SHELL /   125098      97  165675  165803  165805  165676
SHELL /   125099      97  165803  165802  165804  165805
SHELL /   125100      97  165766  165806  165799  165767
SHELL /   125101      97  165806  165807  165798  165799
SHELL /   125102      97  165807  165800  165797  165798
SHELL /   125103      97  165693  165694  165808  165765
SHELL /   125104      97  165765  165808  165806  165766
SHELL /   125105      97  165801  165809  165695  165696
SHELL /   125106      97  165809  165808  165694  165695
SHELL /   125107      97  165800  165807  165809  165801
SHELL /   125108      97  165807  165806  165808  165809
SHELL /   125109      97  165811  165813  165815  165810
SHELL /   125110      97  165810  165815  165651  165652
SHELL /   125111      97  165671  165816  165814  165672
SHELL /   125112      97  165816  165815  165813  165814
SHELL /   125113      97  165649  165650  165816  165671
SHELL /   125114      97  165650  165651  165815  165816
SHELL /   125115      97  165797  165796  165817  165812
SHELL /   125116      97  165812  165817  165813  165811
SHELL /   125117      97  165796  165795  165818  165817
SHELL /   125118      97  165817  165818  165814  165813
SHELL /   125119      97  165795  165674  165673  165818
SHELL /   125120      97  165818  165673  165672  165814
SHELL /   125121      97  165769  165819  165821  165770
SHELL /   125122      97  165770  165821  165654  165655
SHELL /   125123      97  165810  165822  165820  165811
SHELL /   125124      97  165822  165821  165819  165820
SHELL /   125125      97  165652  165653  165822  165810
SHELL /   125126      97  165653  165654  165821  165822
SHELL /   125127      97  165767  165799  165823  165768
SHELL /   125128      97  165768  165823  165819  165769
SHELL /   125129      97  165812  165824  165798  165797
SHELL /   125130      97  165824  165823  165799  165798
SHELL /   125131      97  165811  165820  165824  165812
SHELL /   125132      97  165820  165819  165823  165824
SHELL /   125133      97  165891  165893  165887  165888
SHELL /   125134      97  165893  165882  165883  165887
SHELL /   125135      97  165892  165894  165893  165891
SHELL /   125136      97  165894  165881  165882  165893
SHELL /   125137      97  165856  165857  165894  165892
SHELL /   125138      97  165857  165858  165881  165894
SHELL /   125139      97  165851  165895  165890  165850
SHELL /   125140      97  165895  165896  165889  165890
SHELL /   125141      97  165896  165891  165888  165889
SHELL /   125142      97  165853  165854  165897  165852
SHELL /   125143      97  165852  165897  165895  165851
SHELL /   125144      97  165892  165898  165855  165856
SHELL /   125145      97  165898  165897  165854  165855
SHELL /   125146      97  165891  165896  165898  165892
SHELL /   125147      97  165896  165895  165897  165898
SHELL /   125148      97  165899  165903  165843  165844
SHELL /   125149      97  165903  165886  165842  165843
SHELL /   125150      97  165900  165902  165903  165899
SHELL /   125151      97  165902  165885  165886  165903
SHELL /   125152      97  165901  165904  165902  165900
SHELL /   125153      97  165904  165884  165885  165902
SHELL /   125154      97  165888  165887  165904  165901
SHELL /   125155      97  165887  165883  165884  165904
SHELL /   125156      97  165848  165905  165907  165847
SHELL /   125157      97  165847  165907  165846  165825
SHELL /   125158      97  165899  165908  165906  165900
SHELL /   125159      97  165908  165907  165905  165906
SHELL /   125160      97  165844  165845  165908  165899
SHELL /   125161      97  165845  165846  165907  165908
SHELL /   125162      97  165850  165890  165909  165849
SHELL /   125163      97  165849  165909  165905  165848
SHELL /   125164      97  165901  165910  165889  165888
SHELL /   125165      97  165910  165909  165890  165889
SHELL /   125166      97  165900  165906  165910  165901
SHELL /   125167      97  165906  165905  165909  165910
SHELL /   125168      97  165916  165918  165912  165913
SHELL /   125169      97  165918  165919  165911  165912
SHELL /   125170      97  165919  165876  165877  165911
SHELL /   125171      97  165861  165862  165920  165917
SHELL /   125172      97  165917  165920  165918  165916
SHELL /   125173      97  165875  165921  165863  165864
SHELL /   125174      97  165921  165920  165862  165863
SHELL /   125175      97  165876  165919  165921  165875
SHELL /   125176      97  165919  165918  165920  165921
SHELL /   125177      97  165882  165922  165915  165883
SHELL /   125178      97  165922  165923  165914  165915
SHELL /   125179      97  165923  165916  165913  165914
SHELL /   125180      97  165858  165859  165924  165881
SHELL /   125181      97  165881  165924  165922  165882
SHELL /   125182      97  165917  165925  165860  165861
SHELL /   125183      97  165925  165924  165859  165860
SHELL /   125184      97  165916  165923  165925  165917
SHELL /   125185      97  165923  165922  165924  165925
SHELL /   125186      97  165927  165929  165931  165926
SHELL /   125187      97  165926  165931  165838  165839
SHELL /   125188      97  165880  165932  165930  165879
SHELL /   125189      97  165932  165931  165929  165930
SHELL /   125190      97  165836  165837  165932  165880
SHELL /   125191      97  165837  165838  165931  165932
SHELL /   125192      97  165913  165912  165933  165928
SHELL /   125193      97  165928  165933  165929  165927
SHELL /   125194      97  165912  165911  165934  165933
SHELL /   125195      97  165933  165934  165930  165929
SHELL /   125196      97  165911  165877  165878  165934
SHELL /   125197      97  165934  165878  165879  165930
SHELL /   125198      97  165885  165935  165937  165886
SHELL /   125199      97  165886  165937  165841  165842
SHELL /   125200      97  165926  165938  165936  165927
SHELL /   125201      97  165938  165937  165935  165936
SHELL /   125202      97  165839  165840  165938  165926
SHELL /   125203      97  165840  165841  165937  165938
SHELL /   125204      97  165883  165915  165939  165884
SHELL /   125205      97  165884  165939  165935  165885
SHELL /   125206      97  165928  165940  165914  165913
SHELL /   125207      97  165940  165939  165915  165914
SHELL /   125208      97  165927  165936  165940  165928
SHELL /   125209      97  165936  165935  165939  165940
SHELL /   125210      97  165951  165953  165947  165948
SHELL /   125211      97  165953  165942  165943  165947
SHELL /   125212      97  165952  165954  165953  165951
SHELL /   125213      97  165954  165941  165942  165953
SHELL /   125214      97  165867  165868  165954  165952
SHELL /   125215      97  165868  165869  165941  165954
SHELL /   125216      97  165876  165955  165950  165877
SHELL /   125217      97  165955  165956  165949  165950
SHELL /   125218      97  165956  165951  165948  165949
SHELL /   125219      97  165864  165865  165957  165875
SHELL /   125220      97  165875  165957  165955  165876
SHELL /   125221      97  165952  165958  165866  165867
SHELL /   125222      97  165958  165957  165865  165866
SHELL /   125223      97  165951  165956  165958  165952
SHELL /   125224      97  165956  165955  165957  165958
SHELL /   125225      97  165959  165963  165832  165833
SHELL /   125226      97  165963  165946  165831  165832
SHELL /   125227      97  165960  165962  165963  165959
SHELL /   125228      97  165962  165945  165946  165963
SHELL /   125229      97  165961  165964  165962  165960
SHELL /   125230      97  165964  165944  165945  165962
SHELL /   125231      97  165948  165947  165964  165961
SHELL /   125232      97  165947  165943  165944  165964
SHELL /   125233      97  165879  165965  165967  165880
SHELL /   125234      97  165880  165967  165835  165836
SHELL /   125235      97  165959  165968  165966  165960
SHELL /   125236      97  165968  165967  165965  165966
SHELL /   125237      97  165833  165834  165968  165959
SHELL /   125238      97  165834  165835  165967  165968
SHELL /   125239      97  165877  165950  165969  165878
SHELL /   125240      97  165878  165969  165965  165879
SHELL /   125241      97  165961  165970  165949  165948
SHELL /   125242      97  165970  165969  165950  165949
SHELL /   125243      97  165960  165966  165970  165961
SHELL /   125244      97  165966  165965  165969  165970
SHELL /   125245      97  165976  165978  165972  165973
SHELL /   125246      97  165978  165979  165971  165972
SHELL /   125247      97  165979  165851  165850  165971
SHELL /   125248      97  165872  165873  165980  165977
SHELL /   125249      97  165977  165980  165978  165976
SHELL /   125250      97  165852  165981  165874  165853
SHELL /   125251      97  165981  165980  165873  165874
SHELL /   125252      97  165851  165979  165981  165852
SHELL /   125253      97  165979  165978  165980  165981
SHELL /   125254      97  165942  165982  165975  165943
SHELL /   125255      97  165982  165983  165974  165975
SHELL /   125256      97  165983  165976  165973  165974
SHELL /   125257      97  165869  165870  165984  165941
SHELL /   125258      97  165941  165984  165982  165942
SHELL /   125259      97  165977  165985  165871  165872
SHELL /   125260      97  165985  165984  165870  165871
SHELL /   125261      97  165976  165983  165985  165977
SHELL /   125262      97  165983  165982  165984  165985
SHELL /   125263      97  165987  165989  165991  165986
SHELL /   125264      97  165986  165991  165827  165828
SHELL /   125265      97  165847  165992  165990  165848
SHELL /   125266      97  165992  165991  165989  165990
SHELL /   125267      97  165825  165826  165992  165847
SHELL /   125268      97  165826  165827  165991  165992
SHELL /   125269      97  165973  165972  165993  165988
SHELL /   125270      97  165988  165993  165989  165987
SHELL /   125271      97  165972  165971  165994  165993
SHELL /   125272      97  165993  165994  165990  165989
SHELL /   125273      97  165971  165850  165849  165994
SHELL /   125274      97  165994  165849  165848  165990
SHELL /   125275      97  165945  165995  165997  165946
SHELL /   125276      97  165946  165997  165830  165831
SHELL /   125277      97  165986  165998  165996  165987
SHELL /   125278      97  165998  165997  165995  165996
SHELL /   125279      97  165828  165829  165998  165986
SHELL /   125280      97  165829  165830  165997  165998
SHELL /   125281      97  165943  165975  165999  165944
SHELL /   125282      97  165944  165999  165995  165945
SHELL /   125283      97  165988  166000  165974  165973
SHELL /   125284      97  166000  165999  165975  165974
SHELL /   125285      97  165987  165996  166000  165988
SHELL /   125286      97  165996  165995  165999  166000
SHELL /   125287      97  165873  165872  166028  166027
SHELL /   125288      97  166029  166028  165872  165871
SHELL /   125289      97  166030  166029  165871  165870
SHELL /   125290      97  166027  166031  165853  165874
SHELL /   125291      97  166028  166032  166031  166027
SHELL /   125292      97  166028  166029  166033  166032
SHELL /   125293      97  166030  165869  165868  166034
SHELL /   125294      97  166035  165854  165853  166031
SHELL /   125295      97  166033  166029  166030  166036
SHELL /   125296      97  166037  166035  166031  166032
SHELL /   125297      97  166032  166033  166038  166037
SHELL /   125298      97  165868  165867  166039  166034
SHELL /   125299      97  166040  165855  165854  166035
SHELL /   125300      97  166033  166036  166041  166038
SHELL /   125301      97  166036  166034  166042  166041
SHELL /   125302      97  166045  166040  166035  166037
SHELL /   125303      97  166034  166039  166044  166042
SHELL /   125304      97  166043  166045  166037  166038
SHELL /   125305      97  166046  166043  166038  166041
SHELL /   125306      97  166039  165866  165865  166044
SHELL /   125307      97  165857  165856  166040  166045
SHELL /   125308      97  166047  166046  166041  166042
SHELL /   125309      97  166042  166044  166048  166047
SHELL /   125310      97  166046  166050  166049  166043
SHELL /   125311      97  166044  165865  165864  166048
SHELL /   125312      97  166049  165858  165857  166045
SHELL /   125313      97  166051  166050  166046  166047
SHELL /   125314      97  166051  166047  166048  166052
SHELL /   125315      97  166052  166048  165864  165863
SHELL /   125316      97  166049  166050  165860  165859
SHELL /   125317      97  166050  166051  165861  165860
SHELL /   125318      97  165862  165861  166051  166052
SHELL /   125319      97  166080  166079  165696  165695
SHELL /   125320      97  166081  165697  165696  166079
SHELL /   125321      97  166083  165698  165697  166081
SHELL /   125322      97  165694  165693  166084  166080
SHELL /   125323      97  166084  166082  166079  166080
SHELL /   125324      97  166085  166081  166079  166082
SHELL /   125325      97  166087  166084  165693  165692
SHELL /   125326      97  166088  166083  166081  166085
SHELL /   125327      97  165678  165677  166083  166088
SHELL /   125328      97  166084  166087  166086  166082
SHELL /   125329      97  166082  166086  166089  166085
SHELL /   125330      97  166090  166087  165692  165691
SHELL /   125331      97  166091  166088  166085  166089
SHELL /   125332      97  166093  165679  165678  166088
SHELL /   125333      97  166086  166087  166090  166092
SHELL /   125334      97  166086  166092  166094  166089
SHELL /   125335      97  166097  166091  166089  166094
SHELL /   125336      97  166097  166096  166093  166091
SHELL /   125337      97  166090  165690  165689  166095
SHELL /   125338      97  166092  166095  166098  166094
SHELL /   125339      97  166093  166096  165681  165680
SHELL /   125340      97  166101  166097  166094  166098
SHELL /   125341      97  166099  166096  166097  166101
SHELL /   125342      97  165689  165688  166100  166095
SHELL /   125343      97  166095  166100  166102  166098
SHELL /   125344      97  166096  166099  165682  165681
SHELL /   125345      97  166098  166102  166104  166101
SHELL /   125346      97  166099  166101  166104  166103
SHELL /   125347      97  165683  165682  166099  166103
SHELL /   125348      97  166100  165687  165686  166102
SHELL /   125349      97  166102  165686  165685  166104
SHELL /   125350      97  166103  166104  165685  165684
SHELL /   125351      97  165652  165651  166106  166105
SHELL /   125352      97  166107  165653  165652  166105
SHELL /   125353      97  166107  166109  165655  165654
SHELL /   125354      97  166106  165650  165649  166108
SHELL /   125355      97  166105  166106  166108  166112
SHELL /   125356      97  166109  166111  165656  165655
SHELL /   125357      97  166108  165649  165670  166113
SHELL /   125358      97  166115  166109  166107  166110
SHELL /   125359      97  166110  166105  166112  165648
SHELL /   125360      97  166112  166108  166113  166114
SHELL /   125361      97  165657  165656  166111  166116
SHELL /   125362      97  166117  166113  165670  165669
SHELL /   125363      97  166111  166109  166115  166120
SHELL /   125364      97  166115  166110  165648  166118
SHELL /   125365      97  166114  166119  165648  166112
SHELL /   125366      97  166123  166114  166113  166117
SHELL /   125367      97  166111  166120  166121  166116
SHELL /   125368      97  166120  166115  166118  166122
SHELL /   125369      97  166119  166124  166118  165648
SHELL /   125370      97  166123  166125  166119  166114
SHELL /   125371      97  166116  166121  165659  165658
SHELL /   125372      97  165668  165667  166123  166117
SHELL /   125373      97  166122  166126  166121  166120
SHELL /   125374      97  166124  166129  166122  166118
SHELL /   125375      97  166119  166125  166127  166124
SHELL /   125376      97  166126  165660  165659  166121
SHELL /   125377      97  166125  166123  165667  165666
SHELL /   125378      97  166129  166128  166126  166122
SHELL /   125379      97  166128  165661  165660  166126
SHELL /   125380      97  166127  166125  165666  165665
SHELL /   125381      97  166127  165664  165663  166129
SHELL /   125382      97  165663  165662  166128  166129
SHELL /   125383      97  166131  165828  165827  166130
SHELL /   125384      97  166132  165829  165828  166131
SHELL /   125385      97  166133  166130  165827  165826
SHELL /   125386      97  165831  165830  166132  166136
SHELL /   125387      97  166135  166131  166130  166134
SHELL /   125388      97  166136  166132  166131  166135
SHELL /   125389      97  166137  166134  166130  166133
SHELL /   125390      97  165825  165846  166137  166133
SHELL /   125391      97  166139  165832  165831  166136
SHELL /   125392      97  166134  166138  165647  166135
SHELL /   125393      97  166140  166136  166135  165647
SHELL /   125394      97  166137  166141  166138  166134
SHELL /   125395      97  166141  166137  165846  165845
SHELL /   125396      97  166139  166142  165834  165833
SHELL /   125397      97  166146  166142  166139  166140
SHELL /   125398      97  166138  166144  166143  165647
SHELL /   125399      97  166146  166140  165647  166143
SHELL /   125400      97  166138  166141  166145  166144
SHELL /   125401      97  166145  166141  165845  165844
SHELL /   125402      97  166142  166147  165835  165834
SHELL /   125403      97  166147  166142  166146  166150
SHELL /   125404      97  166144  166148  166149  166143
SHELL /   125405      97  166150  166146  166143  166149
SHELL /   125406      97  166145  165843  165842  166148
SHELL /   125407      97  165836  165835  166147  166151
SHELL /   125408      97  166147  166150  166154  166151
SHELL /   125409      97  166148  166152  166153  166149
SHELL /   125410      97  166149  166153  166154  166150
SHELL /   125411      97  165842  165841  166152  166148
SHELL /   125412      97  166151  166154  165838  165837
SHELL /   125413      97  166152  165840  165839  166153
SHELL /   125414      97  166153  165839  165838  166154
SHELL /   125415      97  166225  166227  166221  166222
SHELL /   125416      97  166227  166216  166217  166221
SHELL /   125417      97  166226  166228  166227  166225
SHELL /   125418      97  166228  166215  166216  166227
SHELL /   125419      97  166190  166191  166228  166226
SHELL /   125420      97  166191  166192  166215  166228
SHELL /   125421      97  166185  166229  166224  166184
SHELL /   125422      97  166229  166230  166223  166224
SHELL /   125423      97  166230  166225  166222  166223
SHELL /   125424      97  166187  166188  166231  166186
SHELL /   125425      97  166186  166231  166229  166185
SHELL /   125426      97  166226  166232  166189  166190
SHELL /   125427      97  166232  166231  166188  166189
SHELL /   125428      97  166225  166230  166232  166226
SHELL /   125429      97  166230  166229  166231  166232
SHELL /   125430      97  166233  166237  166177  166178
SHELL /   125431      97  166237  166220  166176  166177
SHELL /   125432      97  166234  166236  166237  166233
SHELL /   125433      97  166236  166219  166220  166237
SHELL /   125434      97  166235  166238  166236  166234
SHELL /   125435      97  166238  166218  166219  166236
SHELL /   125436      97  166222  166221  166238  166235
SHELL /   125437      97  166221  166217  166218  166238
SHELL /   125438      97  166182  166239  166241  166181
SHELL /   125439      97  166181  166241  166180  166159
SHELL /   125440      97  166233  166242  166240  166234
SHELL /   125441      97  166242  166241  166239  166240
SHELL /   125442      97  166178  166179  166242  166233
SHELL /   125443      97  166179  166180  166241  166242
SHELL /   125444      97  166184  166224  166243  166183
SHELL /   125445      97  166183  166243  166239  166182
SHELL /   125446      97  166235  166244  166223  166222
SHELL /   125447      97  166244  166243  166224  166223
SHELL /   125448      97  166234  166240  166244  166235
SHELL /   125449      97  166240  166239  166243  166244
SHELL /   125450      97  166250  166252  166246  166247
SHELL /   125451      97  166252  166253  166245  166246
SHELL /   125452      97  166253  166210  166211  166245
SHELL /   125453      97  166195  166196  166254  166251
SHELL /   125454      97  166251  166254  166252  166250
SHELL /   125455      97  166209  166255  166197  166198
SHELL /   125456      97  166255  166254  166196  166197
SHELL /   125457      97  166210  166253  166255  166209
SHELL /   125458      97  166253  166252  166254  166255
SHELL /   125459      97  166216  166256  166249  166217
SHELL /   125460      97  166256  166257  166248  166249
SHELL /   125461      97  166257  166250  166247  166248
SHELL /   125462      97  166192  166193  166258  166215
SHELL /   125463      97  166215  166258  166256  166216
SHELL /   125464      97  166251  166259  166194  166195
SHELL /   125465      97  166259  166258  166193  166194
SHELL /   125466      97  166250  166257  166259  166251
SHELL /   125467      97  166257  166256  166258  166259
SHELL /   125468      97  166261  166263  166265  166260
SHELL /   125469      97  166260  166265  166172  166173
SHELL /   125470      97  166214  166266  166264  166213
SHELL /   125471      97  166266  166265  166263  166264
SHELL /   125472      97  166170  166171  166266  166214
SHELL /   125473      97  166171  166172  166265  166266
SHELL /   125474      97  166247  166246  166267  166262
SHELL /   125475      97  166262  166267  166263  166261
SHELL /   125476      97  166246  166245  166268  166267
SHELL /   125477      97  166267  166268  166264  166263
SHELL /   125478      97  166245  166211  166212  166268
SHELL /   125479      97  166268  166212  166213  166264
SHELL /   125480      97  166219  166269  166271  166220
SHELL /   125481      97  166220  166271  166175  166176
SHELL /   125482      97  166260  166272  166270  166261
SHELL /   125483      97  166272  166271  166269  166270
SHELL /   125484      97  166173  166174  166272  166260
SHELL /   125485      97  166174  166175  166271  166272
SHELL /   125486      97  166217  166249  166273  166218
SHELL /   125487      97  166218  166273  166269  166219
SHELL /   125488      97  166262  166274  166248  166247
SHELL /   125489      97  166274  166273  166249  166248
SHELL /   125490      97  166261  166270  166274  166262
SHELL /   125491      97  166270  166269  166273  166274
SHELL /   125492      97  166285  166287  166281  166282
SHELL /   125493      97  166287  166276  166277  166281
SHELL /   125494      97  166286  166288  166287  166285
SHELL /   125495      97  166288  166275  166276  166287
SHELL /   125496      97  166201  166202  166288  166286
SHELL /   125497      97  166202  166203  166275  166288
SHELL /   125498      97  166210  166289  166284  166211
SHELL /   125499      97  166289  166290  166283  166284
SHELL /   125500      97  166290  166285  166282  166283
SHELL /   125501      97  166198  166199  166291  166209
SHELL /   125502      97  166209  166291  166289  166210
SHELL /   125503      97  166286  166292  166200  166201
SHELL /   125504      97  166292  166291  166199  166200
SHELL /   125505      97  166285  166290  166292  166286
SHELL /   125506      97  166290  166289  166291  166292
SHELL /   125507      97  166293  166297  166166  166167
SHELL /   125508      97  166297  166280  166165  166166
SHELL /   125509      97  166294  166296  166297  166293
SHELL /   125510      97  166296  166279  166280  166297
SHELL /   125511      97  166295  166298  166296  166294
SHELL /   125512      97  166298  166278  166279  166296
SHELL /   125513      97  166282  166281  166298  166295
SHELL /   125514      97  166281  166277  166278  166298
SHELL /   125515      97  166213  166299  166301  166214
SHELL /   125516      97  166214  166301  166169  166170
SHELL /   125517      97  166293  166302  166300  166294
SHELL /   125518      97  166302  166301  166299  166300
SHELL /   125519      97  166167  166168  166302  166293
SHELL /   125520      97  166168  166169  166301  166302
SHELL /   125521      97  166211  166284  166303  166212
SHELL /   125522      97  166212  166303  166299  166213
SHELL /   125523      97  166295  166304  166283  166282
SHELL /   125524      97  166304  166303  166284  166283
SHELL /   125525      97  166294  166300  166304  166295
SHELL /   125526      97  166300  166299  166303  166304
SHELL /   125527      97  166310  166312  166306  166307
SHELL /   125528      97  166312  166313  166305  166306
SHELL /   125529      97  166313  166185  166184  166305
SHELL /   125530      97  166206  166207  166314  166311
SHELL /   125531      97  166311  166314  166312  166310
SHELL /   125532      97  166186  166315  166208  166187
SHELL /   125533      97  166315  166314  166207  166208
SHELL /   125534      97  166185  166313  166315  166186
SHELL /   125535      97  166313  166312  166314  166315
SHELL /   125536      97  166276  166316  166309  166277
SHELL /   125537      97  166316  166317  166308  166309
SHELL /   125538      97  166317  166310  166307  166308
SHELL /   125539      97  166203  166204  166318  166275
SHELL /   125540      97  166275  166318  166316  166276
SHELL /   125541      97  166311  166319  166205  166206
SHELL /   125542      97  166319  166318  166204  166205
SHELL /   125543      97  166310  166317  166319  166311
SHELL /   125544      97  166317  166316  166318  166319
SHELL /   125545      97  166321  166323  166325  166320
SHELL /   125546      97  166320  166325  166161  166162
SHELL /   125547      97  166181  166326  166324  166182
SHELL /   125548      97  166326  166325  166323  166324
SHELL /   125549      97  166159  166160  166326  166181
SHELL /   125550      97  166160  166161  166325  166326
SHELL /   125551      97  166307  166306  166327  166322
SHELL /   125552      97  166322  166327  166323  166321
SHELL /   125553      97  166306  166305  166328  166327
SHELL /   125554      97  166327  166328  166324  166323
SHELL /   125555      97  166305  166184  166183  166328
SHELL /   125556      97  166328  166183  166182  166324
SHELL /   125557      97  166279  166329  166331  166280
SHELL /   125558      97  166280  166331  166164  166165
SHELL /   125559      97  166320  166332  166330  166321
SHELL /   125560      97  166332  166331  166329  166330
SHELL /   125561      97  166162  166163  166332  166320
SHELL /   125562      97  166163  166164  166331  166332
SHELL /   125563      97  166277  166309  166333  166278
SHELL /   125564      97  166278  166333  166329  166279
SHELL /   125565      97  166322  166334  166308  166307
SHELL /   125566      97  166334  166333  166309  166308
SHELL /   125567      97  166321  166330  166334  166322
SHELL /   125568      97  166330  166329  166333  166334
SHELL /   125569      97  166361  166362  166208  166207
SHELL /   125570      97  166363  166361  166206  166205
SHELL /   125571      97  166364  166363  166205  166204
SHELL /   125572      97  166362  166365  166187  166208
SHELL /   125573      97  166367  166362  166361  166363
SHELL /   125574      97  166366  166364  166204  166203
SHELL /   125575      97  166187  166365  166368  166188
SHELL /   125576      97  166365  166367  166370  166368
SHELL /   125577      97  166367  166363  166369  166371
SHELL /   125578      97  166373  166366  166203  166202
SHELL /   125579      97  166372  166369  166364  166366
SHELL /   125580      97  166188  166368  166375  166189
SHELL /   125581      97  166367  166371  166377  166370
SHELL /   125582      97  166372  166374  166371  166369
SHELL /   125583      97  166376  166372  166366  166373
SHELL /   125584      97  166370  166379  166375  166368
SHELL /   125585      97  166378  166374  166372  166376
SHELL /   125586      97  166371  166374  166381  166377
SHELL /   125587      97  166379  166370  166377  166383
SHELL /   125588      97  166380  166373  166201  166200
SHELL /   125589      97  166384  166381  166374  166378
SHELL /   125590      97  166378  166376  166380  166385
SHELL /   125591      97  166375  166382  166191  166190
SHELL /   125592      97  166377  166381  166386  166383
SHELL /   125593      97  166379  166383  166389  166382
SHELL /   125594      97  166388  166384  166378  166385
SHELL /   125595      97  166199  166387  166380  166200
SHELL /   125596      97  166384  166392  166386  166381
SHELL /   125597      97  166383  166386  166391  166389
SHELL /   125598      97  166382  166389  166192  166191
SHELL /   125599      97  166390  166388  166385  166387
SHELL /   125600      97  166388  166394  166392  166384
SHELL /   125601      97  166198  166390  166387  166199
SHELL /   125602      97  166389  166391  166193  166192
SHELL /   125603      97  166388  166390  166393  166394
SHELL /   125604      97  166393  166390  166198  166197
SHELL /   125605      97  166391  166392  166194  166193
SHELL /   125606      97  166392  166394  166195  166194
SHELL /   125607      97  166394  166393  166196  166195
SHELL /   125608      97  166163  166162  166395  166397
SHELL /   125609      97  166395  166161  166160  166396
SHELL /   125610      97  166399  166164  166163  166397
SHELL /   125611      97  166398  166396  166160  166159
SHELL /   125612      97  166397  166395  166396  166400
SHELL /   125613      97  166401  166398  166159  166180
SHELL /   125614      97  166402  166400  166396  166398
SHELL /   125615      97  166397  166400  166403  166399
SHELL /   125616      97  166399  166404  166166  166165
SHELL /   125617      97  166405  166402  166398  166401
SHELL /   125618      97  166402  166157  166403  166400
SHELL /   125619      97  166409  166404  166399  166403
SHELL /   125620      97  166404  166406  166167  166166
SHELL /   125621      97  166408  166157  166402  166405
SHELL /   125622      97  166407  166401  166179  166178
SHELL /   125623      97  166409  166403  166157  166410
SHELL /   125624      97  166408  166405  166407  166411
SHELL /   125625      97  166406  166404  166409  166415
SHELL /   125626      97  166412  166410  166157  166408
SHELL /   125627      97  166168  166167  166406  166414
SHELL /   125628      97  166177  166413  166407  166178
SHELL /   125629      97  166416  166412  166408  166411
SHELL /   125630      97  166415  166409  166410  166417
SHELL /   125631      97  166406  166415  166419  166414
SHELL /   125632      97  166418  166416  166411  166413
SHELL /   125633      97  166412  166420  166417  166410
SHELL /   125634      97  166176  166418  166413  166177
SHELL /   125635      97  166417  166421  166419  166415
SHELL /   125636      97  166416  166423  166420  166412
SHELL /   125637      97  166414  166419  166170  166169
SHELL /   125638      97  166416  166418  166422  166423
SHELL /   125639      97  166422  166418  166176  166175
SHELL /   125640      97  166421  166171  166170  166419
SHELL /   125641      97  166421  166420  166172  166171
SHELL /   125642      97  166420  166423  166173  166172
SHELL /   125643      97  166423  166422  166174  166173
SHELL /   125644      97  166519  166476  166477  166511
SHELL /   125645      97  166518  166519  166511  166512
SHELL /   125646      97  166516  166518  166512  166513
SHELL /   125647      97  166506  166505  166509  166510
SHELL /   125648      97  166500  166506  166510  166501
SHELL /   125649      97  166510  166509  166490  166489
SHELL /   125650      97  166501  166510  166489  166488
SHELL /   125651      97  166449  166509  166505  166424
SHELL /   125652      97  166450  166490  166509  166449
SHELL /   125653      97  166427  166426  166507  166508
SHELL /   125654      97  166428  166427  166508  166499
SHELL /   125655      97  166508  166507  166505  166506
SHELL /   125656      97  166499  166508  166506  166500
SHELL /   125657      97  166425  166507  166426  166447
SHELL /   125658      97  166424  166505  166507  166425
SHELL /   125659      97  166487  166483  166484  166504
SHELL /   125660      97  166488  166487  166504  166501
SHELL /   125661      97  166517  166520  166518  166516
SHELL /   125662      97  166504  166484  166485  166502
SHELL /   125663      97  166501  166504  166502  166500
SHELL /   125664      97  166502  166485  166486  166503
SHELL /   125665      97  166500  166502  166503  166499
SHELL /   125666      97  166461  166462  166520  166517
SHELL /   125667      97  166503  166486  166431  166429
SHELL /   125668      97  166499  166503  166429  166428
SHELL /   125669      97  166496  166495  166497  166498
SHELL /   125670      97  166491  166496  166498  166492
SHELL /   125671      97  166498  166497  166454  166455
SHELL /   125672      97  166492  166498  166455  166456
SHELL /   125673      97  166452  166497  166495  166451
SHELL /   125674      97  166453  166454  166497  166452
SHELL /   125675      97  166496  166491  166488  166489
SHELL /   125676      97  166495  166496  166489  166490
SHELL /   125677      97  166451  166495  166490  166450
SHELL /   125678      97  166457  166458  166481  166494
SHELL /   125679      97  166456  166457  166494  166492
SHELL /   125680      97  166494  166481  166482  166493
SHELL /   125681      97  166492  166494  166493  166491
SHELL /   125682      97  166493  166482  166483  166487
SHELL /   125683      97  166491  166493  166487  166488
SHELL /   125684      97  166522  166523  166514  166515
SHELL /   125685      97  166482  166522  166515  166483
SHELL /   125686      97  166519  166518  166520  166521
SHELL /   125687      97  166476  166519  166521  166475
SHELL /   125688      97  166521  166520  166462  166463
SHELL /   125689      97  166475  166521  166463  166464
SHELL /   125690      97  166523  166516  166513  166514
SHELL /   125691      97  166458  166459  166524  166481
SHELL /   125692      97  166481  166524  166522  166482
SHELL /   125693      97  166517  166525  166460  166461
SHELL /   125694      97  166525  166524  166459  166460
SHELL /   125695      97  166516  166523  166525  166517
SHELL /   125696      97  166523  166522  166524  166525
SHELL /   125697      97  166527  166529  166531  166526
SHELL /   125698      97  166526  166531  166434  166432
SHELL /   125699      97  166480  166532  166530  166479
SHELL /   125700      97  166532  166531  166529  166530
SHELL /   125701      97  166435  166436  166532  166480
SHELL /   125702      97  166436  166434  166531  166532
SHELL /   125703      97  166513  166512  166533  166528
SHELL /   125704      97  166528  166533  166529  166527
SHELL /   125705      97  166512  166511  166534  166533
SHELL /   125706      97  166533  166534  166530  166529
SHELL /   125707      97  166511  166477  166478  166534
SHELL /   125708      97  166534  166478  166479  166530
SHELL /   125709      97  166485  166535  166537  166486
SHELL /   125710      97  166486  166537  166430  166431
SHELL /   125711      97  166526  166538  166536  166527
SHELL /   125712      97  166538  166537  166535  166536
SHELL /   125713      97  166432  166433  166538  166526
SHELL /   125714      97  166433  166430  166537  166538
SHELL /   125715      97  166483  166515  166539  166484
SHELL /   125716      97  166484  166539  166535  166485
SHELL /   125717      97  166528  166540  166514  166513
SHELL /   125718      97  166540  166539  166515  166514
SHELL /   125719      97  166527  166536  166540  166528
SHELL /   125720      97  166536  166535  166539  166540
SHELL /   125721      97  166551  166553  166547  166548
SHELL /   125722      97  166553  166542  166543  166547
SHELL /   125723      97  166552  166554  166553  166551
SHELL /   125724      97  166554  166541  166542  166553
SHELL /   125725      97  166467  166468  166554  166552
SHELL /   125726      97  166468  166469  166541  166554
SHELL /   125727      97  166476  166555  166550  166477
SHELL /   125728      97  166555  166556  166549  166550
SHELL /   125729      97  166556  166551  166548  166549
SHELL /   125730      97  166464  166465  166557  166475
SHELL /   125731      97  166475  166557  166555  166476
SHELL /   125732      97  166552  166558  166466  166467
SHELL /   125733      97  166558  166557  166465  166466
SHELL /   125734      97  166551  166556  166558  166552
SHELL /   125735      97  166556  166555  166557  166558
SHELL /   125736      97  166559  166563  166441  166439
SHELL /   125737      97  166563  166546  166440  166441
SHELL /   125738      97  166560  166562  166563  166559
SHELL /   125739      97  166562  166545  166546  166563
SHELL /   125740      97  166561  166564  166562  166560
SHELL /   125741      97  166564  166544  166545  166562
SHELL /   125742      97  166548  166547  166564  166561
SHELL /   125743      97  166547  166543  166544  166564
SHELL /   125744      97  166479  166565  166567  166480
SHELL /   125745      97  166480  166567  166438  166435
SHELL /   125746      97  166559  166568  166566  166560
SHELL /   125747      97  166568  166567  166565  166566
SHELL /   125748      97  166439  166437  166568  166559
SHELL /   125749      97  166437  166438  166567  166568
SHELL /   125750      97  166477  166550  166569  166478
SHELL /   125751      97  166478  166569  166565  166479
SHELL /   125752      97  166561  166570  166549  166548
SHELL /   125753      97  166570  166569  166550  166549
SHELL /   125754      97  166560  166566  166570  166561
SHELL /   125755      97  166566  166565  166569  166570
SHELL /   125756      97  166576  166578  166572  166573
SHELL /   125757      97  166578  166579  166571  166572
SHELL /   125758      97  166579  166451  166450  166571
SHELL /   125759      97  166472  166473  166580  166577
SHELL /   125760      97  166577  166580  166578  166576
SHELL /   125761      97  166452  166581  166474  166453
SHELL /   125762      97  166581  166580  166473  166474
SHELL /   125763      97  166451  166579  166581  166452
SHELL /   125764      97  166579  166578  166580  166581
SHELL /   125765      97  166542  166582  166575  166543
SHELL /   125766      97  166582  166583  166574  166575
SHELL /   125767      97  166583  166576  166573  166574
SHELL /   125768      97  166469  166470  166584  166541
SHELL /   125769      97  166541  166584  166582  166542
SHELL /   125770      97  166577  166585  166471  166472
SHELL /   125771      97  166585  166584  166470  166471
SHELL /   125772      97  166576  166583  166585  166577
SHELL /   125773      97  166583  166582  166584  166585
SHELL /   125774      97  166587  166589  166591  166586
SHELL /   125775      97  166586  166591  166445  166444
SHELL /   125776      97  166425  166592  166590  166424
SHELL /   125777      97  166592  166591  166589  166590
SHELL /   125778      97  166447  166446  166592  166425
SHELL /   125779      97  166446  166445  166591  166592
SHELL /   125780      97  166573  166572  166593  166588
SHELL /   125781      97  166588  166593  166589  166587
SHELL /   125782      97  166572  166571  166594  166593
SHELL /   125783      97  166593  166594  166590  166589
SHELL /   125784      97  166571  166450  166449  166594
SHELL /   125785      97  166594  166449  166424  166590
SHELL /   125786      97  166545  166595  166597  166546
SHELL /   125787      97  166546  166597  166442  166440
SHELL /   125788      97  166586  166598  166596  166587
SHELL /   125789      97  166598  166597  166595  166596
SHELL /   125790      97  166444  166443  166598  166586
SHELL /   125791      97  166443  166442  166597  166598
SHELL /   125792      97  166543  166575  166599  166544
SHELL /   125793      97  166544  166599  166595  166545
SHELL /   125794      97  166588  166600  166574  166573
SHELL /   125795      97  166600  166599  166575  166574
SHELL /   125796      97  166587  166596  166600  166588
SHELL /   125797      97  166596  166595  166599  166600
SHELL /   125798      97  166601  166602  166474  166473
SHELL /   125799      97  166603  166601  166472  166471
SHELL /   125800      97  166604  166603  166471  166470
SHELL /   125801      97  166602  166605  166453  166474
SHELL /   125802      97  166607  166602  166601  166603
SHELL /   125803      97  166606  166604  166470  166469
SHELL /   125804      97  166453  166605  166608  166454
SHELL /   125805      97  166605  166607  166610  166608
SHELL /   125806      97  166607  166603  166609  166611
SHELL /   125807      97  166613  166606  166469  166468
SHELL /   125808      97  166612  166609  166604  166606
SHELL /   125809      97  166454  166608  166615  166455
SHELL /   125810      97  166607  166611  166617  166610
SHELL /   125811      97  166612  166614  166611  166609
SHELL /   125812      97  166616  166612  166606  166613
SHELL /   125813      97  166610  166619  166615  166608
SHELL /   125814      97  166618  166614  166612  166616
SHELL /   125815      97  166611  166614  166621  166617
SHELL /   125816      97  166619  166610  166617  166623
SHELL /   125817      97  166620  166613  166467  166466
SHELL /   125818      97  166624  166621  166614  166618
SHELL /   125819      97  166618  166616  166620  166625
SHELL /   125820      97  166615  166622  166457  166456
SHELL /   125821      97  166617  166621  166626  166623
SHELL /   125822      97  166619  166623  166629  166622
SHELL /   125823      97  166628  166624  166618  166625
SHELL /   125824      97  166465  166627  166620  166466
SHELL /   125825      97  166624  166632  166626  166621
SHELL /   125826      97  166623  166626  166631  166629
SHELL /   125827      97  166622  166629  166458  166457
SHELL /   125828      97  166630  166628  166625  166627
SHELL /   125829      97  166628  166634  166632  166624
SHELL /   125830      97  166464  166630  166627  166465
SHELL /   125831      97  166629  166631  166459  166458
SHELL /   125832      97  166628  166630  166633  166634
SHELL /   125833      97  166633  166630  166464  166463
SHELL /   125834      97  166631  166632  166460  166459
SHELL /   125835      97  166632  166634  166461  166460
SHELL /   125836      97  166634  166633  166462  166461
SHELL /   125837      97  166443  166444  166635  166637
SHELL /   125838      97  166635  166445  166446  166636
SHELL /   125839      97  166639  166442  166443  166637
SHELL /   125840      97  166638  166636  166446  166447
SHELL /   125841      97  166637  166635  166636  166640
SHELL /   125842      97  166641  166638  166447  166426
SHELL /   125843      97  166642  166640  166636  166638
SHELL /   125844      97  166637  166640  166643  166639
SHELL /   125845      97  166639  166644  166441  166440
SHELL /   125846      97  166645  166642  166638  166641
SHELL /   125847      97  166642  166448  166643  166640
SHELL /   125848      97  166649  166644  166639  166643
SHELL /   125849      97  166644  166646  166439  166441
SHELL /   125850      97  166648  166448  166642  166645
SHELL /   125851      97  166647  166641  166427  166428
SHELL /   125852      97  166649  166643  166448  166650
SHELL /   125853      97  166648  166645  166647  166651
SHELL /   125854      97  166646  166644  166649  166655
SHELL /   125855      97  166652  166650  166448  166648
SHELL /   125856      97  166437  166439  166646  166654
SHELL /   125857      97  166429  166653  166647  166428
SHELL /   125858      97  166656  166652  166648  166651
SHELL /   125859      97  166655  166649  166650  166657
SHELL /   125860      97  166646  166655  166659  166654
SHELL /   125861      97  166658  166656  166651  166653
SHELL /   125862      97  166652  166660  166657  166650
SHELL /   125863      97  166431  166658  166653  166429
SHELL /   125864      97  166657  166661  166659  166655
SHELL /   125865      97  166656  166663  166660  166652
SHELL /   125866      97  166654  166659  166435  166438
SHELL /   125867      97  166656  166658  166662  166663
SHELL /   125868      97  166662  166658  166431  166430
SHELL /   125869      97  166661  166436  166435  166659
SHELL /   125870      97  166661  166660  166434  166436
SHELL /   125871      97  166660  166663  166432  166434
SHELL /   125872      97  166663  166662  166433  166432
SHELL /   156375     102  210491  210492  210493  210494
SHELL /   156376     102  210492  210495  210496  210493
SHELL /   156377     102  210495  210497  210498  210496
SHELL /   156378     102  210497  210499  210500  210498
SHELL /   156379     102  210499  210501  210502  210500
SHELL /   156380     102  210501  210503  210504  210502
SHELL /   156381     102  210503  210505  210506  210504
SHELL /   156382     102  210505  210507  210508  210506
SHELL /   156383     102  210507  210509  210510  210508
SHELL /   156384     102  210509  210511  210512  210510
SHELL /   156385     102  210511  210513  210514  210512
SHELL /   156386     102  210513  210515  210516  210514
SHELL /   156387     102  210515  210517  210518  210516
SHELL /   156388     102  210517  210519  210520  210518
SHELL /   156389     102  210519  210521  210522  210520
SHELL /   156390     102  210521  210523  210524  210522
SHELL /   156391     102  210523  210525  210526  210524
SHELL /   156392     102  210525  210527  210528  210526
SHELL /   156393     102  210527  210529  210530  210528
SHELL /   156394     102  210529  210531  210532  210530
SHELL /   156395     102  210531  210533  210534  210532
SHELL /   156396     102  210533  210535  210536  210534
SHELL /   156397     102  210535  210537  210538  210536
SHELL /   156398     102  210537  210539  210540  210538
SHELL /   156399     102  210539  210541  210542  210540
SHELL /   156400     102  210541  210543  210544  210542
SHELL /   156401     102  210543  210545  210546  210544
SHELL /   156402     102  210545  210547  210548  210546
SHELL /   156403     102  210547  210549  210550  210548
SHELL /   156404     102  210549  210551  210552  210550
SHELL /   156405     102  210551  210553  210554  210552
SHELL /   156406     102  210553  210555  210556  210554
SHELL /   156407     102  210555  210557  210558  210556
SHELL /   156408     102  210557  210559  210560  210558
SHELL /   156409     102  210559  210561  210562  210560
SHELL /   156410     102  210561  210563  210564  210562
SHELL /   156411     102  210563  210565  210566  210564
SHELL /   156412     102  210565  210567  210568  210566
SHELL /   156413     102  210567  210569  210570  210568
SHELL /   156414     102  210569  210571  210572  210570
SHELL /   156415     102  210571  210573  210574  210572
SHELL /   156416     102  210573  210575  210576  210574
SHELL /   156417     102  210575  210577  210578  210576
SHELL /   156418     102  210577  210579  210580  210578
SHELL /   156419     102  210579  210581  210582  210580
SHELL /   156420     102  210581  210583  210584  210582
SHELL /   156421     102  210583  210585  210586  210584
SHELL /   156422     102  210585  210587  210588  210586
SHELL /   156423     102  210587  210589  210590  210588
SHELL /   156424     102  210589  210591  210592  210590
SHELL /   156425     102  210591  210593  210594  210592
SHELL /   156426     102  210593  210595  210596  210594
SHELL /   156427     102  210595  210597  210598  210596
SHELL /   156428     102  210597  210599  210600  210598
SHELL /   156429     102  210599  210601  210602  210600
SHELL /   156430     102  210601  210603  210604  210602
SHELL /   156431     102  210603  210605  210606  210604
SHELL /   156432     102  210605  210607  210608  210606
SHELL /   156433     102  210607  210609  210610  210608
SHELL /   156434     102  210609  210611  210612  210610
SHELL /   156435     102  210611  210613  210614  210612
SHELL /   156436     102  210613  210615  210616  210614
SHELL /   156437     102  210615  210617  210618  210616
SHELL /   156438     102  210617  210619  210620  210618
SHELL /   156439     102  210619  210621  210622  210620
SHELL /   156440     102  210621  210623  210624  210622
SHELL /   156441     102  210623  210625  210626  210624
SHELL /   156442     102  210625  210627  210628  210626
SHELL /   156443     102  210627  210629  210630  210628
SHELL /   156444     102  210629  210631  210632  210630
SHELL /   156445     102  210631  210633  210634  210632
SHELL /   156446     102  210633  210635  210636  210634
SHELL /   156447     102  210635  210637  210638  210636
SHELL /   156448     102  210637  210639  210640  210638
SHELL /   156449     102  210639  210641  210642  210640
SHELL /   156450     102  210641  210643  210644  210642
SHELL /   156451     102  210643  210645  210646  210644
SHELL /   156452     102  210645  210647  210648  210646
SHELL /   156453     102  210647  210649  210650  210648
SHELL /   156454     102  210649  210651  210652  210650
SHELL /   156455     102  210651  210653  210654  210652
SHELL /   156456     102  210653  210655  210656  210654
SHELL /   156457     102  210655  210657  210658  210656
SHELL /   156458     102  210657  210659  210660  210658
SHELL /   156459     102  210659  210661  210662  210660
SHELL /   156460     102  210661  210663  210664  210662
SHELL /   156461     102  210663  210665  210666  210664
SHELL /   156462     102  210665  210667  210668  210666
SHELL /   156463     102  210667  210669  210670  210668
SHELL /   156464     102  210669  210671  210672  210670
SHELL /   156465     102  210671  210673  210674  210672
SHELL /   156466     102  210673  210675  210676  210674
SHELL /   156467     102  210675  210677  210678  210676
SHELL /   156468     102  210677  210679  210680  210678
SHELL /   156469     102  210679  210681  210682  210680
SHELL /   156470     102  210681  210683  210684  210682
SHELL /   156471     102  210683  210685  210686  210684
SHELL /   156472     102  210685  210687  210688  210686
SHELL /   156473     102  210687  210689  210690  210688
SHELL /   156474     102  210689  210691  210692  210690
SHELL /   156475     102  210691  210693  210694  210692
SHELL /   156476     102  210693  210695  210696  210694
SHELL /   156477     102  210695  210697  210698  210696
SHELL /   156478     102  210697  210699  210700  210698
SHELL /   156479     102  210699  210701  210702  210700
SHELL /   156480     102  210701  210703  210704  210702
SHELL /   156481     102  210703  210705  210706  210704
SHELL /   156482     102  210705  210707  210708  210706
SHELL /   156483     102  210707  210709  210710  210708
SHELL /   156484     102  210709  210711  210712  210710
SHELL /   156485     102  210711  210713  210714  210712
SHELL /   156486     102  210713  210715  210716  210714
SHELL /   156487     102  210715  210717  210718  210716
SHELL /   156488     102  210717  210719  210720  210718
SHELL /   156489     102  210719  210721  210722  210720
SHELL /   156490     102  210721  210723  210724  210722
SHELL /   156491     102  210723  210725  210726  210724
SHELL /   156492     102  210725  210727  210728  210726
SHELL /   156493     102  210727  210729  210730  210728
SHELL /   156494     102  210729  210731  210732  210730
SHELL /   156495     102  210731  210733  210734  210732
SHELL /   156496     102  210733  210735  210736  210734
SHELL /   156497     102  210735  210737  210738  210736
SHELL /   156498     102  210737  210739  210740  210738
SHELL /   156499     102  210739  210741  210742  210740
SHELL /   156500     102  210741  210743  210744  210742
SHELL /   156501     102  210743  210745  210746  210744
SHELL /   156502     102  210745  210747  210748  210746
SHELL /   156503     102  210747  210749  210750  210748
SHELL /   156504     102  210749  210751  210752  210750
SHELL /   156505     102  210751  210753  210754  210752
SHELL /   156506     102  210753  210755  210756  210754
SHELL /   156507     102  210755  210757  210758  210756
SHELL /   156508     102  210757  210759  210760  210758
SHELL /   156509     102  210759  210761  210762  210760
SHELL /   156510     102  210761  210763  210764  210762
SHELL /   156511     102  210763  210765  210766  210764
SHELL /   156512     102  210765  210767  210768  210766
SHELL /   156513     102  210767  210769  210770  210768
SHELL /   156514     102  210769  210771  210772  210770
SHELL /   156515     102  210771  210773  210774  210772
SHELL /   156516     102  210773  210775  210776  210774
SHELL /   156517     102  210775  210777  210778  210776
SHELL /   156518     102  210777  210779  210780  210778
SHELL /   156519     102  210779  210781  210782  210780
SHELL /   156520     102  210781  210783  210784  210782
SHELL /   156521     102  210783  210785  210786  210784
SHELL /   156522     102  210785  210787  210788  210786
SHELL /   156523     102  210787  210789  210790  210788
SHELL /   156524     102  210789  210791  210792  210790
SHELL /   156525     102  210791  210793  210794  210792
SHELL /   156526     102  210793  210795  210796  210794
SHELL /   156527     102  210795  210797  210798  210796
SHELL /   156528     102  210797  210799  210800  210798
SHELL /   156529     102  210799  210801  210802  210800
SHELL /   156530     102  210801  210803  210804  210802
SHELL /   156531     102  210803  210805  210806  210804
SHELL /   156532     102  210805  210807  210808  210806
SHELL /   156533     102  210807  210809  210810  210808
SHELL /   156534     102  210809  210811  210812  210810
SHELL /   156535     102  210811  210813  210814  210812
SHELL /   156536     102  210813  210815  210816  210814
SHELL /   156537     102  210815  210817  210818  210816
SHELL /   156538     102  210817  210819  210820  210818
SHELL /   156539     102  210819  210821  210822  210820
SHELL /   156540     102  210821  210823  210824  210822
SHELL /   156541     102  210823  210825  210826  210824
SHELL /   156542     102  210825  210827  210828  210826
SHELL /   156543     102  210827  210829  210830  210828
SHELL /   156544     102  210829  210831  210832  210830
SHELL /   156545     102  210831  210833  210834  210832
SHELL /   156546     102  210833  210835  210836  210834
SHELL /   156547     102  210835  210837  210838  210836
SHELL /   156548     102  210837  210839  210840  210838
SHELL /   156549     102  210839  210841  210842  210840
SHELL /   156550     102  210841  210843  210844  210842
SHELL /   156551     102  210843  210845  210846  210844
SHELL /   156552     102  210845  210847  210848  210846
SHELL /   156553     102  210847  210849  210850  210848
SHELL /   156554     102  210849  210851  210852  210850
SHELL /   156555     102  210851  210853  210854  210852
SHELL /   156556     102  210853  210855  210856  210854
SHELL /   156557     102  210855  210857  210858  210856
SHELL /   156558     102  210857  210859  210860  210858
SHELL /   156559     102  210859  210861  210862  210860
SHELL /   156560     102  210861  210863  210864  210862
SHELL /   156561     102  210863  210865  210866  210864
SHELL /   156562     102  210865  210867  210868  210866
SHELL /   156563     102  210867  210869  210870  210868
SHELL /   156564     102  210869  210871  210872  210870
SHELL /   156565     102  210871  210873  210874  210872
SHELL /   156566     102  210873  210875  210876  210874
SHELL /   156567     102  210875  210877  210878  210876
SHELL /   156568     102  210877  210879  210880  210878
SHELL /   156569     102  210879  210881  210882  210880
SHELL /   156570     102  210881  210883  210884  210882
SHELL /   156571     102  210883  210885  210886  210884
SHELL /   156572     102  210885  210887  210888  210886
SHELL /   156573     102  210887  210889  210890  210888
SHELL /   156574     102  210889  210891  210892  210890
SHELL /   156575     102  210891  210893  210894  210892
SHELL /   156576     102  210893  210895  210896  210894
SHELL /   156577     102  210895  210897  210898  210896
SHELL /   156578     102  210897  210899  210900  210898
SHELL /   156579     102  210899  210901  210902  210900
SHELL /   156580     102  210901  210903  210904  210902
SHELL /   156581     102  210903  210905  210906  210904
SHELL /   156582     102  210905  210907  210908  210906
SHELL /   156583     102  210907  210909  210910  210908
SHELL /   156584     102  210909  210911  210912  210910
SHELL /   156585     102  210911  210913  210914  210912
SHELL /   156586     102  210913  210915  210916  210914
SHELL /   156587     102  210915  210917  210918  210916
SHELL /   156588     102  210917  210919  210920  210918
SHELL /   156589     102  210919  210921  210922  210920
SHELL /   156590     102  210921  210923  210924  210922
SHELL /   156591     102  210923  210925  210926  210924
SHELL /   156592     102  210925  210927  210928  210926
SHELL /   156593     102  210927  210929  210930  210928
SHELL /   156594     102  210929  210931  210932  210930
SHELL /   156595     102  210931  210933  210934  210932
SHELL /   156596     102  210933  210935  210936  210934
SHELL /   156597     102  210935  210937  210938  210936
SHELL /   156598     102  210937  210939  210940  210938
SHELL /   156599     102  210939  210941  210942  210940
SHELL /   156600     102  210941  210943  210944  210942
SHELL /   156601     102  210943  210945  210946  210944
SHELL /   156602     102  210945  210947  210948  210946
SHELL /   156603     102  210947  210949  210950  210948
SHELL /   156604     102  210949  210951  210952  210950
SHELL /   156605     102  210951  210953  210954  210952
SHELL /   156606     102  210953  210955  210956  210954
SHELL /   156607     102  210955  210957  210958  210956
SHELL /   156608     102  210957  210959  210960  210958
SHELL /   156609     102  210959  210961  210962  210960
SHELL /   156610     102  210961  210963  210964  210962
SHELL /   156611     102  210963  210965  210966  210964
SHELL /   156612     102  210965  210967  210968  210966
SHELL /   156613     102  210967  210969  210970  210968
SHELL /   156614     102  210969  210971  210972  210970
SHELL /   156615     102  210971  210973  210974  210972
SHELL /   156616     102  210973  210975  210976  210974
SHELL /   156617     102  210975  210977  210978  210976
SHELL /   156618     102  210977  210979  210980  210978
SHELL /   156619     102  210979  210981  210982  210980
SHELL /   156620     102  210981  210983  210984  210982
SHELL /   156621     102  210983  210985  210986  210984
SHELL /   156622     102  210985  210987  210988  210986
SHELL /   156623     102  210987  210989  210990  210988
SHELL /   156624     102  210989  210991  210992  210990
SHELL /   156625     102  210991  210993  210994  210992
SHELL /   156626     102  210993  210995  210996  210994
SHELL /   156627     102  210995  210997  210998  210996
SHELL /   156628     102  210997  210999  211000  210998
SHELL /   156629     102  210999  211001  211002  211000
SHELL /   156630     102  211001  211003  211004  211002
SHELL /   156631     102  211003  211005  211006  211004
SHELL /   156632     102  211005  211007  211008  211006
SHELL /   156633     102  211007  211009  211010  211008
SHELL /   156634     102  211009  211011  211012  211010
SHELL /   156635     102  211011  211013  211014  211012
SHELL /   156636     102  211013  211015  211016  211014
SHELL /   156637     102  211015  211017  211018  211016
SHELL /   156638     102  211017  211019  211020  211018
SHELL /   156639     102  211019  211021  211022  211020
SHELL /   156640     102  211021  211023  211024  211022
SHELL /   156641     102  211023  211025  211026  211024
SHELL /   156642     102  211025  211027  211028  211026
SHELL /   156643     102  211027  211029  211030  211028
SHELL /   156644     102  211029  211031  211032  211030
SHELL /   156645     102  211031  211033  211034  211032
SHELL /   156646     102  211033  211035  211036  211034
SHELL /   156647     102  211035  211037  211038  211036
SHELL /   156648     102  211037  211039  211040  211038
SHELL /   156649     102  211039  211041  211042  211040
SHELL /   156650     102  210494  210493  211043  211044
SHELL /   156651     102  210493  210496  211045  211043
SHELL /   156652     102  210496  210498  211046  211045
SHELL /   156653     102  210498  210500  211047  211046
SHELL /   156654     102  210500  210502  211048  211047
SHELL /   156655     102  210502  210504  211049  211048
SHELL /   156656     102  210504  210506  211050  211049
SHELL /   156657     102  210506  210508  211051  211050
SHELL /   156658     102  210508  210510  211052  211051
SHELL /   156659     102  210510  210512  211053  211052
SHELL /   156660     102  210512  210514  211054  211053
SHELL /   156661     102  210514  210516  211055  211054
SHELL /   156662     102  210516  210518  211056  211055
SHELL /   156663     102  210518  210520  211057  211056
SHELL /   156664     102  210520  210522  211058  211057
SHELL /   156665     102  210522  210524  211059  211058
SHELL /   156666     102  210524  210526  211060  211059
SHELL /   156667     102  210526  210528  211061  211060
SHELL /   156668     102  210528  210530  211062  211061
SHELL /   156669     102  210530  210532  211063  211062
SHELL /   156670     102  210532  210534  211064  211063
SHELL /   156671     102  210534  210536  211065  211064
SHELL /   156672     102  210536  210538  211066  211065
SHELL /   156673     102  210538  210540  211067  211066
SHELL /   156674     102  210540  210542  211068  211067
SHELL /   156675     102  210542  210544  211069  211068
SHELL /   156676     102  210544  210546  211070  211069
SHELL /   156677     102  210546  210548  211071  211070
SHELL /   156678     102  210548  210550  211072  211071
SHELL /   156679     102  210550  210552  211073  211072
SHELL /   156680     102  210552  210554  211074  211073
SHELL /   156681     102  210554  210556  211075  211074
SHELL /   156682     102  210556  210558  211076  211075
SHELL /   156683     102  210558  210560  211077  211076
SHELL /   156684     102  210560  210562  211078  211077
SHELL /   156685     102  210562  210564  211079  211078
SHELL /   156686     102  210564  210566  211080  211079
SHELL /   156687     102  210566  210568  211081  211080
SHELL /   156688     102  210568  210570  211082  211081
SHELL /   156689     102  210570  210572  211083  211082
SHELL /   156690     102  210572  210574  211084  211083
SHELL /   156691     102  210574  210576  211085  211084
SHELL /   156692     102  210576  210578  211086  211085
SHELL /   156693     102  210578  210580  211087  211086
SHELL /   156694     102  210580  210582  211088  211087
SHELL /   156695     102  210582  210584  211089  211088
SHELL /   156696     102  210584  210586  211090  211089
SHELL /   156697     102  210586  210588  211091  211090
SHELL /   156698     102  210588  210590  211092  211091
SHELL /   156699     102  210590  210592  211093  211092
SHELL /   156700     102  210592  210594  211094  211093
SHELL /   156701     102  210594  210596  211095  211094
SHELL /   156702     102  210596  210598  211096  211095
SHELL /   156703     102  210598  210600  211097  211096
SHELL /   156704     102  210600  210602  211098  211097
SHELL /   156705     102  210602  210604  211099  211098
SHELL /   156706     102  210604  210606  211100  211099
SHELL /   156707     102  210606  210608  211101  211100
SHELL /   156708     102  210608  210610  211102  211101
SHELL /   156709     102  210610  210612  211103  211102
SHELL /   156710     102  210612  210614  211104  211103
SHELL /   156711     102  210614  210616  211105  211104
SHELL /   156712     102  210616  210618  211106  211105
SHELL /   156713     102  210618  210620  211107  211106
SHELL /   156714     102  210620  210622  211108  211107
SHELL /   156715     102  210622  210624  211109  211108
SHELL /   156716     102  210624  210626  211110  211109
SHELL /   156717     102  210626  210628  211111  211110
SHELL /   156718     102  210628  210630  211112  211111
SHELL /   156719     102  210630  210632  211113  211112
SHELL /   156720     102  210632  210634  211114  211113
SHELL /   156721     102  210634  210636  211115  211114
SHELL /   156722     102  210636  210638  211116  211115
SHELL /   156723     102  210638  210640  211117  211116
SHELL /   156724     102  210640  210642  211118  211117
SHELL /   156725     102  210642  210644  211119  211118
SHELL /   156726     102  210644  210646  211120  211119
SHELL /   156727     102  210646  210648  211121  211120
SHELL /   156728     102  210648  210650  211122  211121
SHELL /   156729     102  210650  210652  211123  211122
SHELL /   156730     102  210652  210654  211124  211123
SHELL /   156731     102  210654  210656  211125  211124
SHELL /   156732     102  210656  210658  211126  211125
SHELL /   156733     102  210658  210660  211127  211126
SHELL /   156734     102  210660  210662  211128  211127
SHELL /   156735     102  210662  210664  211129  211128
SHELL /   156736     102  210664  210666  211130  211129
SHELL /   156737     102  210666  210668  211131  211130
SHELL /   156738     102  210668  210670  211132  211131
SHELL /   156739     102  210670  210672  211133  211132
SHELL /   156740     102  210672  210674  211134  211133
SHELL /   156741     102  210674  210676  211135  211134
SHELL /   156742     102  210676  210678  211136  211135
SHELL /   156743     102  210678  210680  211137  211136
SHELL /   156744     102  210680  210682  211138  211137
SHELL /   156745     102  210682  210684  211139  211138
SHELL /   156746     102  210684  210686  211140  211139
SHELL /   156747     102  210686  210688  211141  211140
SHELL /   156748     102  210688  210690  211142  211141
SHELL /   156749     102  210690  210692  211143  211142
SHELL /   156750     102  210692  210694  211144  211143
SHELL /   156751     102  210694  210696  211145  211144
SHELL /   156752     102  210696  210698  211146  211145
SHELL /   156753     102  210698  210700  211147  211146
SHELL /   156754     102  210700  210702  211148  211147
SHELL /   156755     102  210702  210704  211149  211148
SHELL /   156756     102  210704  210706  211150  211149
SHELL /   156757     102  210706  210708  211151  211150
SHELL /   156758     102  210708  210710  211152  211151
SHELL /   156759     102  210710  210712  211153  211152
SHELL /   156760     102  210712  210714  211154  211153
SHELL /   156761     102  210714  210716  211155  211154
SHELL /   156762     102  210716  210718  211156  211155
SHELL /   156763     102  210718  210720  211157  211156
SHELL /   156764     102  210720  210722  211158  211157
SHELL /   156765     102  210722  210724  211159  211158
SHELL /   156766     102  210724  210726  211160  211159
SHELL /   156767     102  210726  210728  211161  211160
SHELL /   156768     102  210728  210730  211162  211161
SHELL /   156769     102  210730  210732  211163  211162
SHELL /   156770     102  210732  210734  211164  211163
SHELL /   156771     102  210734  210736  211165  211164
SHELL /   156772     102  210736  210738  211166  211165
SHELL /   156773     102  210738  210740  211167  211166
SHELL /   156774     102  210740  210742  211168  211167
SHELL /   156775     102  210742  210744  211169  211168
SHELL /   156776     102  210744  210746  211170  211169
SHELL /   156777     102  210746  210748  211171  211170
SHELL /   156778     102  210748  210750  211172  211171
SHELL /   156779     102  210750  210752  211173  211172
SHELL /   156780     102  210752  210754  211174  211173
SHELL /   156781     102  210754  210756  211175  211174
SHELL /   156782     102  210756  210758  211176  211175
SHELL /   156783     102  210758  210760  211177  211176
SHELL /   156784     102  210760  210762  211178  211177
SHELL /   156785     102  210762  210764  211179  211178
SHELL /   156786     102  210764  210766  211180  211179
SHELL /   156787     102  210766  210768  211181  211180
SHELL /   156788     102  210768  210770  211182  211181
SHELL /   156789     102  210770  210772  211183  211182
SHELL /   156790     102  210772  210774  211184  211183
SHELL /   156791     102  210774  210776  211185  211184
SHELL /   156792     102  210776  210778  211186  211185
SHELL /   156793     102  210778  210780  211187  211186
SHELL /   156794     102  210780  210782  211188  211187
SHELL /   156795     102  210782  210784  211189  211188
SHELL /   156796     102  210784  210786  211190  211189
SHELL /   156797     102  210786  210788  211191  211190
SHELL /   156798     102  210788  210790  211192  211191
SHELL /   156799     102  210790  210792  211193  211192
SHELL /   156800     102  210792  210794  211194  211193
SHELL /   156801     102  210794  210796  211195  211194
SHELL /   156802     102  210796  210798  211196  211195
SHELL /   156803     102  210798  210800  211197  211196
SHELL /   156804     102  210800  210802  211198  211197
SHELL /   156805     102  210802  210804  211199  211198
SHELL /   156806     102  210804  210806  211200  211199
SHELL /   156807     102  210806  210808  211201  211200
SHELL /   156808     102  210808  210810  211202  211201
SHELL /   156809     102  210810  210812  211203  211202
SHELL /   156810     102  210812  210814  211204  211203
SHELL /   156811     102  210814  210816  211205  211204
SHELL /   156812     102  210816  210818  211206  211205
SHELL /   156813     102  210818  210820  211207  211206
SHELL /   156814     102  210820  210822  211208  211207
SHELL /   156815     102  210822  210824  211209  211208
SHELL /   156816     102  210824  210826  211210  211209
SHELL /   156817     102  210826  210828  211211  211210
SHELL /   156818     102  210828  210830  211212  211211
SHELL /   156819     102  210830  210832  211213  211212
SHELL /   156820     102  210832  210834  211214  211213
SHELL /   156821     102  210834  210836  211215  211214
SHELL /   156822     102  210836  210838  211216  211215
SHELL /   156823     102  210838  210840  211217  211216
SHELL /   156824     102  210840  210842  211218  211217
SHELL /   156825     102  210842  210844  211219  211218
SHELL /   156826     102  210844  210846  211220  211219
SHELL /   156827     102  210846  210848  211221  211220
SHELL /   156828     102  210848  210850  211222  211221
SHELL /   156829     102  210850  210852  211223  211222
SHELL /   156830     102  210852  210854  211224  211223
SHELL /   156831     102  210854  210856  211225  211224
SHELL /   156832     102  210856  210858  211226  211225
SHELL /   156833     102  210858  210860  211227  211226
SHELL /   156834     102  210860  210862  211228  211227
SHELL /   156835     102  210862  210864  211229  211228
SHELL /   156836     102  210864  210866  211230  211229
SHELL /   156837     102  210866  210868  211231  211230
SHELL /   156838     102  210868  210870  211232  211231
SHELL /   156839     102  210870  210872  211233  211232
SHELL /   156840     102  210872  210874  211234  211233
SHELL /   156841     102  210874  210876  211235  211234
SHELL /   156842     102  210876  210878  211236  211235
SHELL /   156843     102  210878  210880  211237  211236
SHELL /   156844     102  210880  210882  211238  211237
SHELL /   156845     102  210882  210884  211239  211238
SHELL /   156846     102  210884  210886  211240  211239
SHELL /   156847     102  210886  210888  211241  211240
SHELL /   156848     102  210888  210890  211242  211241
SHELL /   156849     102  210890  210892  211243  211242
SHELL /   156850     102  210892  210894  211244  211243
SHELL /   156851     102  210894  210896  211245  211244
SHELL /   156852     102  210896  210898  211246  211245
SHELL /   156853     102  210898  210900  211247  211246
SHELL /   156854     102  210900  210902  211248  211247
SHELL /   156855     102  210902  210904  211249  211248
SHELL /   156856     102  210904  210906  211250  211249
SHELL /   156857     102  210906  210908  211251  211250
SHELL /   156858     102  210908  210910  211252  211251
SHELL /   156859     102  210910  210912  211253  211252
SHELL /   156860     102  210912  210914  211254  211253
SHELL /   156861     102  210914  210916  211255  211254
SHELL /   156862     102  210916  210918  211256  211255
SHELL /   156863     102  210918  210920  211257  211256
SHELL /   156864     102  210920  210922  211258  211257
SHELL /   156865     102  210922  210924  211259  211258
SHELL /   156866     102  210924  210926  211260  211259
SHELL /   156867     102  210926  210928  211261  211260
SHELL /   156868     102  210928  210930  211262  211261
SHELL /   156869     102  210930  210932  211263  211262
SHELL /   156870     102  210932  210934  211264  211263
SHELL /   156871     102  210934  210936  211265  211264
SHELL /   156872     102  210936  210938  211266  211265
SHELL /   156873     102  210938  210940  211267  211266
SHELL /   156874     102  210940  210942  211268  211267
SHELL /   156875     102  210942  210944  211269  211268
SHELL /   156876     102  210944  210946  211270  211269
SHELL /   156877     102  210946  210948  211271  211270
SHELL /   156878     102  210948  210950  211272  211271
SHELL /   156879     102  210950  210952  211273  211272
SHELL /   156880     102  210952  210954  211274  211273
SHELL /   156881     102  210954  210956  211275  211274
SHELL /   156882     102  210956  210958  211276  211275
SHELL /   156883     102  210958  210960  211277  211276
SHELL /   156884     102  210960  210962  211278  211277
SHELL /   156885     102  210962  210964  211279  211278
SHELL /   156886     102  210964  210966  211280  211279
SHELL /   156887     102  210966  210968  211281  211280
SHELL /   156888     102  210968  210970  211282  211281
SHELL /   156889     102  210970  210972  211283  211282
SHELL /   156890     102  210972  210974  211284  211283
SHELL /   156891     102  210974  210976  211285  211284
SHELL /   156892     102  210976  210978  211286  211285
SHELL /   156893     102  210978  210980  211287  211286
SHELL /   156894     102  210980  210982  211288  211287
SHELL /   156895     102  210982  210984  211289  211288
SHELL /   156896     102  210984  210986  211290  211289
SHELL /   156897     102  210986  210988  211291  211290
SHELL /   156898     102  210988  210990  211292  211291
SHELL /   156899     102  210990  210992  211293  211292
SHELL /   156900     102  210992  210994  211294  211293
SHELL /   156901     102  210994  210996  211295  211294
SHELL /   156902     102  210996  210998  211296  211295
SHELL /   156903     102  210998  211000  211297  211296
SHELL /   156904     102  211000  211002  211298  211297
SHELL /   156905     102  211002  211004  211299  211298
SHELL /   156906     102  211004  211006  211300  211299
SHELL /   156907     102  211006  211008  211301  211300
SHELL /   156908     102  211008  211010  211302  211301
SHELL /   156909     102  211010  211012  211303  211302
SHELL /   156910     102  211012  211014  211304  211303
SHELL /   156911     102  211014  211016  211305  211304
SHELL /   156912     102  211016  211018  211306  211305
SHELL /   156913     102  211018  211020  211307  211306
SHELL /   156914     102  211020  211022  211308  211307
SHELL /   156915     102  211022  211024  211309  211308
SHELL /   156916     102  211024  211026  211310  211309
SHELL /   156917     102  211026  211028  211311  211310
SHELL /   156918     102  211028  211030  211312  211311
SHELL /   156919     102  211030  211032  211313  211312
SHELL /   156920     102  211032  211034  211314  211313
SHELL /   156921     102  211034  211036  211315  211314
SHELL /   156922     102  211036  211038  211316  211315
SHELL /   156923     102  211038  211040  211317  211316
SHELL /   156924     102  211040  211042  211318  211317
SHELL /   156925     102  211044  211043  211319  211320
SHELL /   156926     102  211043  211045  211321  211319
SHELL /   156927     102  211045  211046  211322  211321
SHELL /   156928     102  211046  211047  211323  211322
SHELL /   156929     102  211047  211048  211324  211323
SHELL /   156930     102  211048  211049  211325  211324
SHELL /   156931     102  211049  211050  211326  211325
SHELL /   156932     102  211050  211051  211327  211326
SHELL /   156933     102  211051  211052  211328  211327
SHELL /   156934     102  211052  211053  211329  211328
SHELL /   156935     102  211053  211054  211330  211329
SHELL /   156936     102  211054  211055  211331  211330
SHELL /   156937     102  211055  211056  211332  211331
SHELL /   156938     102  211056  211057  211333  211332
SHELL /   156939     102  211057  211058  211334  211333
SHELL /   156940     102  211058  211059  211335  211334
SHELL /   156941     102  211059  211060  211336  211335
SHELL /   156942     102  211060  211061  211337  211336
SHELL /   156943     102  211061  211062  211338  211337
SHELL /   156944     102  211062  211063  211339  211338
SHELL /   156945     102  211063  211064  211340  211339
SHELL /   156946     102  211064  211065  211341  211340
SHELL /   156947     102  211065  211066  211342  211341
SHELL /   156948     102  211066  211067  211343  211342
SHELL /   156949     102  211067  211068  211344  211343
SHELL /   156950     102  211068  211069  211345  211344
SHELL /   156951     102  211069  211070  211346  211345
SHELL /   156952     102  211070  211071  211347  211346
SHELL /   156953     102  211071  211072  211348  211347
SHELL /   156954     102  211072  211073  211349  211348
SHELL /   156955     102  211073  211074  211350  211349
SHELL /   156956     102  211074  211075  211351  211350
SHELL /   156957     102  211075  211076  211352  211351
SHELL /   156958     102  211076  211077  211353  211352
SHELL /   156959     102  211077  211078  211354  211353
SHELL /   156960     102  211078  211079  211355  211354
SHELL /   156961     102  211079  211080  211356  211355
SHELL /   156962     102  211080  211081  211357  211356
SHELL /   156963     102  211081  211082  211358  211357
SHELL /   156964     102  211082  211083  211359  211358
SHELL /   156965     102  211083  211084  211360  211359
SHELL /   156966     102  211084  211085  211361  211360
SHELL /   156967     102  211085  211086  211362  211361
SHELL /   156968     102  211086  211087  211363  211362
SHELL /   156969     102  211087  211088  211364  211363
SHELL /   156970     102  211088  211089  211365  211364
SHELL /   156971     102  211089  211090  211366  211365
SHELL /   156972     102  211090  211091  211367  211366
SHELL /   156973     102  211091  211092  211368  211367
SHELL /   156974     102  211092  211093  211369  211368
SHELL /   156975     102  211093  211094  211370  211369
SHELL /   156976     102  211094  211095  211371  211370
SHELL /   156977     102  211095  211096  211372  211371
SHELL /   156978     102  211096  211097  211373  211372
SHELL /   156979     102  211097  211098  211374  211373
SHELL /   156980     102  211098  211099  211375  211374
SHELL /   156981     102  211099  211100  211376  211375
SHELL /   156982     102  211100  211101  211377  211376
SHELL /   156983     102  211101  211102  211378  211377
SHELL /   156984     102  211102  211103  211379  211378
SHELL /   156985     102  211103  211104  211380  211379
SHELL /   156986     102  211104  211105  211381  211380
SHELL /   156987     102  211105  211106  211382  211381
SHELL /   156988     102  211106  211107  211383  211382
SHELL /   156989     102  211107  211108  211384  211383
SHELL /   156990     102  211108  211109  211385  211384
SHELL /   156991     102  211109  211110  211386  211385
SHELL /   156992     102  211110  211111  211387  211386
SHELL /   156993     102  211111  211112  211388  211387
SHELL /   156994     102  211112  211113  211389  211388
SHELL /   156995     102  211113  211114  211390  211389
SHELL /   156996     102  211114  211115  211391  211390
SHELL /   156997     102  211115  211116  211392  211391
SHELL /   156998     102  211116  211117  211393  211392
SHELL /   156999     102  211117  211118  211394  211393
SHELL /   157000     102  211118  211119  211395  211394
SHELL /   157001     102  211119  211120  211396  211395
SHELL /   157002     102  211120  211121  211397  211396
SHELL /   157003     102  211121  211122  211398  211397
SHELL /   157004     102  211122  211123  211399  211398
SHELL /   157005     102  211123  211124  211400  211399
SHELL /   157006     102  211124  211125  211401  211400
SHELL /   157007     102  211125  211126  211402  211401
SHELL /   157008     102  211126  211127  211403  211402
SHELL /   157009     102  211127  211128  211404  211403
SHELL /   157010     102  211128  211129  211405  211404
SHELL /   157011     102  211129  211130  211406  211405
SHELL /   157012     102  211130  211131  211407  211406
SHELL /   157013     102  211131  211132  211408  211407
SHELL /   157014     102  211132  211133  211409  211408
SHELL /   157015     102  211133  211134  211410  211409
SHELL /   157016     102  211134  211135  211411  211410
SHELL /   157017     102  211135  211136  211412  211411
SHELL /   157018     102  211136  211137  211413  211412
SHELL /   157019     102  211137  211138  211414  211413
SHELL /   157020     102  211138  211139  211415  211414
SHELL /   157021     102  211139  211140  211416  211415
SHELL /   157022     102  211140  211141  211417  211416
SHELL /   157023     102  211141  211142  211418  211417
SHELL /   157024     102  211142  211143  211419  211418
SHELL /   157025     102  211143  211144  211420  211419
SHELL /   157026     102  211144  211145  211421  211420
SHELL /   157027     102  211145  211146  211422  211421
SHELL /   157028     102  211146  211147  211423  211422
SHELL /   157029     102  211147  211148  211424  211423
SHELL /   157030     102  211148  211149  211425  211424
SHELL /   157031     102  211149  211150  211426  211425
SHELL /   157032     102  211150  211151  211427  211426
SHELL /   157033     102  211151  211152  211428  211427
SHELL /   157034     102  211152  211153  211429  211428
SHELL /   157035     102  211153  211154  211430  211429
SHELL /   157036     102  211154  211155  211431  211430
SHELL /   157037     102  211155  211156  211432  211431
SHELL /   157038     102  211156  211157  211433  211432
SHELL /   157039     102  211157  211158  211434  211433
SHELL /   157040     102  211158  211159  211435  211434
SHELL /   157041     102  211159  211160  211436  211435
SHELL /   157042     102  211160  211161  211437  211436
SHELL /   157043     102  211161  211162  211438  211437
SHELL /   157044     102  211162  211163  211439  211438
SHELL /   157045     102  211163  211164  211440  211439
SHELL /   157046     102  211164  211165  211441  211440
SHELL /   157047     102  211165  211166  211442  211441
SHELL /   157048     102  211166  211167  211443  211442
SHELL /   157049     102  211167  211168  211444  211443
SHELL /   157050     102  211168  211169  211445  211444
SHELL /   157051     102  211169  211170  211446  211445
SHELL /   157052     102  211170  211171  211447  211446
SHELL /   157053     102  211171  211172  211448  211447
SHELL /   157054     102  211172  211173  211449  211448
SHELL /   157055     102  211173  211174  211450  211449
SHELL /   157056     102  211174  211175  211451  211450
SHELL /   157057     102  211175  211176  211452  211451
SHELL /   157058     102  211176  211177  211453  211452
SHELL /   157059     102  211177  211178  211454  211453
SHELL /   157060     102  211178  211179  211455  211454
SHELL /   157061     102  211179  211180  211456  211455
SHELL /   157062     102  211180  211181  211457  211456
SHELL /   157063     102  211181  211182  211458  211457
SHELL /   157064     102  211182  211183  211459  211458
SHELL /   157065     102  211183  211184  211460  211459
SHELL /   157066     102  211184  211185  211461  211460
SHELL /   157067     102  211185  211186  211462  211461
SHELL /   157068     102  211186  211187  211463  211462
SHELL /   157069     102  211187  211188  211464  211463
SHELL /   157070     102  211188  211189  211465  211464
SHELL /   157071     102  211189  211190  211466  211465
SHELL /   157072     102  211190  211191  211467  211466
SHELL /   157073     102  211191  211192  211468  211467
SHELL /   157074     102  211192  211193  211469  211468
SHELL /   157075     102  211193  211194  211470  211469
SHELL /   157076     102  211194  211195  211471  211470
SHELL /   157077     102  211195  211196  211472  211471
SHELL /   157078     102  211196  211197  211473  211472
SHELL /   157079     102  211197  211198  211474  211473
SHELL /   157080     102  211198  211199  211475  211474
SHELL /   157081     102  211199  211200  211476  211475
SHELL /   157082     102  211200  211201  211477  211476
SHELL /   157083     102  211201  211202  211478  211477
SHELL /   157084     102  211202  211203  211479  211478
SHELL /   157085     102  211203  211204  211480  211479
SHELL /   157086     102  211204  211205  211481  211480
SHELL /   157087     102  211205  211206  211482  211481
SHELL /   157088     102  211206  211207  211483  211482
SHELL /   157089     102  211207  211208  211484  211483
SHELL /   157090     102  211208  211209  211485  211484
SHELL /   157091     102  211209  211210  211486  211485
SHELL /   157092     102  211210  211211  211487  211486
SHELL /   157093     102  211211  211212  211488  211487
SHELL /   157094     102  211212  211213  211489  211488
SHELL /   157095     102  211213  211214  211490  211489
SHELL /   157096     102  211214  211215  211491  211490
SHELL /   157097     102  211215  211216  211492  211491
SHELL /   157098     102  211216  211217  211493  211492
SHELL /   157099     102  211217  211218  211494  211493
SHELL /   157100     102  211218  211219  211495  211494
SHELL /   157101     102  211219  211220  211496  211495
SHELL /   157102     102  211220  211221  211497  211496
SHELL /   157103     102  211221  211222  211498  211497
SHELL /   157104     102  211222  211223  211499  211498
SHELL /   157105     102  211223  211224  211500  211499
SHELL /   157106     102  211224  211225  211501  211500
SHELL /   157107     102  211225  211226  211502  211501
SHELL /   157108     102  211226  211227  211503  211502
SHELL /   157109     102  211227  211228  211504  211503
SHELL /   157110     102  211228  211229  211505  211504
SHELL /   157111     102  211229  211230  211506  211505
SHELL /   157112     102  211230  211231  211507  211506
SHELL /   157113     102  211231  211232  211508  211507
SHELL /   157114     102  211232  211233  211509  211508
SHELL /   157115     102  211233  211234  211510  211509
SHELL /   157116     102  211234  211235  211511  211510
SHELL /   157117     102  211235  211236  211512  211511
SHELL /   157118     102  211236  211237  211513  211512
SHELL /   157119     102  211237  211238  211514  211513
SHELL /   157120     102  211238  211239  211515  211514
SHELL /   157121     102  211239  211240  211516  211515
SHELL /   157122     102  211240  211241  211517  211516
SHELL /   157123     102  211241  211242  211518  211517
SHELL /   157124     102  211242  211243  211519  211518
SHELL /   157125     102  211243  211244  211520  211519
SHELL /   157126     102  211244  211245  211521  211520
SHELL /   157127     102  211245  211246  211522  211521
SHELL /   157128     102  211246  211247  211523  211522
SHELL /   157129     102  211247  211248  211524  211523
SHELL /   157130     102  211248  211249  211525  211524
SHELL /   157131     102  211249  211250  211526  211525
SHELL /   157132     102  211250  211251  211527  211526
SHELL /   157133     102  211251  211252  211528  211527
SHELL /   157134     102  211252  211253  211529  211528
SHELL /   157135     102  211253  211254  211530  211529
SHELL /   157136     102  211254  211255  211531  211530
SHELL /   157137     102  211255  211256  211532  211531
SHELL /   157138     102  211256  211257  211533  211532
SHELL /   157139     102  211257  211258  211534  211533
SHELL /   157140     102  211258  211259  211535  211534
SHELL /   157141     102  211259  211260  211536  211535
SHELL /   157142     102  211260  211261  211537  211536
SHELL /   157143     102  211261  211262  211538  211537
SHELL /   157144     102  211262  211263  211539  211538
SHELL /   157145     102  211263  211264  211540  211539
SHELL /   157146     102  211264  211265  211541  211540
SHELL /   157147     102  211265  211266  211542  211541
SHELL /   157148     102  211266  211267  211543  211542
SHELL /   157149     102  211267  211268  211544  211543
SHELL /   157150     102  211268  211269  211545  211544
SHELL /   157151     102  211269  211270  211546  211545
SHELL /   157152     102  211270  211271  211547  211546
SHELL /   157153     102  211271  211272  211548  211547
SHELL /   157154     102  211272  211273  211549  211548
SHELL /   157155     102  211273  211274  211550  211549
SHELL /   157156     102  211274  211275  211551  211550
SHELL /   157157     102  211275  211276  211552  211551
SHELL /   157158     102  211276  211277  211553  211552
SHELL /   157159     102  211277  211278  211554  211553
SHELL /   157160     102  211278  211279  211555  211554
SHELL /   157161     102  211279  211280  211556  211555
SHELL /   157162     102  211280  211281  211557  211556
SHELL /   157163     102  211281  211282  211558  211557
SHELL /   157164     102  211282  211283  211559  211558
SHELL /   157165     102  211283  211284  211560  211559
SHELL /   157166     102  211284  211285  211561  211560
SHELL /   157167     102  211285  211286  211562  211561
SHELL /   157168     102  211286  211287  211563  211562
SHELL /   157169     102  211287  211288  211564  211563
SHELL /   157170     102  211288  211289  211565  211564
SHELL /   157171     102  211289  211290  211566  211565
SHELL /   157172     102  211290  211291  211567  211566
SHELL /   157173     102  211291  211292  211568  211567
SHELL /   157174     102  211292  211293  211569  211568
SHELL /   157175     102  211293  211294  211570  211569
SHELL /   157176     102  211294  211295  211571  211570
SHELL /   157177     102  211295  211296  211572  211571
SHELL /   157178     102  211296  211297  211573  211572
SHELL /   157179     102  211297  211298  211574  211573
SHELL /   157180     102  211298  211299  211575  211574
SHELL /   157181     102  211299  211300  211576  211575
SHELL /   157182     102  211300  211301  211577  211576
SHELL /   157183     102  211301  211302  211578  211577
SHELL /   157184     102  211302  211303  211579  211578
SHELL /   157185     102  211303  211304  211580  211579
SHELL /   157186     102  211304  211305  211581  211580
SHELL /   157187     102  211305  211306  211582  211581
SHELL /   157188     102  211306  211307  211583  211582
SHELL /   157189     102  211307  211308  211584  211583
SHELL /   157190     102  211308  211309  211585  211584
SHELL /   157191     102  211309  211310  211586  211585
SHELL /   157192     102  211310  211311  211587  211586
SHELL /   157193     102  211311  211312  211588  211587
SHELL /   157194     102  211312  211313  211589  211588
SHELL /   157195     102  211313  211314  211590  211589
SHELL /   157196     102  211314  211315  211591  211590
SHELL /   157197     102  211315  211316  211592  211591
SHELL /   157198     102  211316  211317  211593  211592
SHELL /   157199     102  211317  211318  211594  211593
SHELL /   157200     102  211320  211319  211595  211596
SHELL /   157201     102  211319  211321  211597  211595
SHELL /   157202     102  211321  211322  211598  211597
SHELL /   157203     102  211322  211323  211599  211598
SHELL /   157204     102  211323  211324  211600  211599
SHELL /   157205     102  211324  211325  211601  211600
SHELL /   157206     102  211325  211326  211602  211601
SHELL /   157207     102  211326  211327  211603  211602
SHELL /   157208     102  211327  211328  211604  211603
SHELL /   157209     102  211328  211329  211605  211604
SHELL /   157210     102  211329  211330  211606  211605
SHELL /   157211     102  211330  211331  211607  211606
SHELL /   157212     102  211331  211332  211608  211607
SHELL /   157213     102  211332  211333  211609  211608
SHELL /   157214     102  211333  211334  211610  211609
SHELL /   157215     102  211334  211335  211611  211610
SHELL /   157216     102  211335  211336  211612  211611
SHELL /   157217     102  211336  211337  211613  211612
SHELL /   157218     102  211337  211338  211614  211613
SHELL /   157219     102  211338  211339  211615  211614
SHELL /   157220     102  211339  211340  211616  211615
SHELL /   157221     102  211340  211341  211617  211616
SHELL /   157222     102  211341  211342  211618  211617
SHELL /   157223     102  211342  211343  211619  211618
SHELL /   157224     102  211343  211344  211620  211619
SHELL /   157225     102  211344  211345  211621  211620
SHELL /   157226     102  211345  211346  211622  211621
SHELL /   157227     102  211346  211347  211623  211622
SHELL /   157228     102  211347  211348  211624  211623
SHELL /   157229     102  211348  211349  211625  211624
SHELL /   157230     102  211349  211350  211626  211625
SHELL /   157231     102  211350  211351  211627  211626
SHELL /   157232     102  211351  211352  211628  211627
SHELL /   157233     102  211352  211353  211629  211628
SHELL /   157234     102  211353  211354  211630  211629
SHELL /   157235     102  211354  211355  211631  211630
SHELL /   157236     102  211355  211356  211632  211631
SHELL /   157237     102  211356  211357  211633  211632
SHELL /   157238     102  211357  211358  211634  211633
SHELL /   157239     102  211358  211359  211635  211634
SHELL /   157240     102  211359  211360  211636  211635
SHELL /   157241     102  211360  211361  211637  211636
SHELL /   157242     102  211361  211362  211638  211637
SHELL /   157243     102  211362  211363  211639  211638
SHELL /   157244     102  211363  211364  211640  211639
SHELL /   157245     102  211364  211365  211641  211640
SHELL /   157246     102  211365  211366  211642  211641
SHELL /   157247     102  211366  211367  211643  211642
SHELL /   157248     102  211367  211368  211644  211643
SHELL /   157249     102  211368  211369  211645  211644
SHELL /   157250     102  211369  211370  211646  211645
SHELL /   157251     102  211370  211371  211647  211646
SHELL /   157252     102  211371  211372  211648  211647
SHELL /   157253     102  211372  211373  211649  211648
SHELL /   157254     102  211373  211374  211650  211649
SHELL /   157255     102  211374  211375  211651  211650
SHELL /   157256     102  211375  211376  211652  211651
SHELL /   157257     102  211376  211377  211653  211652
SHELL /   157258     102  211377  211378  211654  211653
SHELL /   157259     102  211378  211379  211655  211654
SHELL /   157260     102  211379  211380  211656  211655
SHELL /   157261     102  211380  211381  211657  211656
SHELL /   157262     102  211381  211382  211658  211657
SHELL /   157263     102  211382  211383  211659  211658
SHELL /   157264     102  211383  211384  211660  211659
SHELL /   157265     102  211384  211385  211661  211660
SHELL /   157266     102  211385  211386  211662  211661
SHELL /   157267     102  211386  211387  211663  211662
SHELL /   157268     102  211387  211388  211664  211663
SHELL /   157269     102  211388  211389  211665  211664
SHELL /   157270     102  211389  211390  211666  211665
SHELL /   157271     102  211390  211391  211667  211666
SHELL /   157272     102  211391  211392  211668  211667
SHELL /   157273     102  211392  211393  211669  211668
SHELL /   157274     102  211393  211394  211670  211669
SHELL /   157275     102  211394  211395  211671  211670
SHELL /   157276     102  211395  211396  211672  211671
SHELL /   157277     102  211396  211397  211673  211672
SHELL /   157278     102  211397  211398  211674  211673
SHELL /   157279     102  211398  211399  211675  211674
SHELL /   157280     102  211399  211400  211676  211675
SHELL /   157281     102  211400  211401  211677  211676
SHELL /   157282     102  211401  211402  211678  211677
SHELL /   157283     102  211402  211403  211679  211678
SHELL /   157284     102  211403  211404  211680  211679
SHELL /   157285     102  211404  211405  211681  211680
SHELL /   157286     102  211405  211406  211682  211681
SHELL /   157287     102  211406  211407  211683  211682
SHELL /   157288     102  211407  211408  211684  211683
SHELL /   157289     102  211408  211409  211685  211684
SHELL /   157290     102  211409  211410  211686  211685
SHELL /   157291     102  211410  211411  211687  211686
SHELL /   157292     102  211411  211412  211688  211687
SHELL /   157293     102  211412  211413  211689  211688
SHELL /   157294     102  211413  211414  211690  211689
SHELL /   157295     102  211414  211415  211691  211690
SHELL /   157296     102  211415  211416  211692  211691
SHELL /   157297     102  211416  211417  211693  211692
SHELL /   157298     102  211417  211418  211694  211693
SHELL /   157299     102  211418  211419  211695  211694
SHELL /   157300     102  211419  211420  211696  211695
SHELL /   157301     102  211420  211421  211697  211696
SHELL /   157302     102  211421  211422  211698  211697
SHELL /   157303     102  211422  211423  211699  211698
SHELL /   157304     102  211423  211424  211700  211699
SHELL /   157305     102  211424  211425  211701  211700
SHELL /   157306     102  211425  211426  211702  211701
SHELL /   157307     102  211426  211427  211703  211702
SHELL /   157308     102  211427  211428  211704  211703
SHELL /   157309     102  211428  211429  211705  211704
SHELL /   157310     102  211429  211430  211706  211705
SHELL /   157311     102  211430  211431  211707  211706
SHELL /   157312     102  211431  211432  211708  211707
SHELL /   157313     102  211432  211433  211709  211708
SHELL /   157314     102  211433  211434  211710  211709
SHELL /   157315     102  211434  211435  211711  211710
SHELL /   157316     102  211435  211436  211712  211711
SHELL /   157317     102  211436  211437  211713  211712
SHELL /   157318     102  211437  211438  211714  211713
SHELL /   157319     102  211438  211439  211715  211714
SHELL /   157320     102  211439  211440  211716  211715
SHELL /   157321     102  211440  211441  211717  211716
SHELL /   157322     102  211441  211442  211718  211717
SHELL /   157323     102  211442  211443  211719  211718
SHELL /   157324     102  211443  211444  211720  211719
SHELL /   157325     102  211444  211445  211721  211720
SHELL /   157326     102  211445  211446  211722  211721
SHELL /   157327     102  211446  211447  211723  211722
SHELL /   157328     102  211447  211448  211724  211723
SHELL /   157329     102  211448  211449  211725  211724
SHELL /   157330     102  211449  211450  211726  211725
SHELL /   157331     102  211450  211451  211727  211726
SHELL /   157332     102  211451  211452  211728  211727
SHELL /   157333     102  211452  211453  211729  211728
SHELL /   157334     102  211453  211454  211730  211729
SHELL /   157335     102  211454  211455  211731  211730
SHELL /   157336     102  211455  211456  211732  211731
SHELL /   157337     102  211456  211457  211733  211732
SHELL /   157338     102  211457  211458  211734  211733
SHELL /   157339     102  211458  211459  211735  211734
SHELL /   157340     102  211459  211460  211736  211735
SHELL /   157341     102  211460  211461  211737  211736
SHELL /   157342     102  211461  211462  211738  211737
SHELL /   157343     102  211462  211463  211739  211738
SHELL /   157344     102  211463  211464  211740  211739
SHELL /   157345     102  211464  211465  211741  211740
SHELL /   157346     102  211465  211466  211742  211741
SHELL /   157347     102  211466  211467  211743  211742
SHELL /   157348     102  211467  211468  211744  211743
SHELL /   157349     102  211468  211469  211745  211744
SHELL /   157350     102  211469  211470  211746  211745
SHELL /   157351     102  211470  211471  211747  211746
SHELL /   157352     102  211471  211472  211748  211747
SHELL /   157353     102  211472  211473  211749  211748
SHELL /   157354     102  211473  211474  211750  211749
SHELL /   157355     102  211474  211475  211751  211750
SHELL /   157356     102  211475  211476  211752  211751
SHELL /   157357     102  211476  211477  211753  211752
SHELL /   157358     102  211477  211478  211754  211753
SHELL /   157359     102  211478  211479  211755  211754
SHELL /   157360     102  211479  211480  211756  211755
SHELL /   157361     102  211480  211481  211757  211756
SHELL /   157362     102  211481  211482  211758  211757
SHELL /   157363     102  211482  211483  211759  211758
SHELL /   157364     102  211483  211484  211760  211759
SHELL /   157365     102  211484  211485  211761  211760
SHELL /   157366     102  211485  211486  211762  211761
SHELL /   157367     102  211486  211487  211763  211762
SHELL /   157368     102  211487  211488  211764  211763
SHELL /   157369     102  211488  211489  211765  211764
SHELL /   157370     102  211489  211490  211766  211765
SHELL /   157371     102  211490  211491  211767  211766
SHELL /   157372     102  211491  211492  211768  211767
SHELL /   157373     102  211492  211493  211769  211768
SHELL /   157374     102  211493  211494  211770  211769
SHELL /   157375     102  211494  211495  211771  211770
SHELL /   157376     102  211495  211496  211772  211771
SHELL /   157377     102  211496  211497  211773  211772
SHELL /   157378     102  211497  211498  211774  211773
SHELL /   157379     102  211498  211499  211775  211774
SHELL /   157380     102  211499  211500  211776  211775
SHELL /   157381     102  211500  211501  211777  211776
SHELL /   157382     102  211501  211502  211778  211777
SHELL /   157383     102  211502  211503  211779  211778
SHELL /   157384     102  211503  211504  211780  211779
SHELL /   157385     102  211504  211505  211781  211780
SHELL /   157386     102  211505  211506  211782  211781
SHELL /   157387     102  211506  211507  211783  211782
SHELL /   157388     102  211507  211508  211784  211783
SHELL /   157389     102  211508  211509  211785  211784
SHELL /   157390     102  211509  211510  211786  211785
SHELL /   157391     102  211510  211511  211787  211786
SHELL /   157392     102  211511  211512  211788  211787
SHELL /   157393     102  211512  211513  211789  211788
SHELL /   157394     102  211513  211514  211790  211789
SHELL /   157395     102  211514  211515  211791  211790
SHELL /   157396     102  211515  211516  211792  211791
SHELL /   157397     102  211516  211517  211793  211792
SHELL /   157398     102  211517  211518  211794  211793
SHELL /   157399     102  211518  211519  211795  211794
SHELL /   157400     102  211519  211520  211796  211795
SHELL /   157401     102  211520  211521  211797  211796
SHELL /   157402     102  211521  211522  211798  211797
SHELL /   157403     102  211522  211523  211799  211798
SHELL /   157404     102  211523  211524  211800  211799
SHELL /   157405     102  211524  211525  211801  211800
SHELL /   157406     102  211525  211526  211802  211801
SHELL /   157407     102  211526  211527  211803  211802
SHELL /   157408     102  211527  211528  211804  211803
SHELL /   157409     102  211528  211529  211805  211804
SHELL /   157410     102  211529  211530  211806  211805
SHELL /   157411     102  211530  211531  211807  211806
SHELL /   157412     102  211531  211532  211808  211807
SHELL /   157413     102  211532  211533  211809  211808
SHELL /   157414     102  211533  211534  211810  211809
SHELL /   157415     102  211534  211535  211811  211810
SHELL /   157416     102  211535  211536  211812  211811
SHELL /   157417     102  211536  211537  211813  211812
SHELL /   157418     102  211537  211538  211814  211813
SHELL /   157419     102  211538  211539  211815  211814
SHELL /   157420     102  211539  211540  211816  211815
SHELL /   157421     102  211540  211541  211817  211816
SHELL /   157422     102  211541  211542  211818  211817
SHELL /   157423     102  211542  211543  211819  211818
SHELL /   157424     102  211543  211544  211820  211819
SHELL /   157425     102  211544  211545  211821  211820
SHELL /   157426     102  211545  211546  211822  211821
SHELL /   157427     102  211546  211547  211823  211822
SHELL /   157428     102  211547  211548  211824  211823
SHELL /   157429     102  211548  211549  211825  211824
SHELL /   157430     102  211549  211550  211826  211825
SHELL /   157431     102  211550  211551  211827  211826
SHELL /   157432     102  211551  211552  211828  211827
SHELL /   157433     102  211552  211553  211829  211828
SHELL /   157434     102  211553  211554  211830  211829
SHELL /   157435     102  211554  211555  211831  211830
SHELL /   157436     102  211555  211556  211832  211831
SHELL /   157437     102  211556  211557  211833  211832
SHELL /   157438     102  211557  211558  211834  211833
SHELL /   157439     102  211558  211559  211835  211834
SHELL /   157440     102  211559  211560  211836  211835
SHELL /   157441     102  211560  211561  211837  211836
SHELL /   157442     102  211561  211562  211838  211837
SHELL /   157443     102  211562  211563  211839  211838
SHELL /   157444     102  211563  211564  211840  211839
SHELL /   157445     102  211564  211565  211841  211840
SHELL /   157446     102  211565  211566  211842  211841
SHELL /   157447     102  211566  211567  211843  211842
SHELL /   157448     102  211567  211568  211844  211843
SHELL /   157449     102  211568  211569  211845  211844
SHELL /   157450     102  211569  211570  211846  211845
SHELL /   157451     102  211570  211571  211847  211846
SHELL /   157452     102  211571  211572  211848  211847
SHELL /   157453     102  211572  211573  211849  211848
SHELL /   157454     102  211573  211574  211850  211849
SHELL /   157455     102  211574  211575  211851  211850
SHELL /   157456     102  211575  211576  211852  211851
SHELL /   157457     102  211576  211577  211853  211852
SHELL /   157458     102  211577  211578  211854  211853
SHELL /   157459     102  211578  211579  211855  211854
SHELL /   157460     102  211579  211580  211856  211855
SHELL /   157461     102  211580  211581  211857  211856
SHELL /   157462     102  211581  211582  211858  211857
SHELL /   157463     102  211582  211583  211859  211858
SHELL /   157464     102  211583  211584  211860  211859
SHELL /   157465     102  211584  211585  211861  211860
SHELL /   157466     102  211585  211586  211862  211861
SHELL /   157467     102  211586  211587  211863  211862
SHELL /   157468     102  211587  211588  211864  211863
SHELL /   157469     102  211588  211589  211865  211864
SHELL /   157470     102  211589  211590  211866  211865
SHELL /   157471     102  211590  211591  211867  211866
SHELL /   157472     102  211591  211592  211868  211867
SHELL /   157473     102  211592  211593  211869  211868
SHELL /   157474     102  211593  211594  211870  211869
SHELL /   157475     102  211596  211595  211871  211872
SHELL /   157476     102  211595  211597  211873  211871
SHELL /   157477     102  211597  211598  211874  211873
SHELL /   157478     102  211598  211599  211875  211874
SHELL /   157479     102  211599  211600  211876  211875
SHELL /   157480     102  211600  211601  211877  211876
SHELL /   157481     102  211601  211602  211878  211877
SHELL /   157482     102  211602  211603  211879  211878
SHELL /   157483     102  211603  211604  211880  211879
SHELL /   157484     102  211604  211605  211881  211880
SHELL /   157485     102  211605  211606  211882  211881
SHELL /   157486     102  211606  211607  211883  211882
SHELL /   157487     102  211607  211608  211884  211883
SHELL /   157488     102  211608  211609  211885  211884
SHELL /   157489     102  211609  211610  211886  211885
SHELL /   157490     102  211610  211611  211887  211886
SHELL /   157491     102  211611  211612  211888  211887
SHELL /   157492     102  211612  211613  211889  211888
SHELL /   157493     102  211613  211614  211890  211889
SHELL /   157494     102  211614  211615  211891  211890
SHELL /   157495     102  211615  211616  211892  211891
SHELL /   157496     102  211616  211617  211893  211892
SHELL /   157497     102  211617  211618  211894  211893
SHELL /   157498     102  211618  211619  211895  211894
SHELL /   157499     102  211619  211620  211896  211895
SHELL /   157500     102  211620  211621  211897  211896
SHELL /   157501     102  211621  211622  211898  211897
SHELL /   157502     102  211622  211623  211899  211898
SHELL /   157503     102  211623  211624  211900  211899
SHELL /   157504     102  211624  211625  211901  211900
SHELL /   157505     102  211625  211626  211902  211901
SHELL /   157506     102  211626  211627  211903  211902
SHELL /   157507     102  211627  211628  211904  211903
SHELL /   157508     102  211628  211629  211905  211904
SHELL /   157509     102  211629  211630  211906  211905
SHELL /   157510     102  211630  211631  211907  211906
SHELL /   157511     102  211631  211632  211908  211907
SHELL /   157512     102  211632  211633  211909  211908
SHELL /   157513     102  211633  211634  211910  211909
SHELL /   157514     102  211634  211635  211911  211910
SHELL /   157515     102  211635  211636  211912  211911
SHELL /   157516     102  211636  211637  211913  211912
SHELL /   157517     102  211637  211638  211914  211913
SHELL /   157518     102  211638  211639  211915  211914
SHELL /   157519     102  211639  211640  211916  211915
SHELL /   157520     102  211640  211641  211917  211916
SHELL /   157521     102  211641  211642  211918  211917
SHELL /   157522     102  211642  211643  211919  211918
SHELL /   157523     102  211643  211644  211920  211919
SHELL /   157524     102  211644  211645  211921  211920
SHELL /   157525     102  211645  211646  211922  211921
SHELL /   157526     102  211646  211647  211923  211922
SHELL /   157527     102  211647  211648  211924  211923
SHELL /   157528     102  211648  211649  211925  211924
SHELL /   157529     102  211649  211650  211926  211925
SHELL /   157530     102  211650  211651  211927  211926
SHELL /   157531     102  211651  211652  211928  211927
SHELL /   157532     102  211652  211653  211929  211928
SHELL /   157533     102  211653  211654  211930  211929
SHELL /   157534     102  211654  211655  211931  211930
SHELL /   157535     102  211655  211656  211932  211931
SHELL /   157536     102  211656  211657  211933  211932
SHELL /   157537     102  211657  211658  211934  211933
SHELL /   157538     102  211658  211659  211935  211934
SHELL /   157539     102  211659  211660  211936  211935
SHELL /   157540     102  211660  211661  211937  211936
SHELL /   157541     102  211661  211662  211938  211937
SHELL /   157542     102  211662  211663  211939  211938
SHELL /   157543     102  211663  211664  211940  211939
SHELL /   157544     102  211664  211665  211941  211940
SHELL /   157545     102  211665  211666  211942  211941
SHELL /   157546     102  211666  211667  211943  211942
SHELL /   157547     102  211667  211668  211944  211943
SHELL /   157548     102  211668  211669  211945  211944
SHELL /   157549     102  211669  211670  211946  211945
SHELL /   157550     102  211670  211671  211947  211946
SHELL /   157551     102  211671  211672  211948  211947
SHELL /   157552     102  211672  211673  211949  211948
SHELL /   157553     102  211673  211674  211950  211949
SHELL /   157554     102  211674  211675  211951  211950
SHELL /   157555     102  211675  211676  211952  211951
SHELL /   157556     102  211676  211677  211953  211952
SHELL /   157557     102  211677  211678  211954  211953
SHELL /   157558     102  211678  211679  211955  211954
SHELL /   157559     102  211679  211680  211956  211955
SHELL /   157560     102  211680  211681  211957  211956
SHELL /   157561     102  211681  211682  211958  211957
SHELL /   157562     102  211682  211683  211959  211958
SHELL /   157563     102  211683  211684  211960  211959
SHELL /   157564     102  211684  211685  211961  211960
SHELL /   157565     102  211685  211686  211962  211961
SHELL /   157566     102  211686  211687  211963  211962
SHELL /   157567     102  211687  211688  211964  211963
SHELL /   157568     102  211688  211689  211965  211964
SHELL /   157569     102  211689  211690  211966  211965
SHELL /   157570     102  211690  211691  211967  211966
SHELL /   157571     102  211691  211692  211968  211967
SHELL /   157572     102  211692  211693  211969  211968
SHELL /   157573     102  211693  211694  211970  211969
SHELL /   157574     102  211694  211695  211971  211970
SHELL /   157575     102  211695  211696  211972  211971
SHELL /   157576     102  211696  211697  211973  211972
SHELL /   157577     102  211697  211698  211974  211973
SHELL /   157578     102  211698  211699  211975  211974
SHELL /   157579     102  211699  211700  211976  211975
SHELL /   157580     102  211700  211701  211977  211976
SHELL /   157581     102  211701  211702  211978  211977
SHELL /   157582     102  211702  211703  211979  211978
SHELL /   157583     102  211703  211704  211980  211979
SHELL /   157584     102  211704  211705  211981  211980
SHELL /   157585     102  211705  211706  211982  211981
SHELL /   157586     102  211706  211707  211983  211982
SHELL /   157587     102  211707  211708  211984  211983
SHELL /   157588     102  211708  211709  211985  211984
SHELL /   157589     102  211709  211710  211986  211985
SHELL /   157590     102  211710  211711  211987  211986
SHELL /   157591     102  211711  211712  211988  211987
SHELL /   157592     102  211712  211713  211989  211988
SHELL /   157593     102  211713  211714  211990  211989
SHELL /   157594     102  211714  211715  211991  211990
SHELL /   157595     102  211715  211716  211992  211991
SHELL /   157596     102  211716  211717  211993  211992
SHELL /   157597     102  211717  211718  211994  211993
SHELL /   157598     102  211718  211719  211995  211994
SHELL /   157599     102  211719  211720  211996  211995
SHELL /   157600     102  211720  211721  211997  211996
SHELL /   157601     102  211721  211722  211998  211997
SHELL /   157602     102  211722  211723  211999  211998
SHELL /   157603     102  211723  211724  212000  211999
SHELL /   157604     102  211724  211725  212001  212000
SHELL /   157605     102  211725  211726  212002  212001
SHELL /   157606     102  211726  211727  212003  212002
SHELL /   157607     102  211727  211728  212004  212003
SHELL /   157608     102  211728  211729  212005  212004
SHELL /   157609     102  211729  211730  212006  212005
SHELL /   157610     102  211730  211731  212007  212006
SHELL /   157611     102  211731  211732  212008  212007
SHELL /   157612     102  211732  211733  212009  212008
SHELL /   157613     102  211733  211734  212010  212009
SHELL /   157614     102  211734  211735  212011  212010
SHELL /   157615     102  211735  211736  212012  212011
SHELL /   157616     102  211736  211737  212013  212012
SHELL /   157617     102  211737  211738  212014  212013
SHELL /   157618     102  211738  211739  212015  212014
SHELL /   157619     102  211739  211740  212016  212015
SHELL /   157620     102  211740  211741  212017  212016
SHELL /   157621     102  211741  211742  212018  212017
SHELL /   157622     102  211742  211743  212019  212018
SHELL /   157623     102  211743  211744  212020  212019
SHELL /   157624     102  211744  211745  212021  212020
SHELL /   157625     102  211745  211746  212022  212021
SHELL /   157626     102  211746  211747  212023  212022
SHELL /   157627     102  211747  211748  212024  212023
SHELL /   157628     102  211748  211749  212025  212024
SHELL /   157629     102  211749  211750  212026  212025
SHELL /   157630     102  211750  211751  212027  212026
SHELL /   157631     102  211751  211752  212028  212027
SHELL /   157632     102  211752  211753  212029  212028
SHELL /   157633     102  211753  211754  212030  212029
SHELL /   157634     102  211754  211755  212031  212030
SHELL /   157635     102  211755  211756  212032  212031
SHELL /   157636     102  211756  211757  212033  212032
SHELL /   157637     102  211757  211758  212034  212033
SHELL /   157638     102  211758  211759  212035  212034
SHELL /   157639     102  211759  211760  212036  212035
SHELL /   157640     102  211760  211761  212037  212036
SHELL /   157641     102  211761  211762  212038  212037
SHELL /   157642     102  211762  211763  212039  212038
SHELL /   157643     102  211763  211764  212040  212039
SHELL /   157644     102  211764  211765  212041  212040
SHELL /   157645     102  211765  211766  212042  212041
SHELL /   157646     102  211766  211767  212043  212042
SHELL /   157647     102  211767  211768  212044  212043
SHELL /   157648     102  211768  211769  212045  212044
SHELL /   157649     102  211769  211770  212046  212045
SHELL /   157650     102  211770  211771  212047  212046
SHELL /   157651     102  211771  211772  212048  212047
SHELL /   157652     102  211772  211773  212049  212048
SHELL /   157653     102  211773  211774  212050  212049
SHELL /   157654     102  211774  211775  212051  212050
SHELL /   157655     102  211775  211776  212052  212051
SHELL /   157656     102  211776  211777  212053  212052
SHELL /   157657     102  211777  211778  212054  212053
SHELL /   157658     102  211778  211779  212055  212054
SHELL /   157659     102  211779  211780  212056  212055
SHELL /   157660     102  211780  211781  212057  212056
SHELL /   157661     102  211781  211782  212058  212057
SHELL /   157662     102  211782  211783  212059  212058
SHELL /   157663     102  211783  211784  212060  212059
SHELL /   157664     102  211784  211785  212061  212060
SHELL /   157665     102  211785  211786  212062  212061
SHELL /   157666     102  211786  211787  212063  212062
SHELL /   157667     102  211787  211788  212064  212063
SHELL /   157668     102  211788  211789  212065  212064
SHELL /   157669     102  211789  211790  212066  212065
SHELL /   157670     102  211790  211791  212067  212066
SHELL /   157671     102  211791  211792  212068  212067
SHELL /   157672     102  211792  211793  212069  212068
SHELL /   157673     102  211793  211794  212070  212069
SHELL /   157674     102  211794  211795  212071  212070
SHELL /   157675     102  211795  211796  212072  212071
SHELL /   157676     102  211796  211797  212073  212072
SHELL /   157677     102  211797  211798  212074  212073
SHELL /   157678     102  211798  211799  212075  212074
SHELL /   157679     102  211799  211800  212076  212075
SHELL /   157680     102  211800  211801  212077  212076
SHELL /   157681     102  211801  211802  212078  212077
SHELL /   157682     102  211802  211803  212079  212078
SHELL /   157683     102  211803  211804  212080  212079
SHELL /   157684     102  211804  211805  212081  212080
SHELL /   157685     102  211805  211806  212082  212081
SHELL /   157686     102  211806  211807  212083  212082
SHELL /   157687     102  211807  211808  212084  212083
SHELL /   157688     102  211808  211809  212085  212084
SHELL /   157689     102  211809  211810  212086  212085
SHELL /   157690     102  211810  211811  212087  212086
SHELL /   157691     102  211811  211812  212088  212087
SHELL /   157692     102  211812  211813  212089  212088
SHELL /   157693     102  211813  211814  212090  212089
SHELL /   157694     102  211814  211815  212091  212090
SHELL /   157695     102  211815  211816  212092  212091
SHELL /   157696     102  211816  211817  212093  212092
SHELL /   157697     102  211817  211818  212094  212093
SHELL /   157698     102  211818  211819  212095  212094
SHELL /   157699     102  211819  211820  212096  212095
SHELL /   157700     102  211820  211821  212097  212096
SHELL /   157701     102  211821  211822  212098  212097
SHELL /   157702     102  211822  211823  212099  212098
SHELL /   157703     102  211823  211824  212100  212099
SHELL /   157704     102  211824  211825  212101  212100
SHELL /   157705     102  211825  211826  212102  212101
SHELL /   157706     102  211826  211827  212103  212102
SHELL /   157707     102  211827  211828  212104  212103
SHELL /   157708     102  211828  211829  212105  212104
SHELL /   157709     102  211829  211830  212106  212105
SHELL /   157710     102  211830  211831  212107  212106
SHELL /   157711     102  211831  211832  212108  212107
SHELL /   157712     102  211832  211833  212109  212108
SHELL /   157713     102  211833  211834  212110  212109
SHELL /   157714     102  211834  211835  212111  212110
SHELL /   157715     102  211835  211836  212112  212111
SHELL /   157716     102  211836  211837  212113  212112
SHELL /   157717     102  211837  211838  212114  212113
SHELL /   157718     102  211838  211839  212115  212114
SHELL /   157719     102  211839  211840  212116  212115
SHELL /   157720     102  211840  211841  212117  212116
SHELL /   157721     102  211841  211842  212118  212117
SHELL /   157722     102  211842  211843  212119  212118
SHELL /   157723     102  211843  211844  212120  212119
SHELL /   157724     102  211844  211845  212121  212120
SHELL /   157725     102  211845  211846  212122  212121
SHELL /   157726     102  211846  211847  212123  212122
SHELL /   157727     102  211847  211848  212124  212123
SHELL /   157728     102  211848  211849  212125  212124
SHELL /   157729     102  211849  211850  212126  212125
SHELL /   157730     102  211850  211851  212127  212126
SHELL /   157731     102  211851  211852  212128  212127
SHELL /   157732     102  211852  211853  212129  212128
SHELL /   157733     102  211853  211854  212130  212129
SHELL /   157734     102  211854  211855  212131  212130
SHELL /   157735     102  211855  211856  212132  212131
SHELL /   157736     102  211856  211857  212133  212132
SHELL /   157737     102  211857  211858  212134  212133
SHELL /   157738     102  211858  211859  212135  212134
SHELL /   157739     102  211859  211860  212136  212135
SHELL /   157740     102  211860  211861  212137  212136
SHELL /   157741     102  211861  211862  212138  212137
SHELL /   157742     102  211862  211863  212139  212138
SHELL /   157743     102  211863  211864  212140  212139
SHELL /   157744     102  211864  211865  212141  212140
SHELL /   157745     102  211865  211866  212142  212141
SHELL /   157746     102  211866  211867  212143  212142
SHELL /   157747     102  211867  211868  212144  212143
SHELL /   157748     102  211868  211869  212145  212144
SHELL /   157749     102  211869  211870  212146  212145
SHELL /   157750     102  211872  211871  212147  212148
SHELL /   157751     102  211871  211873  212149  212147
SHELL /   157752     102  211873  211874  212150  212149
SHELL /   157753     102  211874  211875  212151  212150
SHELL /   157754     102  211875  211876  212152  212151
SHELL /   157755     102  211876  211877  212153  212152
SHELL /   157756     102  211877  211878  212154  212153
SHELL /   157757     102  211878  211879  212155  212154
SHELL /   157758     102  211879  211880  212156  212155
SHELL /   157759     102  211880  211881  212157  212156
SHELL /   157760     102  211881  211882  212158  212157
SHELL /   157761     102  211882  211883  212159  212158
SHELL /   157762     102  211883  211884  212160  212159
SHELL /   157763     102  211884  211885  212161  212160
SHELL /   157764     102  211885  211886  212162  212161
SHELL /   157765     102  211886  211887  212163  212162
SHELL /   157766     102  211887  211888  212164  212163
SHELL /   157767     102  211888  211889  212165  212164
SHELL /   157768     102  211889  211890  212166  212165
SHELL /   157769     102  211890  211891  212167  212166
SHELL /   157770     102  211891  211892  212168  212167
SHELL /   157771     102  211892  211893  212169  212168
SHELL /   157772     102  211893  211894  212170  212169
SHELL /   157773     102  211894  211895  212171  212170
SHELL /   157774     102  211895  211896  212172  212171
SHELL /   157775     102  211896  211897  212173  212172
SHELL /   157776     102  211897  211898  212174  212173
SHELL /   157777     102  211898  211899  212175  212174
SHELL /   157778     102  211899  211900  212176  212175
SHELL /   157779     102  211900  211901  212177  212176
SHELL /   157780     102  211901  211902  212178  212177
SHELL /   157781     102  211902  211903  212179  212178
SHELL /   157782     102  211903  211904  212180  212179
SHELL /   157783     102  211904  211905  212181  212180
SHELL /   157784     102  211905  211906  212182  212181
SHELL /   157785     102  211906  211907  212183  212182
SHELL /   157786     102  211907  211908  212184  212183
SHELL /   157787     102  211908  211909  212185  212184
SHELL /   157788     102  211909  211910  212186  212185
SHELL /   157789     102  211910  211911  212187  212186
SHELL /   157790     102  211911  211912  212188  212187
SHELL /   157791     102  211912  211913  212189  212188
SHELL /   157792     102  211913  211914  212190  212189
SHELL /   157793     102  211914  211915  212191  212190
SHELL /   157794     102  211915  211916  212192  212191
SHELL /   157795     102  211916  211917  212193  212192
SHELL /   157796     102  211917  211918  212194  212193
SHELL /   157797     102  211918  211919  212195  212194
SHELL /   157798     102  211919  211920  212196  212195
SHELL /   157799     102  211920  211921  212197  212196
SHELL /   157800     102  211921  211922  212198  212197
SHELL /   157801     102  211922  211923  212199  212198
SHELL /   157802     102  211923  211924  212200  212199
SHELL /   157803     102  211924  211925  212201  212200
SHELL /   157804     102  211925  211926  212202  212201
SHELL /   157805     102  211926  211927  212203  212202
SHELL /   157806     102  211927  211928  212204  212203
SHELL /   157807     102  211928  211929  212205  212204
SHELL /   157808     102  211929  211930  212206  212205
SHELL /   157809     102  211930  211931  212207  212206
SHELL /   157810     102  211931  211932  212208  212207
SHELL /   157811     102  211932  211933  212209  212208
SHELL /   157812     102  211933  211934  212210  212209
SHELL /   157813     102  211934  211935  212211  212210
SHELL /   157814     102  211935  211936  212212  212211
SHELL /   157815     102  211936  211937  212213  212212
SHELL /   157816     102  211937  211938  212214  212213
SHELL /   157817     102  211938  211939  212215  212214
SHELL /   157818     102  211939  211940  212216  212215
SHELL /   157819     102  211940  211941  212217  212216
SHELL /   157820     102  211941  211942  212218  212217
SHELL /   157821     102  211942  211943  212219  212218
SHELL /   157822     102  211943  211944  212220  212219
SHELL /   157823     102  211944  211945  212221  212220
SHELL /   157824     102  211945  211946  212222  212221
SHELL /   157825     102  211946  211947  212223  212222
SHELL /   157826     102  211947  211948  212224  212223
SHELL /   157827     102  211948  211949  212225  212224
SHELL /   157828     102  211949  211950  212226  212225
SHELL /   157829     102  211950  211951  212227  212226
SHELL /   157830     102  211951  211952  212228  212227
SHELL /   157831     102  211952  211953  212229  212228
SHELL /   157832     102  211953  211954  212230  212229
SHELL /   157833     102  211954  211955  212231  212230
SHELL /   157834     102  211955  211956  212232  212231
SHELL /   157835     102  211956  211957  212233  212232
SHELL /   157836     102  211957  211958  212234  212233
SHELL /   157837     102  211958  211959  212235  212234
SHELL /   157838     102  211959  211960  212236  212235
SHELL /   157839     102  211960  211961  212237  212236
SHELL /   157840     102  211961  211962  212238  212237
SHELL /   157841     102  211962  211963  212239  212238
SHELL /   157842     102  211963  211964  212240  212239
SHELL /   157843     102  211964  211965  212241  212240
SHELL /   157844     102  211965  211966  212242  212241
SHELL /   157845     102  211966  211967  212243  212242
SHELL /   157846     102  211967  211968  212244  212243
SHELL /   157847     102  211968  211969  212245  212244
SHELL /   157848     102  211969  211970  212246  212245
SHELL /   157849     102  211970  211971  212247  212246
SHELL /   157850     102  211971  211972  212248  212247
SHELL /   157851     102  211972  211973  212249  212248
SHELL /   157852     102  211973  211974  212250  212249
SHELL /   157853     102  211974  211975  212251  212250
SHELL /   157854     102  211975  211976  212252  212251
SHELL /   157855     102  211976  211977  212253  212252
SHELL /   157856     102  211977  211978  212254  212253
SHELL /   157857     102  211978  211979  212255  212254
SHELL /   157858     102  211979  211980  212256  212255
SHELL /   157859     102  211980  211981  212257  212256
SHELL /   157860     102  211981  211982  212258  212257
SHELL /   157861     102  211982  211983  212259  212258
SHELL /   157862     102  211983  211984  212260  212259
SHELL /   157863     102  211984  211985  212261  212260
SHELL /   157864     102  211985  211986  212262  212261
SHELL /   157865     102  211986  211987  212263  212262
SHELL /   157866     102  211987  211988  212264  212263
SHELL /   157867     102  211988  211989  212265  212264
SHELL /   157868     102  211989  211990  212266  212265
SHELL /   157869     102  211990  211991  212267  212266
SHELL /   157870     102  211991  211992  212268  212267
SHELL /   157871     102  211992  211993  212269  212268
SHELL /   157872     102  211993  211994  212270  212269
SHELL /   157873     102  211994  211995  212271  212270
SHELL /   157874     102  211995  211996  212272  212271
SHELL /   157875     102  211996  211997  212273  212272
SHELL /   157876     102  211997  211998  212274  212273
SHELL /   157877     102  211998  211999  212275  212274
SHELL /   157878     102  211999  212000  212276  212275
SHELL /   157879     102  212000  212001  212277  212276
SHELL /   157880     102  212001  212002  212278  212277
SHELL /   157881     102  212002  212003  212279  212278
SHELL /   157882     102  212003  212004  212280  212279
SHELL /   157883     102  212004  212005  212281  212280
SHELL /   157884     102  212005  212006  212282  212281
SHELL /   157885     102  212006  212007  212283  212282
SHELL /   157886     102  212007  212008  212284  212283
SHELL /   157887     102  212008  212009  212285  212284
SHELL /   157888     102  212009  212010  212286  212285
SHELL /   157889     102  212010  212011  212287  212286
SHELL /   157890     102  212011  212012  212288  212287
SHELL /   157891     102  212012  212013  212289  212288
SHELL /   157892     102  212013  212014  212290  212289
SHELL /   157893     102  212014  212015  212291  212290
SHELL /   157894     102  212015  212016  212292  212291
SHELL /   157895     102  212016  212017  212293  212292
SHELL /   157896     102  212017  212018  212294  212293
SHELL /   157897     102  212018  212019  212295  212294
SHELL /   157898     102  212019  212020  212296  212295
SHELL /   157899     102  212020  212021  212297  212296
SHELL /   157900     102  212021  212022  212298  212297
SHELL /   157901     102  212022  212023  212299  212298
SHELL /   157902     102  212023  212024  212300  212299
SHELL /   157903     102  212024  212025  212301  212300
SHELL /   157904     102  212025  212026  212302  212301
SHELL /   157905     102  212026  212027  212303  212302
SHELL /   157906     102  212027  212028  212304  212303
SHELL /   157907     102  212028  212029  212305  212304
SHELL /   157908     102  212029  212030  212306  212305
SHELL /   157909     102  212030  212031  212307  212306
SHELL /   157910     102  212031  212032  212308  212307
SHELL /   157911     102  212032  212033  212309  212308
SHELL /   157912     102  212033  212034  212310  212309
SHELL /   157913     102  212034  212035  212311  212310
SHELL /   157914     102  212035  212036  212312  212311
SHELL /   157915     102  212036  212037  212313  212312
SHELL /   157916     102  212037  212038  212314  212313
SHELL /   157917     102  212038  212039  212315  212314
SHELL /   157918     102  212039  212040  212316  212315
SHELL /   157919     102  212040  212041  212317  212316
SHELL /   157920     102  212041  212042  212318  212317
SHELL /   157921     102  212042  212043  212319  212318
SHELL /   157922     102  212043  212044  212320  212319
SHELL /   157923     102  212044  212045  212321  212320
SHELL /   157924     102  212045  212046  212322  212321
SHELL /   157925     102  212046  212047  212323  212322
SHELL /   157926     102  212047  212048  212324  212323
SHELL /   157927     102  212048  212049  212325  212324
SHELL /   157928     102  212049  212050  212326  212325
SHELL /   157929     102  212050  212051  212327  212326
SHELL /   157930     102  212051  212052  212328  212327
SHELL /   157931     102  212052  212053  212329  212328
SHELL /   157932     102  212053  212054  212330  212329
SHELL /   157933     102  212054  212055  212331  212330
SHELL /   157934     102  212055  212056  212332  212331
SHELL /   157935     102  212056  212057  212333  212332
SHELL /   157936     102  212057  212058  212334  212333
SHELL /   157937     102  212058  212059  212335  212334
SHELL /   157938     102  212059  212060  212336  212335
SHELL /   157939     102  212060  212061  212337  212336
SHELL /   157940     102  212061  212062  212338  212337
SHELL /   157941     102  212062  212063  212339  212338
SHELL /   157942     102  212063  212064  212340  212339
SHELL /   157943     102  212064  212065  212341  212340
SHELL /   157944     102  212065  212066  212342  212341
SHELL /   157945     102  212066  212067  212343  212342
SHELL /   157946     102  212067  212068  212344  212343
SHELL /   157947     102  212068  212069  212345  212344
SHELL /   157948     102  212069  212070  212346  212345
SHELL /   157949     102  212070  212071  212347  212346
SHELL /   157950     102  212071  212072  212348  212347
SHELL /   157951     102  212072  212073  212349  212348
SHELL /   157952     102  212073  212074  212350  212349
SHELL /   157953     102  212074  212075  212351  212350
SHELL /   157954     102  212075  212076  212352  212351
SHELL /   157955     102  212076  212077  212353  212352
SHELL /   157956     102  212077  212078  212354  212353
SHELL /   157957     102  212078  212079  212355  212354
SHELL /   157958     102  212079  212080  212356  212355
SHELL /   157959     102  212080  212081  212357  212356
SHELL /   157960     102  212081  212082  212358  212357
SHELL /   157961     102  212082  212083  212359  212358
SHELL /   157962     102  212083  212084  212360  212359
SHELL /   157963     102  212084  212085  212361  212360
SHELL /   157964     102  212085  212086  212362  212361
SHELL /   157965     102  212086  212087  212363  212362
SHELL /   157966     102  212087  212088  212364  212363
SHELL /   157967     102  212088  212089  212365  212364
SHELL /   157968     102  212089  212090  212366  212365
SHELL /   157969     102  212090  212091  212367  212366
SHELL /   157970     102  212091  212092  212368  212367
SHELL /   157971     102  212092  212093  212369  212368
SHELL /   157972     102  212093  212094  212370  212369
SHELL /   157973     102  212094  212095  212371  212370
SHELL /   157974     102  212095  212096  212372  212371
SHELL /   157975     102  212096  212097  212373  212372
SHELL /   157976     102  212097  212098  212374  212373
SHELL /   157977     102  212098  212099  212375  212374
SHELL /   157978     102  212099  212100  212376  212375
SHELL /   157979     102  212100  212101  212377  212376
SHELL /   157980     102  212101  212102  212378  212377
SHELL /   157981     102  212102  212103  212379  212378
SHELL /   157982     102  212103  212104  212380  212379
SHELL /   157983     102  212104  212105  212381  212380
SHELL /   157984     102  212105  212106  212382  212381
SHELL /   157985     102  212106  212107  212383  212382
SHELL /   157986     102  212107  212108  212384  212383
SHELL /   157987     102  212108  212109  212385  212384
SHELL /   157988     102  212109  212110  212386  212385
SHELL /   157989     102  212110  212111  212387  212386
SHELL /   157990     102  212111  212112  212388  212387
SHELL /   157991     102  212112  212113  212389  212388
SHELL /   157992     102  212113  212114  212390  212389
SHELL /   157993     102  212114  212115  212391  212390
SHELL /   157994     102  212115  212116  212392  212391
SHELL /   157995     102  212116  212117  212393  212392
SHELL /   157996     102  212117  212118  212394  212393
SHELL /   157997     102  212118  212119  212395  212394
SHELL /   157998     102  212119  212120  212396  212395
SHELL /   157999     102  212120  212121  212397  212396
SHELL /   158000     102  212121  212122  212398  212397
SHELL /   158001     102  212122  212123  212399  212398
SHELL /   158002     102  212123  212124  212400  212399
SHELL /   158003     102  212124  212125  212401  212400
SHELL /   158004     102  212125  212126  212402  212401
SHELL /   158005     102  212126  212127  212403  212402
SHELL /   158006     102  212127  212128  212404  212403
SHELL /   158007     102  212128  212129  212405  212404
SHELL /   158008     102  212129  212130  212406  212405
SHELL /   158009     102  212130  212131  212407  212406
SHELL /   158010     102  212131  212132  212408  212407
SHELL /   158011     102  212132  212133  212409  212408
SHELL /   158012     102  212133  212134  212410  212409
SHELL /   158013     102  212134  212135  212411  212410
SHELL /   158014     102  212135  212136  212412  212411
SHELL /   158015     102  212136  212137  212413  212412
SHELL /   158016     102  212137  212138  212414  212413
SHELL /   158017     102  212138  212139  212415  212414
SHELL /   158018     102  212139  212140  212416  212415
SHELL /   158019     102  212140  212141  212417  212416
SHELL /   158020     102  212141  212142  212418  212417
SHELL /   158021     102  212142  212143  212419  212418
SHELL /   158022     102  212143  212144  212420  212419
SHELL /   158023     102  212144  212145  212421  212420
SHELL /   158024     102  212145  212146  212422  212421
SHELL /   158025     102  212148  212147  212423  212424
SHELL /   158026     102  212147  212149  212425  212423
SHELL /   158027     102  212149  212150  212426  212425
SHELL /   158028     102  212150  212151  212427  212426
SHELL /   158029     102  212151  212152  212428  212427
SHELL /   158030     102  212152  212153  212429  212428
SHELL /   158031     102  212153  212154  212430  212429
SHELL /   158032     102  212154  212155  212431  212430
SHELL /   158033     102  212155  212156  212432  212431
SHELL /   158034     102  212156  212157  212433  212432
SHELL /   158035     102  212157  212158  212434  212433
SHELL /   158036     102  212158  212159  212435  212434
SHELL /   158037     102  212159  212160  212436  212435
SHELL /   158038     102  212160  212161  212437  212436
SHELL /   158039     102  212161  212162  212438  212437
SHELL /   158040     102  212162  212163  212439  212438
SHELL /   158041     102  212163  212164  212440  212439
SHELL /   158042     102  212164  212165  212441  212440
SHELL /   158043     102  212165  212166  212442  212441
SHELL /   158044     102  212166  212167  212443  212442
SHELL /   158045     102  212167  212168  212444  212443
SHELL /   158046     102  212168  212169  212445  212444
SHELL /   158047     102  212169  212170  212446  212445
SHELL /   158048     102  212170  212171  212447  212446
SHELL /   158049     102  212171  212172  212448  212447
SHELL /   158050     102  212172  212173  212449  212448
SHELL /   158051     102  212173  212174  212450  212449
SHELL /   158052     102  212174  212175  212451  212450
SHELL /   158053     102  212175  212176  212452  212451
SHELL /   158054     102  212176  212177  212453  212452
SHELL /   158055     102  212177  212178  212454  212453
SHELL /   158056     102  212178  212179  212455  212454
SHELL /   158057     102  212179  212180  212456  212455
SHELL /   158058     102  212180  212181  212457  212456
SHELL /   158059     102  212181  212182  212458  212457
SHELL /   158060     102  212182  212183  212459  212458
SHELL /   158061     102  212183  212184  212460  212459
SHELL /   158062     102  212184  212185  212461  212460
SHELL /   158063     102  212185  212186  212462  212461
SHELL /   158064     102  212186  212187  212463  212462
SHELL /   158065     102  212187  212188  212464  212463
SHELL /   158066     102  212188  212189  212465  212464
SHELL /   158067     102  212189  212190  212466  212465
SHELL /   158068     102  212190  212191  212467  212466
SHELL /   158069     102  212191  212192  212468  212467
SHELL /   158070     102  212192  212193  212469  212468
SHELL /   158071     102  212193  212194  212470  212469
SHELL /   158072     102  212194  212195  212471  212470
SHELL /   158073     102  212195  212196  212472  212471
SHELL /   158074     102  212196  212197  212473  212472
SHELL /   158075     102  212197  212198  212474  212473
SHELL /   158076     102  212198  212199  212475  212474
SHELL /   158077     102  212199  212200  212476  212475
SHELL /   158078     102  212200  212201  212477  212476
SHELL /   158079     102  212201  212202  212478  212477
SHELL /   158080     102  212202  212203  212479  212478
SHELL /   158081     102  212203  212204  212480  212479
SHELL /   158082     102  212204  212205  212481  212480
SHELL /   158083     102  212205  212206  212482  212481
SHELL /   158084     102  212206  212207  212483  212482
SHELL /   158085     102  212207  212208  212484  212483
SHELL /   158086     102  212208  212209  212485  212484
SHELL /   158087     102  212209  212210  212486  212485
SHELL /   158088     102  212210  212211  212487  212486
SHELL /   158089     102  212211  212212  212488  212487
SHELL /   158090     102  212212  212213  212489  212488
SHELL /   158091     102  212213  212214  212490  212489
SHELL /   158092     102  212214  212215  212491  212490
SHELL /   158093     102  212215  212216  212492  212491
SHELL /   158094     102  212216  212217  212493  212492
SHELL /   158095     102  212217  212218  212494  212493
SHELL /   158096     102  212218  212219  212495  212494
SHELL /   158097     102  212219  212220  212496  212495
SHELL /   158098     102  212220  212221  212497  212496
SHELL /   158099     102  212221  212222  212498  212497
SHELL /   158100     102  212222  212223  212499  212498
SHELL /   158101     102  212223  212224  212500  212499
SHELL /   158102     102  212224  212225  212501  212500
SHELL /   158103     102  212225  212226  212502  212501
SHELL /   158104     102  212226  212227  212503  212502
SHELL /   158105     102  212227  212228  212504  212503
SHELL /   158106     102  212228  212229  212505  212504
SHELL /   158107     102  212229  212230  212506  212505
SHELL /   158108     102  212230  212231  212507  212506
SHELL /   158109     102  212231  212232  212508  212507
SHELL /   158110     102  212232  212233  212509  212508
SHELL /   158111     102  212233  212234  212510  212509
SHELL /   158112     102  212234  212235  212511  212510
SHELL /   158113     102  212235  212236  212512  212511
SHELL /   158114     102  212236  212237  212513  212512
SHELL /   158115     102  212237  212238  212514  212513
SHELL /   158116     102  212238  212239  212515  212514
SHELL /   158117     102  212239  212240  212516  212515
SHELL /   158118     102  212240  212241  212517  212516
SHELL /   158119     102  212241  212242  212518  212517
SHELL /   158120     102  212242  212243  212519  212518
SHELL /   158121     102  212243  212244  212520  212519
SHELL /   158122     102  212244  212245  212521  212520
SHELL /   158123     102  212245  212246  212522  212521
SHELL /   158124     102  212246  212247  212523  212522
SHELL /   158125     102  212247  212248  212524  212523
SHELL /   158126     102  212248  212249  212525  212524
SHELL /   158127     102  212249  212250  212526  212525
SHELL /   158128     102  212250  212251  212527  212526
SHELL /   158129     102  212251  212252  212528  212527
SHELL /   158130     102  212252  212253  212529  212528
SHELL /   158131     102  212253  212254  212530  212529
SHELL /   158132     102  212254  212255  212531  212530
SHELL /   158133     102  212255  212256  212532  212531
SHELL /   158134     102  212256  212257  212533  212532
SHELL /   158135     102  212257  212258  212534  212533
SHELL /   158136     102  212258  212259  212535  212534
SHELL /   158137     102  212259  212260  212536  212535
SHELL /   158138     102  212260  212261  212537  212536
SHELL /   158139     102  212261  212262  212538  212537
SHELL /   158140     102  212262  212263  212539  212538
SHELL /   158141     102  212263  212264  212540  212539
SHELL /   158142     102  212264  212265  212541  212540
SHELL /   158143     102  212265  212266  212542  212541
SHELL /   158144     102  212266  212267  212543  212542
SHELL /   158145     102  212267  212268  212544  212543
SHELL /   158146     102  212268  212269  212545  212544
SHELL /   158147     102  212269  212270  212546  212545
SHELL /   158148     102  212270  212271  212547  212546
SHELL /   158149     102  212271  212272  212548  212547
SHELL /   158150     102  212272  212273  212549  212548
SHELL /   158151     102  212273  212274  212550  212549
SHELL /   158152     102  212274  212275  212551  212550
SHELL /   158153     102  212275  212276  212552  212551
SHELL /   158154     102  212276  212277  212553  212552
SHELL /   158155     102  212277  212278  212554  212553
SHELL /   158156     102  212278  212279  212555  212554
SHELL /   158157     102  212279  212280  212556  212555
SHELL /   158158     102  212280  212281  212557  212556
SHELL /   158159     102  212281  212282  212558  212557
SHELL /   158160     102  212282  212283  212559  212558
SHELL /   158161     102  212283  212284  212560  212559
SHELL /   158162     102  212284  212285  212561  212560
SHELL /   158163     102  212285  212286  212562  212561
SHELL /   158164     102  212286  212287  212563  212562
SHELL /   158165     102  212287  212288  212564  212563
SHELL /   158166     102  212288  212289  212565  212564
SHELL /   158167     102  212289  212290  212566  212565
SHELL /   158168     102  212290  212291  212567  212566
SHELL /   158169     102  212291  212292  212568  212567
SHELL /   158170     102  212292  212293  212569  212568
SHELL /   158171     102  212293  212294  212570  212569
SHELL /   158172     102  212294  212295  212571  212570
SHELL /   158173     102  212295  212296  212572  212571
SHELL /   158174     102  212296  212297  212573  212572
SHELL /   158175     102  212297  212298  212574  212573
SHELL /   158176     102  212298  212299  212575  212574
SHELL /   158177     102  212299  212300  212576  212575
SHELL /   158178     102  212300  212301  212577  212576
SHELL /   158179     102  212301  212302  212578  212577
SHELL /   158180     102  212302  212303  212579  212578
SHELL /   158181     102  212303  212304  212580  212579
SHELL /   158182     102  212304  212305  212581  212580
SHELL /   158183     102  212305  212306  212582  212581
SHELL /   158184     102  212306  212307  212583  212582
SHELL /   158185     102  212307  212308  212584  212583
SHELL /   158186     102  212308  212309  212585  212584
SHELL /   158187     102  212309  212310  212586  212585
SHELL /   158188     102  212310  212311  212587  212586
SHELL /   158189     102  212311  212312  212588  212587
SHELL /   158190     102  212312  212313  212589  212588
SHELL /   158191     102  212313  212314  212590  212589
SHELL /   158192     102  212314  212315  212591  212590
SHELL /   158193     102  212315  212316  212592  212591
SHELL /   158194     102  212316  212317  212593  212592
SHELL /   158195     102  212317  212318  212594  212593
SHELL /   158196     102  212318  212319  212595  212594
SHELL /   158197     102  212319  212320  212596  212595
SHELL /   158198     102  212320  212321  212597  212596
SHELL /   158199     102  212321  212322  212598  212597
SHELL /   158200     102  212322  212323  212599  212598
SHELL /   158201     102  212323  212324  212600  212599
SHELL /   158202     102  212324  212325  212601  212600
SHELL /   158203     102  212325  212326  212602  212601
SHELL /   158204     102  212326  212327  212603  212602
SHELL /   158205     102  212327  212328  212604  212603
SHELL /   158206     102  212328  212329  212605  212604
SHELL /   158207     102  212329  212330  212606  212605
SHELL /   158208     102  212330  212331  212607  212606
SHELL /   158209     102  212331  212332  212608  212607
SHELL /   158210     102  212332  212333  212609  212608
SHELL /   158211     102  212333  212334  212610  212609
SHELL /   158212     102  212334  212335  212611  212610
SHELL /   158213     102  212335  212336  212612  212611
SHELL /   158214     102  212336  212337  212613  212612
SHELL /   158215     102  212337  212338  212614  212613
SHELL /   158216     102  212338  212339  212615  212614
SHELL /   158217     102  212339  212340  212616  212615
SHELL /   158218     102  212340  212341  212617  212616
SHELL /   158219     102  212341  212342  212618  212617
SHELL /   158220     102  212342  212343  212619  212618
SHELL /   158221     102  212343  212344  212620  212619
SHELL /   158222     102  212344  212345  212621  212620
SHELL /   158223     102  212345  212346  212622  212621
SHELL /   158224     102  212346  212347  212623  212622
SHELL /   158225     102  212347  212348  212624  212623
SHELL /   158226     102  212348  212349  212625  212624
SHELL /   158227     102  212349  212350  212626  212625
SHELL /   158228     102  212350  212351  212627  212626
SHELL /   158229     102  212351  212352  212628  212627
SHELL /   158230     102  212352  212353  212629  212628
SHELL /   158231     102  212353  212354  212630  212629
SHELL /   158232     102  212354  212355  212631  212630
SHELL /   158233     102  212355  212356  212632  212631
SHELL /   158234     102  212356  212357  212633  212632
SHELL /   158235     102  212357  212358  212634  212633
SHELL /   158236     102  212358  212359  212635  212634
SHELL /   158237     102  212359  212360  212636  212635
SHELL /   158238     102  212360  212361  212637  212636
SHELL /   158239     102  212361  212362  212638  212637
SHELL /   158240     102  212362  212363  212639  212638
SHELL /   158241     102  212363  212364  212640  212639
SHELL /   158242     102  212364  212365  212641  212640
SHELL /   158243     102  212365  212366  212642  212641
SHELL /   158244     102  212366  212367  212643  212642
SHELL /   158245     102  212367  212368  212644  212643
SHELL /   158246     102  212368  212369  212645  212644
SHELL /   158247     102  212369  212370  212646  212645
SHELL /   158248     102  212370  212371  212647  212646
SHELL /   158249     102  212371  212372  212648  212647
SHELL /   158250     102  212372  212373  212649  212648
SHELL /   158251     102  212373  212374  212650  212649
SHELL /   158252     102  212374  212375  212651  212650
SHELL /   158253     102  212375  212376  212652  212651
SHELL /   158254     102  212376  212377  212653  212652
SHELL /   158255     102  212377  212378  212654  212653
SHELL /   158256     102  212378  212379  212655  212654
SHELL /   158257     102  212379  212380  212656  212655
SHELL /   158258     102  212380  212381  212657  212656
SHELL /   158259     102  212381  212382  212658  212657
SHELL /   158260     102  212382  212383  212659  212658
SHELL /   158261     102  212383  212384  212660  212659
SHELL /   158262     102  212384  212385  212661  212660
SHELL /   158263     102  212385  212386  212662  212661
SHELL /   158264     102  212386  212387  212663  212662
SHELL /   158265     102  212387  212388  212664  212663
SHELL /   158266     102  212388  212389  212665  212664
SHELL /   158267     102  212389  212390  212666  212665
SHELL /   158268     102  212390  212391  212667  212666
SHELL /   158269     102  212391  212392  212668  212667
SHELL /   158270     102  212392  212393  212669  212668
SHELL /   158271     102  212393  212394  212670  212669
SHELL /   158272     102  212394  212395  212671  212670
SHELL /   158273     102  212395  212396  212672  212671
SHELL /   158274     102  212396  212397  212673  212672
SHELL /   158275     102  212397  212398  212674  212673
SHELL /   158276     102  212398  212399  212675  212674
SHELL /   158277     102  212399  212400  212676  212675
SHELL /   158278     102  212400  212401  212677  212676
SHELL /   158279     102  212401  212402  212678  212677
SHELL /   158280     102  212402  212403  212679  212678
SHELL /   158281     102  212403  212404  212680  212679
SHELL /   158282     102  212404  212405  212681  212680
SHELL /   158283     102  212405  212406  212682  212681
SHELL /   158284     102  212406  212407  212683  212682
SHELL /   158285     102  212407  212408  212684  212683
SHELL /   158286     102  212408  212409  212685  212684
SHELL /   158287     102  212409  212410  212686  212685
SHELL /   158288     102  212410  212411  212687  212686
SHELL /   158289     102  212411  212412  212688  212687
SHELL /   158290     102  212412  212413  212689  212688
SHELL /   158291     102  212413  212414  212690  212689
SHELL /   158292     102  212414  212415  212691  212690
SHELL /   158293     102  212415  212416  212692  212691
SHELL /   158294     102  212416  212417  212693  212692
SHELL /   158295     102  212417  212418  212694  212693
SHELL /   158296     102  212418  212419  212695  212694
SHELL /   158297     102  212419  212420  212696  212695
SHELL /   158298     102  212420  212421  212697  212696
SHELL /   158299     102  212421  212422  212698  212697
SHELL /   158300     102  212424  212423  212699  212700
SHELL /   158301     102  212423  212425  212701  212699
SHELL /   158302     102  212425  212426  212702  212701
SHELL /   158303     102  212426  212427  212703  212702
SHELL /   158304     102  212427  212428  212704  212703
SHELL /   158305     102  212428  212429  212705  212704
SHELL /   158306     102  212429  212430  212706  212705
SHELL /   158307     102  212430  212431  212707  212706
SHELL /   158308     102  212431  212432  212708  212707
SHELL /   158309     102  212432  212433  212709  212708
SHELL /   158310     102  212433  212434  212710  212709
SHELL /   158311     102  212434  212435  212711  212710
SHELL /   158312     102  212435  212436  212712  212711
SHELL /   158313     102  212436  212437  212713  212712
SHELL /   158314     102  212437  212438  212714  212713
SHELL /   158315     102  212438  212439  212715  212714
SHELL /   158316     102  212439  212440  212716  212715
SHELL /   158317     102  212440  212441  212717  212716
SHELL /   158318     102  212441  212442  212718  212717
SHELL /   158319     102  212442  212443  212719  212718
SHELL /   158320     102  212443  212444  212720  212719
SHELL /   158321     102  212444  212445  212721  212720
SHELL /   158322     102  212445  212446  212722  212721
SHELL /   158323     102  212446  212447  212723  212722
SHELL /   158324     102  212447  212448  212724  212723
SHELL /   158325     102  212448  212449  212725  212724
SHELL /   158326     102  212449  212450  212726  212725
SHELL /   158327     102  212450  212451  212727  212726
SHELL /   158328     102  212451  212452  212728  212727
SHELL /   158329     102  212452  212453  212729  212728
SHELL /   158330     102  212453  212454  212730  212729
SHELL /   158331     102  212454  212455  212731  212730
SHELL /   158332     102  212455  212456  212732  212731
SHELL /   158333     102  212456  212457  212733  212732
SHELL /   158334     102  212457  212458  212734  212733
SHELL /   158335     102  212458  212459  212735  212734
SHELL /   158336     102  212459  212460  212736  212735
SHELL /   158337     102  212460  212461  212737  212736
SHELL /   158338     102  212461  212462  212738  212737
SHELL /   158339     102  212462  212463  212739  212738
SHELL /   158340     102  212463  212464  212740  212739
SHELL /   158341     102  212464  212465  212741  212740
SHELL /   158342     102  212465  212466  212742  212741
SHELL /   158343     102  212466  212467  212743  212742
SHELL /   158344     102  212467  212468  212744  212743
SHELL /   158345     102  212468  212469  212745  212744
SHELL /   158346     102  212469  212470  212746  212745
SHELL /   158347     102  212470  212471  212747  212746
SHELL /   158348     102  212471  212472  212748  212747
SHELL /   158349     102  212472  212473  212749  212748
SHELL /   158350     102  212473  212474  212750  212749
SHELL /   158351     102  212474  212475  212751  212750
SHELL /   158352     102  212475  212476  212752  212751
SHELL /   158353     102  212476  212477  212753  212752
SHELL /   158354     102  212477  212478  212754  212753
SHELL /   158355     102  212478  212479  212755  212754
SHELL /   158356     102  212479  212480  212756  212755
SHELL /   158357     102  212480  212481  212757  212756
SHELL /   158358     102  212481  212482  212758  212757
SHELL /   158359     102  212482  212483  212759  212758
SHELL /   158360     102  212483  212484  212760  212759
SHELL /   158361     102  212484  212485  212761  212760
SHELL /   158362     102  212485  212486  212762  212761
SHELL /   158363     102  212486  212487  212763  212762
SHELL /   158364     102  212487  212488  212764  212763
SHELL /   158365     102  212488  212489  212765  212764
SHELL /   158366     102  212489  212490  212766  212765
SHELL /   158367     102  212490  212491  212767  212766
SHELL /   158368     102  212491  212492  212768  212767
SHELL /   158369     102  212492  212493  212769  212768
SHELL /   158370     102  212493  212494  212770  212769
SHELL /   158371     102  212494  212495  212771  212770
SHELL /   158372     102  212495  212496  212772  212771
SHELL /   158373     102  212496  212497  212773  212772
SHELL /   158374     102  212497  212498  212774  212773
SHELL /   158375     102  212498  212499  212775  212774
SHELL /   158376     102  212499  212500  212776  212775
SHELL /   158377     102  212500  212501  212777  212776
SHELL /   158378     102  212501  212502  212778  212777
SHELL /   158379     102  212502  212503  212779  212778
SHELL /   158380     102  212503  212504  212780  212779
SHELL /   158381     102  212504  212505  212781  212780
SHELL /   158382     102  212505  212506  212782  212781
SHELL /   158383     102  212506  212507  212783  212782
SHELL /   158384     102  212507  212508  212784  212783
SHELL /   158385     102  212508  212509  212785  212784
SHELL /   158386     102  212509  212510  212786  212785
SHELL /   158387     102  212510  212511  212787  212786
SHELL /   158388     102  212511  212512  212788  212787
SHELL /   158389     102  212512  212513  212789  212788
SHELL /   158390     102  212513  212514  212790  212789
SHELL /   158391     102  212514  212515  212791  212790
SHELL /   158392     102  212515  212516  212792  212791
SHELL /   158393     102  212516  212517  212793  212792
SHELL /   158394     102  212517  212518  212794  212793
SHELL /   158395     102  212518  212519  212795  212794
SHELL /   158396     102  212519  212520  212796  212795
SHELL /   158397     102  212520  212521  212797  212796
SHELL /   158398     102  212521  212522  212798  212797
SHELL /   158399     102  212522  212523  212799  212798
SHELL /   158400     102  212523  212524  212800  212799
SHELL /   158401     102  212524  212525  212801  212800
SHELL /   158402     102  212525  212526  212802  212801
SHELL /   158403     102  212526  212527  212803  212802
SHELL /   158404     102  212527  212528  212804  212803
SHELL /   158405     102  212528  212529  212805  212804
SHELL /   158406     102  212529  212530  212806  212805
SHELL /   158407     102  212530  212531  212807  212806
SHELL /   158408     102  212531  212532  212808  212807
SHELL /   158409     102  212532  212533  212809  212808
SHELL /   158410     102  212533  212534  212810  212809
SHELL /   158411     102  212534  212535  212811  212810
SHELL /   158412     102  212535  212536  212812  212811
SHELL /   158413     102  212536  212537  212813  212812
SHELL /   158414     102  212537  212538  212814  212813
SHELL /   158415     102  212538  212539  212815  212814
SHELL /   158416     102  212539  212540  212816  212815
SHELL /   158417     102  212540  212541  212817  212816
SHELL /   158418     102  212541  212542  212818  212817
SHELL /   158419     102  212542  212543  212819  212818
SHELL /   158420     102  212543  212544  212820  212819
SHELL /   158421     102  212544  212545  212821  212820
SHELL /   158422     102  212545  212546  212822  212821
SHELL /   158423     102  212546  212547  212823  212822
SHELL /   158424     102  212547  212548  212824  212823
SHELL /   158425     102  212548  212549  212825  212824
SHELL /   158426     102  212549  212550  212826  212825
SHELL /   158427     102  212550  212551  212827  212826
SHELL /   158428     102  212551  212552  212828  212827
SHELL /   158429     102  212552  212553  212829  212828
SHELL /   158430     102  212553  212554  212830  212829
SHELL /   158431     102  212554  212555  212831  212830
SHELL /   158432     102  212555  212556  212832  212831
SHELL /   158433     102  212556  212557  212833  212832
SHELL /   158434     102  212557  212558  212834  212833
SHELL /   158435     102  212558  212559  212835  212834
SHELL /   158436     102  212559  212560  212836  212835
SHELL /   158437     102  212560  212561  212837  212836
SHELL /   158438     102  212561  212562  212838  212837
SHELL /   158439     102  212562  212563  212839  212838
SHELL /   158440     102  212563  212564  212840  212839
SHELL /   158441     102  212564  212565  212841  212840
SHELL /   158442     102  212565  212566  212842  212841
SHELL /   158443     102  212566  212567  212843  212842
SHELL /   158444     102  212567  212568  212844  212843
SHELL /   158445     102  212568  212569  212845  212844
SHELL /   158446     102  212569  212570  212846  212845
SHELL /   158447     102  212570  212571  212847  212846
SHELL /   158448     102  212571  212572  212848  212847
SHELL /   158449     102  212572  212573  212849  212848
SHELL /   158450     102  212573  212574  212850  212849
SHELL /   158451     102  212574  212575  212851  212850
SHELL /   158452     102  212575  212576  212852  212851
SHELL /   158453     102  212576  212577  212853  212852
SHELL /   158454     102  212577  212578  212854  212853
SHELL /   158455     102  212578  212579  212855  212854
SHELL /   158456     102  212579  212580  212856  212855
SHELL /   158457     102  212580  212581  212857  212856
SHELL /   158458     102  212581  212582  212858  212857
SHELL /   158459     102  212582  212583  212859  212858
SHELL /   158460     102  212583  212584  212860  212859
SHELL /   158461     102  212584  212585  212861  212860
SHELL /   158462     102  212585  212586  212862  212861
SHELL /   158463     102  212586  212587  212863  212862
SHELL /   158464     102  212587  212588  212864  212863
SHELL /   158465     102  212588  212589  212865  212864
SHELL /   158466     102  212589  212590  212866  212865
SHELL /   158467     102  212590  212591  212867  212866
SHELL /   158468     102  212591  212592  212868  212867
SHELL /   158469     102  212592  212593  212869  212868
SHELL /   158470     102  212593  212594  212870  212869
SHELL /   158471     102  212594  212595  212871  212870
SHELL /   158472     102  212595  212596  212872  212871
SHELL /   158473     102  212596  212597  212873  212872
SHELL /   158474     102  212597  212598  212874  212873
SHELL /   158475     102  212598  212599  212875  212874
SHELL /   158476     102  212599  212600  212876  212875
SHELL /   158477     102  212600  212601  212877  212876
SHELL /   158478     102  212601  212602  212878  212877
SHELL /   158479     102  212602  212603  212879  212878
SHELL /   158480     102  212603  212604  212880  212879
SHELL /   158481     102  212604  212605  212881  212880
SHELL /   158482     102  212605  212606  212882  212881
SHELL /   158483     102  212606  212607  212883  212882
SHELL /   158484     102  212607  212608  212884  212883
SHELL /   158485     102  212608  212609  212885  212884
SHELL /   158486     102  212609  212610  212886  212885
SHELL /   158487     102  212610  212611  212887  212886
SHELL /   158488     102  212611  212612  212888  212887
SHELL /   158489     102  212612  212613  212889  212888
SHELL /   158490     102  212613  212614  212890  212889
SHELL /   158491     102  212614  212615  212891  212890
SHELL /   158492     102  212615  212616  212892  212891
SHELL /   158493     102  212616  212617  212893  212892
SHELL /   158494     102  212617  212618  212894  212893
SHELL /   158495     102  212618  212619  212895  212894
SHELL /   158496     102  212619  212620  212896  212895
SHELL /   158497     102  212620  212621  212897  212896
SHELL /   158498     102  212621  212622  212898  212897
SHELL /   158499     102  212622  212623  212899  212898
SHELL /   158500     102  212623  212624  212900  212899
SHELL /   158501     102  212624  212625  212901  212900
SHELL /   158502     102  212625  212626  212902  212901
SHELL /   158503     102  212626  212627  212903  212902
SHELL /   158504     102  212627  212628  212904  212903
SHELL /   158505     102  212628  212629  212905  212904
SHELL /   158506     102  212629  212630  212906  212905
SHELL /   158507     102  212630  212631  212907  212906
SHELL /   158508     102  212631  212632  212908  212907
SHELL /   158509     102  212632  212633  212909  212908
SHELL /   158510     102  212633  212634  212910  212909
SHELL /   158511     102  212634  212635  212911  212910
SHELL /   158512     102  212635  212636  212912  212911
SHELL /   158513     102  212636  212637  212913  212912
SHELL /   158514     102  212637  212638  212914  212913
SHELL /   158515     102  212638  212639  212915  212914
SHELL /   158516     102  212639  212640  212916  212915
SHELL /   158517     102  212640  212641  212917  212916
SHELL /   158518     102  212641  212642  212918  212917
SHELL /   158519     102  212642  212643  212919  212918
SHELL /   158520     102  212643  212644  212920  212919
SHELL /   158521     102  212644  212645  212921  212920
SHELL /   158522     102  212645  212646  212922  212921
SHELL /   158523     102  212646  212647  212923  212922
SHELL /   158524     102  212647  212648  212924  212923
SHELL /   158525     102  212648  212649  212925  212924
SHELL /   158526     102  212649  212650  212926  212925
SHELL /   158527     102  212650  212651  212927  212926
SHELL /   158528     102  212651  212652  212928  212927
SHELL /   158529     102  212652  212653  212929  212928
SHELL /   158530     102  212653  212654  212930  212929
SHELL /   158531     102  212654  212655  212931  212930
SHELL /   158532     102  212655  212656  212932  212931
SHELL /   158533     102  212656  212657  212933  212932
SHELL /   158534     102  212657  212658  212934  212933
SHELL /   158535     102  212658  212659  212935  212934
SHELL /   158536     102  212659  212660  212936  212935
SHELL /   158537     102  212660  212661  212937  212936
SHELL /   158538     102  212661  212662  212938  212937
SHELL /   158539     102  212662  212663  212939  212938
SHELL /   158540     102  212663  212664  212940  212939
SHELL /   158541     102  212664  212665  212941  212940
SHELL /   158542     102  212665  212666  212942  212941
SHELL /   158543     102  212666  212667  212943  212942
SHELL /   158544     102  212667  212668  212944  212943
SHELL /   158545     102  212668  212669  212945  212944
SHELL /   158546     102  212669  212670  212946  212945
SHELL /   158547     102  212670  212671  212947  212946
SHELL /   158548     102  212671  212672  212948  212947
SHELL /   158549     102  212672  212673  212949  212948
SHELL /   158550     102  212673  212674  212950  212949
SHELL /   158551     102  212674  212675  212951  212950
SHELL /   158552     102  212675  212676  212952  212951
SHELL /   158553     102  212676  212677  212953  212952
SHELL /   158554     102  212677  212678  212954  212953
SHELL /   158555     102  212678  212679  212955  212954
SHELL /   158556     102  212679  212680  212956  212955
SHELL /   158557     102  212680  212681  212957  212956
SHELL /   158558     102  212681  212682  212958  212957
SHELL /   158559     102  212682  212683  212959  212958
SHELL /   158560     102  212683  212684  212960  212959
SHELL /   158561     102  212684  212685  212961  212960
SHELL /   158562     102  212685  212686  212962  212961
SHELL /   158563     102  212686  212687  212963  212962
SHELL /   158564     102  212687  212688  212964  212963
SHELL /   158565     102  212688  212689  212965  212964
SHELL /   158566     102  212689  212690  212966  212965
SHELL /   158567     102  212690  212691  212967  212966
SHELL /   158568     102  212691  212692  212968  212967
SHELL /   158569     102  212692  212693  212969  212968
SHELL /   158570     102  212693  212694  212970  212969
SHELL /   158571     102  212694  212695  212971  212970
SHELL /   158572     102  212695  212696  212972  212971
SHELL /   158573     102  212696  212697  212973  212972
SHELL /   158574     102  212697  212698  212974  212973
SHELL /   158575     102  212700  212699  212975  212976
SHELL /   158576     102  212699  212701  212977  212975
SHELL /   158577     102  212701  212702  212978  212977
SHELL /   158578     102  212702  212703  212979  212978
SHELL /   158579     102  212703  212704  212980  212979
SHELL /   158580     102  212704  212705  212981  212980
SHELL /   158581     102  212705  212706  212982  212981
SHELL /   158582     102  212706  212707  212983  212982
SHELL /   158583     102  212707  212708  212984  212983
SHELL /   158584     102  212708  212709  212985  212984
SHELL /   158585     102  212709  212710  212986  212985
SHELL /   158586     102  212710  212711  212987  212986
SHELL /   158587     102  212711  212712  212988  212987
SHELL /   158588     102  212712  212713  212989  212988
SHELL /   158589     102  212713  212714  212990  212989
SHELL /   158590     102  212714  212715  212991  212990
SHELL /   158591     102  212715  212716  212992  212991
SHELL /   158592     102  212716  212717  212993  212992
SHELL /   158593     102  212717  212718  212994  212993
SHELL /   158594     102  212718  212719  212995  212994
SHELL /   158595     102  212719  212720  212996  212995
SHELL /   158596     102  212720  212721  212997  212996
SHELL /   158597     102  212721  212722  212998  212997
SHELL /   158598     102  212722  212723  212999  212998
SHELL /   158599     102  212723  212724  213000  212999
SHELL /   158600     102  212724  212725  213001  213000
SHELL /   158601     102  212725  212726  213002  213001
SHELL /   158602     102  212726  212727  213003  213002
SHELL /   158603     102  212727  212728  213004  213003
SHELL /   158604     102  212728  212729  213005  213004
SHELL /   158605     102  212729  212730  213006  213005
SHELL /   158606     102  212730  212731  213007  213006
SHELL /   158607     102  212731  212732  213008  213007
SHELL /   158608     102  212732  212733  213009  213008
SHELL /   158609     102  212733  212734  213010  213009
SHELL /   158610     102  212734  212735  213011  213010
SHELL /   158611     102  212735  212736  213012  213011
SHELL /   158612     102  212736  212737  213013  213012
SHELL /   158613     102  212737  212738  213014  213013
SHELL /   158614     102  212738  212739  213015  213014
SHELL /   158615     102  212739  212740  213016  213015
SHELL /   158616     102  212740  212741  213017  213016
SHELL /   158617     102  212741  212742  213018  213017
SHELL /   158618     102  212742  212743  213019  213018
SHELL /   158619     102  212743  212744  213020  213019
SHELL /   158620     102  212744  212745  213021  213020
SHELL /   158621     102  212745  212746  213022  213021
SHELL /   158622     102  212746  212747  213023  213022
SHELL /   158623     102  212747  212748  213024  213023
SHELL /   158624     102  212748  212749  213025  213024
SHELL /   158625     102  212749  212750  213026  213025
SHELL /   158626     102  212750  212751  213027  213026
SHELL /   158627     102  212751  212752  213028  213027
SHELL /   158628     102  212752  212753  213029  213028
SHELL /   158629     102  212753  212754  213030  213029
SHELL /   158630     102  212754  212755  213031  213030
SHELL /   158631     102  212755  212756  213032  213031
SHELL /   158632     102  212756  212757  213033  213032
SHELL /   158633     102  212757  212758  213034  213033
SHELL /   158634     102  212758  212759  213035  213034
SHELL /   158635     102  212759  212760  213036  213035
SHELL /   158636     102  212760  212761  213037  213036
SHELL /   158637     102  212761  212762  213038  213037
SHELL /   158638     102  212762  212763  213039  213038
SHELL /   158639     102  212763  212764  213040  213039
SHELL /   158640     102  212764  212765  213041  213040
SHELL /   158641     102  212765  212766  213042  213041
SHELL /   158642     102  212766  212767  213043  213042
SHELL /   158643     102  212767  212768  213044  213043
SHELL /   158644     102  212768  212769  213045  213044
SHELL /   158645     102  212769  212770  213046  213045
SHELL /   158646     102  212770  212771  213047  213046
SHELL /   158647     102  212771  212772  213048  213047
SHELL /   158648     102  212772  212773  213049  213048
SHELL /   158649     102  212773  212774  213050  213049
SHELL /   158650     102  212774  212775  213051  213050
SHELL /   158651     102  212775  212776  213052  213051
SHELL /   158652     102  212776  212777  213053  213052
SHELL /   158653     102  212777  212778  213054  213053
SHELL /   158654     102  212778  212779  213055  213054
SHELL /   158655     102  212779  212780  213056  213055
SHELL /   158656     102  212780  212781  213057  213056
SHELL /   158657     102  212781  212782  213058  213057
SHELL /   158658     102  212782  212783  213059  213058
SHELL /   158659     102  212783  212784  213060  213059
SHELL /   158660     102  212784  212785  213061  213060
SHELL /   158661     102  212785  212786  213062  213061
SHELL /   158662     102  212786  212787  213063  213062
SHELL /   158663     102  212787  212788  213064  213063
SHELL /   158664     102  212788  212789  213065  213064
SHELL /   158665     102  212789  212790  213066  213065
SHELL /   158666     102  212790  212791  213067  213066
SHELL /   158667     102  212791  212792  213068  213067
SHELL /   158668     102  212792  212793  213069  213068
SHELL /   158669     102  212793  212794  213070  213069
SHELL /   158670     102  212794  212795  213071  213070
SHELL /   158671     102  212795  212796  213072  213071
SHELL /   158672     102  212796  212797  213073  213072
SHELL /   158673     102  212797  212798  213074  213073
SHELL /   158674     102  212798  212799  213075  213074
SHELL /   158675     102  212799  212800  213076  213075
SHELL /   158676     102  212800  212801  213077  213076
SHELL /   158677     102  212801  212802  213078  213077
SHELL /   158678     102  212802  212803  213079  213078
SHELL /   158679     102  212803  212804  213080  213079
SHELL /   158680     102  212804  212805  213081  213080
SHELL /   158681     102  212805  212806  213082  213081
SHELL /   158682     102  212806  212807  213083  213082
SHELL /   158683     102  212807  212808  213084  213083
SHELL /   158684     102  212808  212809  213085  213084
SHELL /   158685     102  212809  212810  213086  213085
SHELL /   158686     102  212810  212811  213087  213086
SHELL /   158687     102  212811  212812  213088  213087
SHELL /   158688     102  212812  212813  213089  213088
SHELL /   158689     102  212813  212814  213090  213089
SHELL /   158690     102  212814  212815  213091  213090
SHELL /   158691     102  212815  212816  213092  213091
SHELL /   158692     102  212816  212817  213093  213092
SHELL /   158693     102  212817  212818  213094  213093
SHELL /   158694     102  212818  212819  213095  213094
SHELL /   158695     102  212819  212820  213096  213095
SHELL /   158696     102  212820  212821  213097  213096
SHELL /   158697     102  212821  212822  213098  213097
SHELL /   158698     102  212822  212823  213099  213098
SHELL /   158699     102  212823  212824  213100  213099
SHELL /   158700     102  212824  212825  213101  213100
SHELL /   158701     102  212825  212826  213102  213101
SHELL /   158702     102  212826  212827  213103  213102
SHELL /   158703     102  212827  212828  213104  213103
SHELL /   158704     102  212828  212829  213105  213104
SHELL /   158705     102  212829  212830  213106  213105
SHELL /   158706     102  212830  212831  213107  213106
SHELL /   158707     102  212831  212832  213108  213107
SHELL /   158708     102  212832  212833  213109  213108
SHELL /   158709     102  212833  212834  213110  213109
SHELL /   158710     102  212834  212835  213111  213110
SHELL /   158711     102  212835  212836  213112  213111
SHELL /   158712     102  212836  212837  213113  213112
SHELL /   158713     102  212837  212838  213114  213113
SHELL /   158714     102  212838  212839  213115  213114
SHELL /   158715     102  212839  212840  213116  213115
SHELL /   158716     102  212840  212841  213117  213116
SHELL /   158717     102  212841  212842  213118  213117
SHELL /   158718     102  212842  212843  213119  213118
SHELL /   158719     102  212843  212844  213120  213119
SHELL /   158720     102  212844  212845  213121  213120
SHELL /   158721     102  212845  212846  213122  213121
SHELL /   158722     102  212846  212847  213123  213122
SHELL /   158723     102  212847  212848  213124  213123
SHELL /   158724     102  212848  212849  213125  213124
SHELL /   158725     102  212849  212850  213126  213125
SHELL /   158726     102  212850  212851  213127  213126
SHELL /   158727     102  212851  212852  213128  213127
SHELL /   158728     102  212852  212853  213129  213128
SHELL /   158729     102  212853  212854  213130  213129
SHELL /   158730     102  212854  212855  213131  213130
SHELL /   158731     102  212855  212856  213132  213131
SHELL /   158732     102  212856  212857  213133  213132
SHELL /   158733     102  212857  212858  213134  213133
SHELL /   158734     102  212858  212859  213135  213134
SHELL /   158735     102  212859  212860  213136  213135
SHELL /   158736     102  212860  212861  213137  213136
SHELL /   158737     102  212861  212862  213138  213137
SHELL /   158738     102  212862  212863  213139  213138
SHELL /   158739     102  212863  212864  213140  213139
SHELL /   158740     102  212864  212865  213141  213140
SHELL /   158741     102  212865  212866  213142  213141
SHELL /   158742     102  212866  212867  213143  213142
SHELL /   158743     102  212867  212868  213144  213143
SHELL /   158744     102  212868  212869  213145  213144
SHELL /   158745     102  212869  212870  213146  213145
SHELL /   158746     102  212870  212871  213147  213146
SHELL /   158747     102  212871  212872  213148  213147
SHELL /   158748     102  212872  212873  213149  213148
SHELL /   158749     102  212873  212874  213150  213149
SHELL /   158750     102  212874  212875  213151  213150
SHELL /   158751     102  212875  212876  213152  213151
SHELL /   158752     102  212876  212877  213153  213152
SHELL /   158753     102  212877  212878  213154  213153
SHELL /   158754     102  212878  212879  213155  213154
SHELL /   158755     102  212879  212880  213156  213155
SHELL /   158756     102  212880  212881  213157  213156
SHELL /   158757     102  212881  212882  213158  213157
SHELL /   158758     102  212882  212883  213159  213158
SHELL /   158759     102  212883  212884  213160  213159
SHELL /   158760     102  212884  212885  213161  213160
SHELL /   158761     102  212885  212886  213162  213161
SHELL /   158762     102  212886  212887  213163  213162
SHELL /   158763     102  212887  212888  213164  213163
SHELL /   158764     102  212888  212889  213165  213164
SHELL /   158765     102  212889  212890  213166  213165
SHELL /   158766     102  212890  212891  213167  213166
SHELL /   158767     102  212891  212892  213168  213167
SHELL /   158768     102  212892  212893  213169  213168
SHELL /   158769     102  212893  212894  213170  213169
SHELL /   158770     102  212894  212895  213171  213170
SHELL /   158771     102  212895  212896  213172  213171
SHELL /   158772     102  212896  212897  213173  213172
SHELL /   158773     102  212897  212898  213174  213173
SHELL /   158774     102  212898  212899  213175  213174
SHELL /   158775     102  212899  212900  213176  213175
SHELL /   158776     102  212900  212901  213177  213176
SHELL /   158777     102  212901  212902  213178  213177
SHELL /   158778     102  212902  212903  213179  213178
SHELL /   158779     102  212903  212904  213180  213179
SHELL /   158780     102  212904  212905  213181  213180
SHELL /   158781     102  212905  212906  213182  213181
SHELL /   158782     102  212906  212907  213183  213182
SHELL /   158783     102  212907  212908  213184  213183
SHELL /   158784     102  212908  212909  213185  213184
SHELL /   158785     102  212909  212910  213186  213185
SHELL /   158786     102  212910  212911  213187  213186
SHELL /   158787     102  212911  212912  213188  213187
SHELL /   158788     102  212912  212913  213189  213188
SHELL /   158789     102  212913  212914  213190  213189
SHELL /   158790     102  212914  212915  213191  213190
SHELL /   158791     102  212915  212916  213192  213191
SHELL /   158792     102  212916  212917  213193  213192
SHELL /   158793     102  212917  212918  213194  213193
SHELL /   158794     102  212918  212919  213195  213194
SHELL /   158795     102  212919  212920  213196  213195
SHELL /   158796     102  212920  212921  213197  213196
SHELL /   158797     102  212921  212922  213198  213197
SHELL /   158798     102  212922  212923  213199  213198
SHELL /   158799     102  212923  212924  213200  213199
SHELL /   158800     102  212924  212925  213201  213200
SHELL /   158801     102  212925  212926  213202  213201
SHELL /   158802     102  212926  212927  213203  213202
SHELL /   158803     102  212927  212928  213204  213203
SHELL /   158804     102  212928  212929  213205  213204
SHELL /   158805     102  212929  212930  213206  213205
SHELL /   158806     102  212930  212931  213207  213206
SHELL /   158807     102  212931  212932  213208  213207
SHELL /   158808     102  212932  212933  213209  213208
SHELL /   158809     102  212933  212934  213210  213209
SHELL /   158810     102  212934  212935  213211  213210
SHELL /   158811     102  212935  212936  213212  213211
SHELL /   158812     102  212936  212937  213213  213212
SHELL /   158813     102  212937  212938  213214  213213
SHELL /   158814     102  212938  212939  213215  213214
SHELL /   158815     102  212939  212940  213216  213215
SHELL /   158816     102  212940  212941  213217  213216
SHELL /   158817     102  212941  212942  213218  213217
SHELL /   158818     102  212942  212943  213219  213218
SHELL /   158819     102  212943  212944  213220  213219
SHELL /   158820     102  212944  212945  213221  213220
SHELL /   158821     102  212945  212946  213222  213221
SHELL /   158822     102  212946  212947  213223  213222
SHELL /   158823     102  212947  212948  213224  213223
SHELL /   158824     102  212948  212949  213225  213224
SHELL /   158825     102  212949  212950  213226  213225
SHELL /   158826     102  212950  212951  213227  213226
SHELL /   158827     102  212951  212952  213228  213227
SHELL /   158828     102  212952  212953  213229  213228
SHELL /   158829     102  212953  212954  213230  213229
SHELL /   158830     102  212954  212955  213231  213230
SHELL /   158831     102  212955  212956  213232  213231
SHELL /   158832     102  212956  212957  213233  213232
SHELL /   158833     102  212957  212958  213234  213233
SHELL /   158834     102  212958  212959  213235  213234
SHELL /   158835     102  212959  212960  213236  213235
SHELL /   158836     102  212960  212961  213237  213236
SHELL /   158837     102  212961  212962  213238  213237
SHELL /   158838     102  212962  212963  213239  213238
SHELL /   158839     102  212963  212964  213240  213239
SHELL /   158840     102  212964  212965  213241  213240
SHELL /   158841     102  212965  212966  213242  213241
SHELL /   158842     102  212966  212967  213243  213242
SHELL /   158843     102  212967  212968  213244  213243
SHELL /   158844     102  212968  212969  213245  213244
SHELL /   158845     102  212969  212970  213246  213245
SHELL /   158846     102  212970  212971  213247  213246
SHELL /   158847     102  212971  212972  213248  213247
SHELL /   158848     102  212972  212973  213249  213248
SHELL /   158849     102  212973  212974  213250  213249
SHELL /   158850     102  212976  212975  213251  213252
SHELL /   158851     102  212975  212977  213253  213251
SHELL /   158852     102  212977  212978  213254  213253
SHELL /   158853     102  212978  212979  213255  213254
SHELL /   158854     102  212979  212980  213256  213255
SHELL /   158855     102  212980  212981  213257  213256
SHELL /   158856     102  212981  212982  213258  213257
SHELL /   158857     102  212982  212983  213259  213258
SHELL /   158858     102  212983  212984  213260  213259
SHELL /   158859     102  212984  212985  213261  213260
SHELL /   158860     102  212985  212986  213262  213261
SHELL /   158861     102  212986  212987  213263  213262
SHELL /   158862     102  212987  212988  213264  213263
SHELL /   158863     102  212988  212989  213265  213264
SHELL /   158864     102  212989  212990  213266  213265
SHELL /   158865     102  212990  212991  213267  213266
SHELL /   158866     102  212991  212992  213268  213267
SHELL /   158867     102  212992  212993  213269  213268
SHELL /   158868     102  212993  212994  213270  213269
SHELL /   158869     102  212994  212995  213271  213270
SHELL /   158870     102  212995  212996  213272  213271
SHELL /   158871     102  212996  212997  213273  213272
SHELL /   158872     102  212997  212998  213274  213273
SHELL /   158873     102  212998  212999  213275  213274
SHELL /   158874     102  212999  213000  213276  213275
SHELL /   158875     102  213000  213001  213277  213276
SHELL /   158876     102  213001  213002  213278  213277
SHELL /   158877     102  213002  213003  213279  213278
SHELL /   158878     102  213003  213004  213280  213279
SHELL /   158879     102  213004  213005  213281  213280
SHELL /   158880     102  213005  213006  213282  213281
SHELL /   158881     102  213006  213007  213283  213282
SHELL /   158882     102  213007  213008  213284  213283
SHELL /   158883     102  213008  213009  213285  213284
SHELL /   158884     102  213009  213010  213286  213285
SHELL /   158885     102  213010  213011  213287  213286
SHELL /   158886     102  213011  213012  213288  213287
SHELL /   158887     102  213012  213013  213289  213288
SHELL /   158888     102  213013  213014  213290  213289
SHELL /   158889     102  213014  213015  213291  213290
SHELL /   158890     102  213015  213016  213292  213291
SHELL /   158891     102  213016  213017  213293  213292
SHELL /   158892     102  213017  213018  213294  213293
SHELL /   158893     102  213018  213019  213295  213294
SHELL /   158894     102  213019  213020  213296  213295
SHELL /   158895     102  213020  213021  213297  213296
SHELL /   158896     102  213021  213022  213298  213297
SHELL /   158897     102  213022  213023  213299  213298
SHELL /   158898     102  213023  213024  213300  213299
SHELL /   158899     102  213024  213025  213301  213300
SHELL /   158900     102  213025  213026  213302  213301
SHELL /   158901     102  213026  213027  213303  213302
SHELL /   158902     102  213027  213028  213304  213303
SHELL /   158903     102  213028  213029  213305  213304
SHELL /   158904     102  213029  213030  213306  213305
SHELL /   158905     102  213030  213031  213307  213306
SHELL /   158906     102  213031  213032  213308  213307
SHELL /   158907     102  213032  213033  213309  213308
SHELL /   158908     102  213033  213034  213310  213309
SHELL /   158909     102  213034  213035  213311  213310
SHELL /   158910     102  213035  213036  213312  213311
SHELL /   158911     102  213036  213037  213313  213312
SHELL /   158912     102  213037  213038  213314  213313
SHELL /   158913     102  213038  213039  213315  213314
SHELL /   158914     102  213039  213040  213316  213315
SHELL /   158915     102  213040  213041  213317  213316
SHELL /   158916     102  213041  213042  213318  213317
SHELL /   158917     102  213042  213043  213319  213318
SHELL /   158918     102  213043  213044  213320  213319
SHELL /   158919     102  213044  213045  213321  213320
SHELL /   158920     102  213045  213046  213322  213321
SHELL /   158921     102  213046  213047  213323  213322
SHELL /   158922     102  213047  213048  213324  213323
SHELL /   158923     102  213048  213049  213325  213324
SHELL /   158924     102  213049  213050  213326  213325
SHELL /   158925     102  213050  213051  213327  213326
SHELL /   158926     102  213051  213052  213328  213327
SHELL /   158927     102  213052  213053  213329  213328
SHELL /   158928     102  213053  213054  213330  213329
SHELL /   158929     102  213054  213055  213331  213330
SHELL /   158930     102  213055  213056  213332  213331
SHELL /   158931     102  213056  213057  213333  213332
SHELL /   158932     102  213057  213058  213334  213333
SHELL /   158933     102  213058  213059  213335  213334
SHELL /   158934     102  213059  213060  213336  213335
SHELL /   158935     102  213060  213061  213337  213336
SHELL /   158936     102  213061  213062  213338  213337
SHELL /   158937     102  213062  213063  213339  213338
SHELL /   158938     102  213063  213064  213340  213339
SHELL /   158939     102  213064  213065  213341  213340
SHELL /   158940     102  213065  213066  213342  213341
SHELL /   158941     102  213066  213067  213343  213342
SHELL /   158942     102  213067  213068  213344  213343
SHELL /   158943     102  213068  213069  213345  213344
SHELL /   158944     102  213069  213070  213346  213345
SHELL /   158945     102  213070  213071  213347  213346
SHELL /   158946     102  213071  213072  213348  213347
SHELL /   158947     102  213072  213073  213349  213348
SHELL /   158948     102  213073  213074  213350  213349
SHELL /   158949     102  213074  213075  213351  213350
SHELL /   158950     102  213075  213076  213352  213351
SHELL /   158951     102  213076  213077  213353  213352
SHELL /   158952     102  213077  213078  213354  213353
SHELL /   158953     102  213078  213079  213355  213354
SHELL /   158954     102  213079  213080  213356  213355
SHELL /   158955     102  213080  213081  213357  213356
SHELL /   158956     102  213081  213082  213358  213357
SHELL /   158957     102  213082  213083  213359  213358
SHELL /   158958     102  213083  213084  213360  213359
SHELL /   158959     102  213084  213085  213361  213360
SHELL /   158960     102  213085  213086  213362  213361
SHELL /   158961     102  213086  213087  213363  213362
SHELL /   158962     102  213087  213088  213364  213363
SHELL /   158963     102  213088  213089  213365  213364
SHELL /   158964     102  213089  213090  213366  213365
SHELL /   158965     102  213090  213091  213367  213366
SHELL /   158966     102  213091  213092  213368  213367
SHELL /   158967     102  213092  213093  213369  213368
SHELL /   158968     102  213093  213094  213370  213369
SHELL /   158969     102  213094  213095  213371  213370
SHELL /   158970     102  213095  213096  213372  213371
SHELL /   158971     102  213096  213097  213373  213372
SHELL /   158972     102  213097  213098  213374  213373
SHELL /   158973     102  213098  213099  213375  213374
SHELL /   158974     102  213099  213100  213376  213375
SHELL /   158975     102  213100  213101  213377  213376
SHELL /   158976     102  213101  213102  213378  213377
SHELL /   158977     102  213102  213103  213379  213378
SHELL /   158978     102  213103  213104  213380  213379
SHELL /   158979     102  213104  213105  213381  213380
SHELL /   158980     102  213105  213106  213382  213381
SHELL /   158981     102  213106  213107  213383  213382
SHELL /   158982     102  213107  213108  213384  213383
SHELL /   158983     102  213108  213109  213385  213384
SHELL /   158984     102  213109  213110  213386  213385
SHELL /   158985     102  213110  213111  213387  213386
SHELL /   158986     102  213111  213112  213388  213387
SHELL /   158987     102  213112  213113  213389  213388
SHELL /   158988     102  213113  213114  213390  213389
SHELL /   158989     102  213114  213115  213391  213390
SHELL /   158990     102  213115  213116  213392  213391
SHELL /   158991     102  213116  213117  213393  213392
SHELL /   158992     102  213117  213118  213394  213393
SHELL /   158993     102  213118  213119  213395  213394
SHELL /   158994     102  213119  213120  213396  213395
SHELL /   158995     102  213120  213121  213397  213396
SHELL /   158996     102  213121  213122  213398  213397
SHELL /   158997     102  213122  213123  213399  213398
SHELL /   158998     102  213123  213124  213400  213399
SHELL /   158999     102  213124  213125  213401  213400
SHELL /   159000     102  213125  213126  213402  213401
SHELL /   159001     102  213126  213127  213403  213402
SHELL /   159002     102  213127  213128  213404  213403
SHELL /   159003     102  213128  213129  213405  213404
SHELL /   159004     102  213129  213130  213406  213405
SHELL /   159005     102  213130  213131  213407  213406
SHELL /   159006     102  213131  213132  213408  213407
SHELL /   159007     102  213132  213133  213409  213408
SHELL /   159008     102  213133  213134  213410  213409
SHELL /   159009     102  213134  213135  213411  213410
SHELL /   159010     102  213135  213136  213412  213411
SHELL /   159011     102  213136  213137  213413  213412
SHELL /   159012     102  213137  213138  213414  213413
SHELL /   159013     102  213138  213139  213415  213414
SHELL /   159014     102  213139  213140  213416  213415
SHELL /   159015     102  213140  213141  213417  213416
SHELL /   159016     102  213141  213142  213418  213417
SHELL /   159017     102  213142  213143  213419  213418
SHELL /   159018     102  213143  213144  213420  213419
SHELL /   159019     102  213144  213145  213421  213420
SHELL /   159020     102  213145  213146  213422  213421
SHELL /   159021     102  213146  213147  213423  213422
SHELL /   159022     102  213147  213148  213424  213423
SHELL /   159023     102  213148  213149  213425  213424
SHELL /   159024     102  213149  213150  213426  213425
SHELL /   159025     102  213150  213151  213427  213426
SHELL /   159026     102  213151  213152  213428  213427
SHELL /   159027     102  213152  213153  213429  213428
SHELL /   159028     102  213153  213154  213430  213429
SHELL /   159029     102  213154  213155  213431  213430
SHELL /   159030     102  213155  213156  213432  213431
SHELL /   159031     102  213156  213157  213433  213432
SHELL /   159032     102  213157  213158  213434  213433
SHELL /   159033     102  213158  213159  213435  213434
SHELL /   159034     102  213159  213160  213436  213435
SHELL /   159035     102  213160  213161  213437  213436
SHELL /   159036     102  213161  213162  213438  213437
SHELL /   159037     102  213162  213163  213439  213438
SHELL /   159038     102  213163  213164  213440  213439
SHELL /   159039     102  213164  213165  213441  213440
SHELL /   159040     102  213165  213166  213442  213441
SHELL /   159041     102  213166  213167  213443  213442
SHELL /   159042     102  213167  213168  213444  213443
SHELL /   159043     102  213168  213169  213445  213444
SHELL /   159044     102  213169  213170  213446  213445
SHELL /   159045     102  213170  213171  213447  213446
SHELL /   159046     102  213171  213172  213448  213447
SHELL /   159047     102  213172  213173  213449  213448
SHELL /   159048     102  213173  213174  213450  213449
SHELL /   159049     102  213174  213175  213451  213450
SHELL /   159050     102  213175  213176  213452  213451
SHELL /   159051     102  213176  213177  213453  213452
SHELL /   159052     102  213177  213178  213454  213453
SHELL /   159053     102  213178  213179  213455  213454
SHELL /   159054     102  213179  213180  213456  213455
SHELL /   159055     102  213180  213181  213457  213456
SHELL /   159056     102  213181  213182  213458  213457
SHELL /   159057     102  213182  213183  213459  213458
SHELL /   159058     102  213183  213184  213460  213459
SHELL /   159059     102  213184  213185  213461  213460
SHELL /   159060     102  213185  213186  213462  213461
SHELL /   159061     102  213186  213187  213463  213462
SHELL /   159062     102  213187  213188  213464  213463
SHELL /   159063     102  213188  213189  213465  213464
SHELL /   159064     102  213189  213190  213466  213465
SHELL /   159065     102  213190  213191  213467  213466
SHELL /   159066     102  213191  213192  213468  213467
SHELL /   159067     102  213192  213193  213469  213468
SHELL /   159068     102  213193  213194  213470  213469
SHELL /   159069     102  213194  213195  213471  213470
SHELL /   159070     102  213195  213196  213472  213471
SHELL /   159071     102  213196  213197  213473  213472
SHELL /   159072     102  213197  213198  213474  213473
SHELL /   159073     102  213198  213199  213475  213474
SHELL /   159074     102  213199  213200  213476  213475
SHELL /   159075     102  213200  213201  213477  213476
SHELL /   159076     102  213201  213202  213478  213477
SHELL /   159077     102  213202  213203  213479  213478
SHELL /   159078     102  213203  213204  213480  213479
SHELL /   159079     102  213204  213205  213481  213480
SHELL /   159080     102  213205  213206  213482  213481
SHELL /   159081     102  213206  213207  213483  213482
SHELL /   159082     102  213207  213208  213484  213483
SHELL /   159083     102  213208  213209  213485  213484
SHELL /   159084     102  213209  213210  213486  213485
SHELL /   159085     102  213210  213211  213487  213486
SHELL /   159086     102  213211  213212  213488  213487
SHELL /   159087     102  213212  213213  213489  213488
SHELL /   159088     102  213213  213214  213490  213489
SHELL /   159089     102  213214  213215  213491  213490
SHELL /   159090     102  213215  213216  213492  213491
SHELL /   159091     102  213216  213217  213493  213492
SHELL /   159092     102  213217  213218  213494  213493
SHELL /   159093     102  213218  213219  213495  213494
SHELL /   159094     102  213219  213220  213496  213495
SHELL /   159095     102  213220  213221  213497  213496
SHELL /   159096     102  213221  213222  213498  213497
SHELL /   159097     102  213222  213223  213499  213498
SHELL /   159098     102  213223  213224  213500  213499
SHELL /   159099     102  213224  213225  213501  213500
SHELL /   159100     102  213225  213226  213502  213501
SHELL /   159101     102  213226  213227  213503  213502
SHELL /   159102     102  213227  213228  213504  213503
SHELL /   159103     102  213228  213229  213505  213504
SHELL /   159104     102  213229  213230  213506  213505
SHELL /   159105     102  213230  213231  213507  213506
SHELL /   159106     102  213231  213232  213508  213507
SHELL /   159107     102  213232  213233  213509  213508
SHELL /   159108     102  213233  213234  213510  213509
SHELL /   159109     102  213234  213235  213511  213510
SHELL /   159110     102  213235  213236  213512  213511
SHELL /   159111     102  213236  213237  213513  213512
SHELL /   159112     102  213237  213238  213514  213513
SHELL /   159113     102  213238  213239  213515  213514
SHELL /   159114     102  213239  213240  213516  213515
SHELL /   159115     102  213240  213241  213517  213516
SHELL /   159116     102  213241  213242  213518  213517
SHELL /   159117     102  213242  213243  213519  213518
SHELL /   159118     102  213243  213244  213520  213519
SHELL /   159119     102  213244  213245  213521  213520
SHELL /   159120     102  213245  213246  213522  213521
SHELL /   159121     102  213246  213247  213523  213522
SHELL /   159122     102  213247  213248  213524  213523
SHELL /   159123     102  213248  213249  213525  213524
SHELL /   159124     102  213249  213250  213526  213525
SHELL /   159125     102  213252  213251  213527  213528
SHELL /   159126     102  213251  213253  213529  213527
SHELL /   159127     102  213253  213254  213530  213529
SHELL /   159128     102  213254  213255  213531  213530
SHELL /   159129     102  213255  213256  213532  213531
SHELL /   159130     102  213256  213257  213533  213532
SHELL /   159131     102  213257  213258  213534  213533
SHELL /   159132     102  213258  213259  213535  213534
SHELL /   159133     102  213259  213260  213536  213535
SHELL /   159134     102  213260  213261  213537  213536
SHELL /   159135     102  213261  213262  213538  213537
SHELL /   159136     102  213262  213263  213539  213538
SHELL /   159137     102  213263  213264  213540  213539
SHELL /   159138     102  213264  213265  213541  213540
SHELL /   159139     102  213265  213266  213542  213541
SHELL /   159140     102  213266  213267  213543  213542
SHELL /   159141     102  213267  213268  213544  213543
SHELL /   159142     102  213268  213269  213545  213544
SHELL /   159143     102  213269  213270  213546  213545
SHELL /   159144     102  213270  213271  213547  213546
SHELL /   159145     102  213271  213272  213548  213547
SHELL /   159146     102  213272  213273  213549  213548
SHELL /   159147     102  213273  213274  213550  213549
SHELL /   159148     102  213274  213275  213551  213550
SHELL /   159149     102  213275  213276  213552  213551
SHELL /   159150     102  213276  213277  213553  213552
SHELL /   159151     102  213277  213278  213554  213553
SHELL /   159152     102  213278  213279  213555  213554
SHELL /   159153     102  213279  213280  213556  213555
SHELL /   159154     102  213280  213281  213557  213556
SHELL /   159155     102  213281  213282  213558  213557
SHELL /   159156     102  213282  213283  213559  213558
SHELL /   159157     102  213283  213284  213560  213559
SHELL /   159158     102  213284  213285  213561  213560
SHELL /   159159     102  213285  213286  213562  213561
SHELL /   159160     102  213286  213287  213563  213562
SHELL /   159161     102  213287  213288  213564  213563
SHELL /   159162     102  213288  213289  213565  213564
SHELL /   159163     102  213289  213290  213566  213565
SHELL /   159164     102  213290  213291  213567  213566
SHELL /   159165     102  213291  213292  213568  213567
SHELL /   159166     102  213292  213293  213569  213568
SHELL /   159167     102  213293  213294  213570  213569
SHELL /   159168     102  213294  213295  213571  213570
SHELL /   159169     102  213295  213296  213572  213571
SHELL /   159170     102  213296  213297  213573  213572
SHELL /   159171     102  213297  213298  213574  213573
SHELL /   159172     102  213298  213299  213575  213574
SHELL /   159173     102  213299  213300  213576  213575
SHELL /   159174     102  213300  213301  213577  213576
SHELL /   159175     102  213301  213302  213578  213577
SHELL /   159176     102  213302  213303  213579  213578
SHELL /   159177     102  213303  213304  213580  213579
SHELL /   159178     102  213304  213305  213581  213580
SHELL /   159179     102  213305  213306  213582  213581
SHELL /   159180     102  213306  213307  213583  213582
SHELL /   159181     102  213307  213308  213584  213583
SHELL /   159182     102  213308  213309  213585  213584
SHELL /   159183     102  213309  213310  213586  213585
SHELL /   159184     102  213310  213311  213587  213586
SHELL /   159185     102  213311  213312  213588  213587
SHELL /   159186     102  213312  213313  213589  213588
SHELL /   159187     102  213313  213314  213590  213589
SHELL /   159188     102  213314  213315  213591  213590
SHELL /   159189     102  213315  213316  213592  213591
SHELL /   159190     102  213316  213317  213593  213592
SHELL /   159191     102  213317  213318  213594  213593
SHELL /   159192     102  213318  213319  213595  213594
SHELL /   159193     102  213319  213320  213596  213595
SHELL /   159194     102  213320  213321  213597  213596
SHELL /   159195     102  213321  213322  213598  213597
SHELL /   159196     102  213322  213323  213599  213598
SHELL /   159197     102  213323  213324  213600  213599
SHELL /   159198     102  213324  213325  213601  213600
SHELL /   159199     102  213325  213326  213602  213601
SHELL /   159200     102  213326  213327  213603  213602
SHELL /   159201     102  213327  213328  213604  213603
SHELL /   159202     102  213328  213329  213605  213604
SHELL /   159203     102  213329  213330  213606  213605
SHELL /   159204     102  213330  213331  213607  213606
SHELL /   159205     102  213331  213332  213608  213607
SHELL /   159206     102  213332  213333  213609  213608
SHELL /   159207     102  213333  213334  213610  213609
SHELL /   159208     102  213334  213335  213611  213610
SHELL /   159209     102  213335  213336  213612  213611
SHELL /   159210     102  213336  213337  213613  213612
SHELL /   159211     102  213337  213338  213614  213613
SHELL /   159212     102  213338  213339  213615  213614
SHELL /   159213     102  213339  213340  213616  213615
SHELL /   159214     102  213340  213341  213617  213616
SHELL /   159215     102  213341  213342  213618  213617
SHELL /   159216     102  213342  213343  213619  213618
SHELL /   159217     102  213343  213344  213620  213619
SHELL /   159218     102  213344  213345  213621  213620
SHELL /   159219     102  213345  213346  213622  213621
SHELL /   159220     102  213346  213347  213623  213622
SHELL /   159221     102  213347  213348  213624  213623
SHELL /   159222     102  213348  213349  213625  213624
SHELL /   159223     102  213349  213350  213626  213625
SHELL /   159224     102  213350  213351  213627  213626
SHELL /   159225     102  213351  213352  213628  213627
SHELL /   159226     102  213352  213353  213629  213628
SHELL /   159227     102  213353  213354  213630  213629
SHELL /   159228     102  213354  213355  213631  213630
SHELL /   159229     102  213355  213356  213632  213631
SHELL /   159230     102  213356  213357  213633  213632
SHELL /   159231     102  213357  213358  213634  213633
SHELL /   159232     102  213358  213359  213635  213634
SHELL /   159233     102  213359  213360  213636  213635
SHELL /   159234     102  213360  213361  213637  213636
SHELL /   159235     102  213361  213362  213638  213637
SHELL /   159236     102  213362  213363  213639  213638
SHELL /   159237     102  213363  213364  213640  213639
SHELL /   159238     102  213364  213365  213641  213640
SHELL /   159239     102  213365  213366  213642  213641
SHELL /   159240     102  213366  213367  213643  213642
SHELL /   159241     102  213367  213368  213644  213643
SHELL /   159242     102  213368  213369  213645  213644
SHELL /   159243     102  213369  213370  213646  213645
SHELL /   159244     102  213370  213371  213647  213646
SHELL /   159245     102  213371  213372  213648  213647
SHELL /   159246     102  213372  213373  213649  213648
SHELL /   159247     102  213373  213374  213650  213649
SHELL /   159248     102  213374  213375  213651  213650
SHELL /   159249     102  213375  213376  213652  213651
SHELL /   159250     102  213376  213377  213653  213652
SHELL /   159251     102  213377  213378  213654  213653
SHELL /   159252     102  213378  213379  213655  213654
SHELL /   159253     102  213379  213380  213656  213655
SHELL /   159254     102  213380  213381  213657  213656
SHELL /   159255     102  213381  213382  213658  213657
SHELL /   159256     102  213382  213383  213659  213658
SHELL /   159257     102  213383  213384  213660  213659
SHELL /   159258     102  213384  213385  213661  213660
SHELL /   159259     102  213385  213386  213662  213661
SHELL /   159260     102  213386  213387  213663  213662
SHELL /   159261     102  213387  213388  213664  213663
SHELL /   159262     102  213388  213389  213665  213664
SHELL /   159263     102  213389  213390  213666  213665
SHELL /   159264     102  213390  213391  213667  213666
SHELL /   159265     102  213391  213392  213668  213667
SHELL /   159266     102  213392  213393  213669  213668
SHELL /   159267     102  213393  213394  213670  213669
SHELL /   159268     102  213394  213395  213671  213670
SHELL /   159269     102  213395  213396  213672  213671
SHELL /   159270     102  213396  213397  213673  213672
SHELL /   159271     102  213397  213398  213674  213673
SHELL /   159272     102  213398  213399  213675  213674
SHELL /   159273     102  213399  213400  213676  213675
SHELL /   159274     102  213400  213401  213677  213676
SHELL /   159275     102  213401  213402  213678  213677
SHELL /   159276     102  213402  213403  213679  213678
SHELL /   159277     102  213403  213404  213680  213679
SHELL /   159278     102  213404  213405  213681  213680
SHELL /   159279     102  213405  213406  213682  213681
SHELL /   159280     102  213406  213407  213683  213682
SHELL /   159281     102  213407  213408  213684  213683
SHELL /   159282     102  213408  213409  213685  213684
SHELL /   159283     102  213409  213410  213686  213685
SHELL /   159284     102  213410  213411  213687  213686
SHELL /   159285     102  213411  213412  213688  213687
SHELL /   159286     102  213412  213413  213689  213688
SHELL /   159287     102  213413  213414  213690  213689
SHELL /   159288     102  213414  213415  213691  213690
SHELL /   159289     102  213415  213416  213692  213691
SHELL /   159290     102  213416  213417  213693  213692
SHELL /   159291     102  213417  213418  213694  213693
SHELL /   159292     102  213418  213419  213695  213694
SHELL /   159293     102  213419  213420  213696  213695
SHELL /   159294     102  213420  213421  213697  213696
SHELL /   159295     102  213421  213422  213698  213697
SHELL /   159296     102  213422  213423  213699  213698
SHELL /   159297     102  213423  213424  213700  213699
SHELL /   159298     102  213424  213425  213701  213700
SHELL /   159299     102  213425  213426  213702  213701
SHELL /   159300     102  213426  213427  213703  213702
SHELL /   159301     102  213427  213428  213704  213703
SHELL /   159302     102  213428  213429  213705  213704
SHELL /   159303     102  213429  213430  213706  213705
SHELL /   159304     102  213430  213431  213707  213706
SHELL /   159305     102  213431  213432  213708  213707
SHELL /   159306     102  213432  213433  213709  213708
SHELL /   159307     102  213433  213434  213710  213709
SHELL /   159308     102  213434  213435  213711  213710
SHELL /   159309     102  213435  213436  213712  213711
SHELL /   159310     102  213436  213437  213713  213712
SHELL /   159311     102  213437  213438  213714  213713
SHELL /   159312     102  213438  213439  213715  213714
SHELL /   159313     102  213439  213440  213716  213715
SHELL /   159314     102  213440  213441  213717  213716
SHELL /   159315     102  213441  213442  213718  213717
SHELL /   159316     102  213442  213443  213719  213718
SHELL /   159317     102  213443  213444  213720  213719
SHELL /   159318     102  213444  213445  213721  213720
SHELL /   159319     102  213445  213446  213722  213721
SHELL /   159320     102  213446  213447  213723  213722
SHELL /   159321     102  213447  213448  213724  213723
SHELL /   159322     102  213448  213449  213725  213724
SHELL /   159323     102  213449  213450  213726  213725
SHELL /   159324     102  213450  213451  213727  213726
SHELL /   159325     102  213451  213452  213728  213727
SHELL /   159326     102  213452  213453  213729  213728
SHELL /   159327     102  213453  213454  213730  213729
SHELL /   159328     102  213454  213455  213731  213730
SHELL /   159329     102  213455  213456  213732  213731
SHELL /   159330     102  213456  213457  213733  213732
SHELL /   159331     102  213457  213458  213734  213733
SHELL /   159332     102  213458  213459  213735  213734
SHELL /   159333     102  213459  213460  213736  213735
SHELL /   159334     102  213460  213461  213737  213736
SHELL /   159335     102  213461  213462  213738  213737
SHELL /   159336     102  213462  213463  213739  213738
SHELL /   159337     102  213463  213464  213740  213739
SHELL /   159338     102  213464  213465  213741  213740
SHELL /   159339     102  213465  213466  213742  213741
SHELL /   159340     102  213466  213467  213743  213742
SHELL /   159341     102  213467  213468  213744  213743
SHELL /   159342     102  213468  213469  213745  213744
SHELL /   159343     102  213469  213470  213746  213745
SHELL /   159344     102  213470  213471  213747  213746
SHELL /   159345     102  213471  213472  213748  213747
SHELL /   159346     102  213472  213473  213749  213748
SHELL /   159347     102  213473  213474  213750  213749
SHELL /   159348     102  213474  213475  213751  213750
SHELL /   159349     102  213475  213476  213752  213751
SHELL /   159350     102  213476  213477  213753  213752
SHELL /   159351     102  213477  213478  213754  213753
SHELL /   159352     102  213478  213479  213755  213754
SHELL /   159353     102  213479  213480  213756  213755
SHELL /   159354     102  213480  213481  213757  213756
SHELL /   159355     102  213481  213482  213758  213757
SHELL /   159356     102  213482  213483  213759  213758
SHELL /   159357     102  213483  213484  213760  213759
SHELL /   159358     102  213484  213485  213761  213760
SHELL /   159359     102  213485  213486  213762  213761
SHELL /   159360     102  213486  213487  213763  213762
SHELL /   159361     102  213487  213488  213764  213763
SHELL /   159362     102  213488  213489  213765  213764
SHELL /   159363     102  213489  213490  213766  213765
SHELL /   159364     102  213490  213491  213767  213766
SHELL /   159365     102  213491  213492  213768  213767
SHELL /   159366     102  213492  213493  213769  213768
SHELL /   159367     102  213493  213494  213770  213769
SHELL /   159368     102  213494  213495  213771  213770
SHELL /   159369     102  213495  213496  213772  213771
SHELL /   159370     102  213496  213497  213773  213772
SHELL /   159371     102  213497  213498  213774  213773
SHELL /   159372     102  213498  213499  213775  213774
SHELL /   159373     102  213499  213500  213776  213775
SHELL /   159374     102  213500  213501  213777  213776
SHELL /   159375     102  213501  213502  213778  213777
SHELL /   159376     102  213502  213503  213779  213778
SHELL /   159377     102  213503  213504  213780  213779
SHELL /   159378     102  213504  213505  213781  213780
SHELL /   159379     102  213505  213506  213782  213781
SHELL /   159380     102  213506  213507  213783  213782
SHELL /   159381     102  213507  213508  213784  213783
SHELL /   159382     102  213508  213509  213785  213784
SHELL /   159383     102  213509  213510  213786  213785
SHELL /   159384     102  213510  213511  213787  213786
SHELL /   159385     102  213511  213512  213788  213787
SHELL /   159386     102  213512  213513  213789  213788
SHELL /   159387     102  213513  213514  213790  213789
SHELL /   159388     102  213514  213515  213791  213790
SHELL /   159389     102  213515  213516  213792  213791
SHELL /   159390     102  213516  213517  213793  213792
SHELL /   159391     102  213517  213518  213794  213793
SHELL /   159392     102  213518  213519  213795  213794
SHELL /   159393     102  213519  213520  213796  213795
SHELL /   159394     102  213520  213521  213797  213796
SHELL /   159395     102  213521  213522  213798  213797
SHELL /   159396     102  213522  213523  213799  213798
SHELL /   159397     102  213523  213524  213800  213799
SHELL /   159398     102  213524  213525  213801  213800
SHELL /   159399     102  213525  213526  213802  213801
SHELL /   159400     102  213528  213527  213803  213804
SHELL /   159401     102  213527  213529  213805  213803
SHELL /   159402     102  213529  213530  213806  213805
SHELL /   159403     102  213530  213531  213807  213806
SHELL /   159404     102  213531  213532  213808  213807
SHELL /   159405     102  213532  213533  213809  213808
SHELL /   159406     102  213533  213534  213810  213809
SHELL /   159407     102  213534  213535  213811  213810
SHELL /   159408     102  213535  213536  213812  213811
SHELL /   159409     102  213536  213537  213813  213812
SHELL /   159410     102  213537  213538  213814  213813
SHELL /   159411     102  213538  213539  213815  213814
SHELL /   159412     102  213539  213540  213816  213815
SHELL /   159413     102  213540  213541  213817  213816
SHELL /   159414     102  213541  213542  213818  213817
SHELL /   159415     102  213542  213543  213819  213818
SHELL /   159416     102  213543  213544  213820  213819
SHELL /   159417     102  213544  213545  213821  213820
SHELL /   159418     102  213545  213546  213822  213821
SHELL /   159419     102  213546  213547  213823  213822
SHELL /   159420     102  213547  213548  213824  213823
SHELL /   159421     102  213548  213549  213825  213824
SHELL /   159422     102  213549  213550  213826  213825
SHELL /   159423     102  213550  213551  213827  213826
SHELL /   159424     102  213551  213552  213828  213827
SHELL /   159425     102  213552  213553  213829  213828
SHELL /   159426     102  213553  213554  213830  213829
SHELL /   159427     102  213554  213555  213831  213830
SHELL /   159428     102  213555  213556  213832  213831
SHELL /   159429     102  213556  213557  213833  213832
SHELL /   159430     102  213557  213558  213834  213833
SHELL /   159431     102  213558  213559  213835  213834
SHELL /   159432     102  213559  213560  213836  213835
SHELL /   159433     102  213560  213561  213837  213836
SHELL /   159434     102  213561  213562  213838  213837
SHELL /   159435     102  213562  213563  213839  213838
SHELL /   159436     102  213563  213564  213840  213839
SHELL /   159437     102  213564  213565  213841  213840
SHELL /   159438     102  213565  213566  213842  213841
SHELL /   159439     102  213566  213567  213843  213842
SHELL /   159440     102  213567  213568  213844  213843
SHELL /   159441     102  213568  213569  213845  213844
SHELL /   159442     102  213569  213570  213846  213845
SHELL /   159443     102  213570  213571  213847  213846
SHELL /   159444     102  213571  213572  213848  213847
SHELL /   159445     102  213572  213573  213849  213848
SHELL /   159446     102  213573  213574  213850  213849
SHELL /   159447     102  213574  213575  213851  213850
SHELL /   159448     102  213575  213576  213852  213851
SHELL /   159449     102  213576  213577  213853  213852
SHELL /   159450     102  213577  213578  213854  213853
SHELL /   159451     102  213578  213579  213855  213854
SHELL /   159452     102  213579  213580  213856  213855
SHELL /   159453     102  213580  213581  213857  213856
SHELL /   159454     102  213581  213582  213858  213857
SHELL /   159455     102  213582  213583  213859  213858
SHELL /   159456     102  213583  213584  213860  213859
SHELL /   159457     102  213584  213585  213861  213860
SHELL /   159458     102  213585  213586  213862  213861
SHELL /   159459     102  213586  213587  213863  213862
SHELL /   159460     102  213587  213588  213864  213863
SHELL /   159461     102  213588  213589  213865  213864
SHELL /   159462     102  213589  213590  213866  213865
SHELL /   159463     102  213590  213591  213867  213866
SHELL /   159464     102  213591  213592  213868  213867
SHELL /   159465     102  213592  213593  213869  213868
SHELL /   159466     102  213593  213594  213870  213869
SHELL /   159467     102  213594  213595  213871  213870
SHELL /   159468     102  213595  213596  213872  213871
SHELL /   159469     102  213596  213597  213873  213872
SHELL /   159470     102  213597  213598  213874  213873
SHELL /   159471     102  213598  213599  213875  213874
SHELL /   159472     102  213599  213600  213876  213875
SHELL /   159473     102  213600  213601  213877  213876
SHELL /   159474     102  213601  213602  213878  213877
SHELL /   159475     102  213602  213603  213879  213878
SHELL /   159476     102  213603  213604  213880  213879
SHELL /   159477     102  213604  213605  213881  213880
SHELL /   159478     102  213605  213606  213882  213881
SHELL /   159479     102  213606  213607  213883  213882
SHELL /   159480     102  213607  213608  213884  213883
SHELL /   159481     102  213608  213609  213885  213884
SHELL /   159482     102  213609  213610  213886  213885
SHELL /   159483     102  213610  213611  213887  213886
SHELL /   159484     102  213611  213612  213888  213887
SHELL /   159485     102  213612  213613  213889  213888
SHELL /   159486     102  213613  213614  213890  213889
SHELL /   159487     102  213614  213615  213891  213890
SHELL /   159488     102  213615  213616  213892  213891
SHELL /   159489     102  213616  213617  213893  213892
SHELL /   159490     102  213617  213618  213894  213893
SHELL /   159491     102  213618  213619  213895  213894
SHELL /   159492     102  213619  213620  213896  213895
SHELL /   159493     102  213620  213621  213897  213896
SHELL /   159494     102  213621  213622  213898  213897
SHELL /   159495     102  213622  213623  213899  213898
SHELL /   159496     102  213623  213624  213900  213899
SHELL /   159497     102  213624  213625  213901  213900
SHELL /   159498     102  213625  213626  213902  213901
SHELL /   159499     102  213626  213627  213903  213902
SHELL /   159500     102  213627  213628  213904  213903
SHELL /   159501     102  213628  213629  213905  213904
SHELL /   159502     102  213629  213630  213906  213905
SHELL /   159503     102  213630  213631  213907  213906
SHELL /   159504     102  213631  213632  213908  213907
SHELL /   159505     102  213632  213633  213909  213908
SHELL /   159506     102  213633  213634  213910  213909
SHELL /   159507     102  213634  213635  213911  213910
SHELL /   159508     102  213635  213636  213912  213911
SHELL /   159509     102  213636  213637  213913  213912
SHELL /   159510     102  213637  213638  213914  213913
SHELL /   159511     102  213638  213639  213915  213914
SHELL /   159512     102  213639  213640  213916  213915
SHELL /   159513     102  213640  213641  213917  213916
SHELL /   159514     102  213641  213642  213918  213917
SHELL /   159515     102  213642  213643  213919  213918
SHELL /   159516     102  213643  213644  213920  213919
SHELL /   159517     102  213644  213645  213921  213920
SHELL /   159518     102  213645  213646  213922  213921
SHELL /   159519     102  213646  213647  213923  213922
SHELL /   159520     102  213647  213648  213924  213923
SHELL /   159521     102  213648  213649  213925  213924
SHELL /   159522     102  213649  213650  213926  213925
SHELL /   159523     102  213650  213651  213927  213926
SHELL /   159524     102  213651  213652  213928  213927
SHELL /   159525     102  213652  213653  213929  213928
SHELL /   159526     102  213653  213654  213930  213929
SHELL /   159527     102  213654  213655  213931  213930
SHELL /   159528     102  213655  213656  213932  213931
SHELL /   159529     102  213656  213657  213933  213932
SHELL /   159530     102  213657  213658  213934  213933
SHELL /   159531     102  213658  213659  213935  213934
SHELL /   159532     102  213659  213660  213936  213935
SHELL /   159533     102  213660  213661  213937  213936
SHELL /   159534     102  213661  213662  213938  213937
SHELL /   159535     102  213662  213663  213939  213938
SHELL /   159536     102  213663  213664  213940  213939
SHELL /   159537     102  213664  213665  213941  213940
SHELL /   159538     102  213665  213666  213942  213941
SHELL /   159539     102  213666  213667  213943  213942
SHELL /   159540     102  213667  213668  213944  213943
SHELL /   159541     102  213668  213669  213945  213944
SHELL /   159542     102  213669  213670  213946  213945
SHELL /   159543     102  213670  213671  213947  213946
SHELL /   159544     102  213671  213672  213948  213947
SHELL /   159545     102  213672  213673  213949  213948
SHELL /   159546     102  213673  213674  213950  213949
SHELL /   159547     102  213674  213675  213951  213950
SHELL /   159548     102  213675  213676  213952  213951
SHELL /   159549     102  213676  213677  213953  213952
SHELL /   159550     102  213677  213678  213954  213953
SHELL /   159551     102  213678  213679  213955  213954
SHELL /   159552     102  213679  213680  213956  213955
SHELL /   159553     102  213680  213681  213957  213956
SHELL /   159554     102  213681  213682  213958  213957
SHELL /   159555     102  213682  213683  213959  213958
SHELL /   159556     102  213683  213684  213960  213959
SHELL /   159557     102  213684  213685  213961  213960
SHELL /   159558     102  213685  213686  213962  213961
SHELL /   159559     102  213686  213687  213963  213962
SHELL /   159560     102  213687  213688  213964  213963
SHELL /   159561     102  213688  213689  213965  213964
SHELL /   159562     102  213689  213690  213966  213965
SHELL /   159563     102  213690  213691  213967  213966
SHELL /   159564     102  213691  213692  213968  213967
SHELL /   159565     102  213692  213693  213969  213968
SHELL /   159566     102  213693  213694  213970  213969
SHELL /   159567     102  213694  213695  213971  213970
SHELL /   159568     102  213695  213696  213972  213971
SHELL /   159569     102  213696  213697  213973  213972
SHELL /   159570     102  213697  213698  213974  213973
SHELL /   159571     102  213698  213699  213975  213974
SHELL /   159572     102  213699  213700  213976  213975
SHELL /   159573     102  213700  213701  213977  213976
SHELL /   159574     102  213701  213702  213978  213977
SHELL /   159575     102  213702  213703  213979  213978
SHELL /   159576     102  213703  213704  213980  213979
SHELL /   159577     102  213704  213705  213981  213980
SHELL /   159578     102  213705  213706  213982  213981
SHELL /   159579     102  213706  213707  213983  213982
SHELL /   159580     102  213707  213708  213984  213983
SHELL /   159581     102  213708  213709  213985  213984
SHELL /   159582     102  213709  213710  213986  213985
SHELL /   159583     102  213710  213711  213987  213986
SHELL /   159584     102  213711  213712  213988  213987
SHELL /   159585     102  213712  213713  213989  213988
SHELL /   159586     102  213713  213714  213990  213989
SHELL /   159587     102  213714  213715  213991  213990
SHELL /   159588     102  213715  213716  213992  213991
SHELL /   159589     102  213716  213717  213993  213992
SHELL /   159590     102  213717  213718  213994  213993
SHELL /   159591     102  213718  213719  213995  213994
SHELL /   159592     102  213719  213720  213996  213995
SHELL /   159593     102  213720  213721  213997  213996
SHELL /   159594     102  213721  213722  213998  213997
SHELL /   159595     102  213722  213723  213999  213998
SHELL /   159596     102  213723  213724  214000  213999
SHELL /   159597     102  213724  213725  214001  214000
SHELL /   159598     102  213725  213726  214002  214001
SHELL /   159599     102  213726  213727  214003  214002
SHELL /   159600     102  213727  213728  214004  214003
SHELL /   159601     102  213728  213729  214005  214004
SHELL /   159602     102  213729  213730  214006  214005
SHELL /   159603     102  213730  213731  214007  214006
SHELL /   159604     102  213731  213732  214008  214007
SHELL /   159605     102  213732  213733  214009  214008
SHELL /   159606     102  213733  213734  214010  214009
SHELL /   159607     102  213734  213735  214011  214010
SHELL /   159608     102  213735  213736  214012  214011
SHELL /   159609     102  213736  213737  214013  214012
SHELL /   159610     102  213737  213738  214014  214013
SHELL /   159611     102  213738  213739  214015  214014
SHELL /   159612     102  213739  213740  214016  214015
SHELL /   159613     102  213740  213741  214017  214016
SHELL /   159614     102  213741  213742  214018  214017
SHELL /   159615     102  213742  213743  214019  214018
SHELL /   159616     102  213743  213744  214020  214019
SHELL /   159617     102  213744  213745  214021  214020
SHELL /   159618     102  213745  213746  214022  214021
SHELL /   159619     102  213746  213747  214023  214022
SHELL /   159620     102  213747  213748  214024  214023
SHELL /   159621     102  213748  213749  214025  214024
SHELL /   159622     102  213749  213750  214026  214025
SHELL /   159623     102  213750  213751  214027  214026
SHELL /   159624     102  213751  213752  214028  214027
SHELL /   159625     102  213752  213753  214029  214028
SHELL /   159626     102  213753  213754  214030  214029
SHELL /   159627     102  213754  213755  214031  214030
SHELL /   159628     102  213755  213756  214032  214031
SHELL /   159629     102  213756  213757  214033  214032
SHELL /   159630     102  213757  213758  214034  214033
SHELL /   159631     102  213758  213759  214035  214034
SHELL /   159632     102  213759  213760  214036  214035
SHELL /   159633     102  213760  213761  214037  214036
SHELL /   159634     102  213761  213762  214038  214037
SHELL /   159635     102  213762  213763  214039  214038
SHELL /   159636     102  213763  213764  214040  214039
SHELL /   159637     102  213764  213765  214041  214040
SHELL /   159638     102  213765  213766  214042  214041
SHELL /   159639     102  213766  213767  214043  214042
SHELL /   159640     102  213767  213768  214044  214043
SHELL /   159641     102  213768  213769  214045  214044
SHELL /   159642     102  213769  213770  214046  214045
SHELL /   159643     102  213770  213771  214047  214046
SHELL /   159644     102  213771  213772  214048  214047
SHELL /   159645     102  213772  213773  214049  214048
SHELL /   159646     102  213773  213774  214050  214049
SHELL /   159647     102  213774  213775  214051  214050
SHELL /   159648     102  213775  213776  214052  214051
SHELL /   159649     102  213776  213777  214053  214052
SHELL /   159650     102  213777  213778  214054  214053
SHELL /   159651     102  213778  213779  214055  214054
SHELL /   159652     102  213779  213780  214056  214055
SHELL /   159653     102  213780  213781  214057  214056
SHELL /   159654     102  213781  213782  214058  214057
SHELL /   159655     102  213782  213783  214059  214058
SHELL /   159656     102  213783  213784  214060  214059
SHELL /   159657     102  213784  213785  214061  214060
SHELL /   159658     102  213785  213786  214062  214061
SHELL /   159659     102  213786  213787  214063  214062
SHELL /   159660     102  213787  213788  214064  214063
SHELL /   159661     102  213788  213789  214065  214064
SHELL /   159662     102  213789  213790  214066  214065
SHELL /   159663     102  213790  213791  214067  214066
SHELL /   159664     102  213791  213792  214068  214067
SHELL /   159665     102  213792  213793  214069  214068
SHELL /   159666     102  213793  213794  214070  214069
SHELL /   159667     102  213794  213795  214071  214070
SHELL /   159668     102  213795  213796  214072  214071
SHELL /   159669     102  213796  213797  214073  214072
SHELL /   159670     102  213797  213798  214074  214073
SHELL /   159671     102  213798  213799  214075  214074
SHELL /   159672     102  213799  213800  214076  214075
SHELL /   159673     102  213800  213801  214077  214076
SHELL /   159674     102  213801  213802  214078  214077
SHELL /   159675     102  213804  213803  214079  214080
SHELL /   159676     102  213803  213805  214081  214079
SHELL /   159677     102  213805  213806  214082  214081
SHELL /   159678     102  213806  213807  214083  214082
SHELL /   159679     102  213807  213808  214084  214083
SHELL /   159680     102  213808  213809  214085  214084
SHELL /   159681     102  213809  213810  214086  214085
SHELL /   159682     102  213810  213811  214087  214086
SHELL /   159683     102  213811  213812  214088  214087
SHELL /   159684     102  213812  213813  214089  214088
SHELL /   159685     102  213813  213814  214090  214089
SHELL /   159686     102  213814  213815  214091  214090
SHELL /   159687     102  213815  213816  214092  214091
SHELL /   159688     102  213816  213817  214093  214092
SHELL /   159689     102  213817  213818  214094  214093
SHELL /   159690     102  213818  213819  214095  214094
SHELL /   159691     102  213819  213820  214096  214095
SHELL /   159692     102  213820  213821  214097  214096
SHELL /   159693     102  213821  213822  214098  214097
SHELL /   159694     102  213822  213823  214099  214098
SHELL /   159695     102  213823  213824  214100  214099
SHELL /   159696     102  213824  213825  214101  214100
SHELL /   159697     102  213825  213826  214102  214101
SHELL /   159698     102  213826  213827  214103  214102
SHELL /   159699     102  213827  213828  214104  214103
SHELL /   159700     102  213828  213829  214105  214104
SHELL /   159701     102  213829  213830  214106  214105
SHELL /   159702     102  213830  213831  214107  214106
SHELL /   159703     102  213831  213832  214108  214107
SHELL /   159704     102  213832  213833  214109  214108
SHELL /   159705     102  213833  213834  214110  214109
SHELL /   159706     102  213834  213835  214111  214110
SHELL /   159707     102  213835  213836  214112  214111
SHELL /   159708     102  213836  213837  214113  214112
SHELL /   159709     102  213837  213838  214114  214113
SHELL /   159710     102  213838  213839  214115  214114
SHELL /   159711     102  213839  213840  214116  214115
SHELL /   159712     102  213840  213841  214117  214116
SHELL /   159713     102  213841  213842  214118  214117
SHELL /   159714     102  213842  213843  214119  214118
SHELL /   159715     102  213843  213844  214120  214119
SHELL /   159716     102  213844  213845  214121  214120
SHELL /   159717     102  213845  213846  214122  214121
SHELL /   159718     102  213846  213847  214123  214122
SHELL /   159719     102  213847  213848  214124  214123
SHELL /   159720     102  213848  213849  214125  214124
SHELL /   159721     102  213849  213850  214126  214125
SHELL /   159722     102  213850  213851  214127  214126
SHELL /   159723     102  213851  213852  214128  214127
SHELL /   159724     102  213852  213853  214129  214128
SHELL /   159725     102  213853  213854  214130  214129
SHELL /   159726     102  213854  213855  214131  214130
SHELL /   159727     102  213855  213856  214132  214131
SHELL /   159728     102  213856  213857  214133  214132
SHELL /   159729     102  213857  213858  214134  214133
SHELL /   159730     102  213858  213859  214135  214134
SHELL /   159731     102  213859  213860  214136  214135
SHELL /   159732     102  213860  213861  214137  214136
SHELL /   159733     102  213861  213862  214138  214137
SHELL /   159734     102  213862  213863  214139  214138
SHELL /   159735     102  213863  213864  214140  214139
SHELL /   159736     102  213864  213865  214141  214140
SHELL /   159737     102  213865  213866  214142  214141
SHELL /   159738     102  213866  213867  214143  214142
SHELL /   159739     102  213867  213868  214144  214143
SHELL /   159740     102  213868  213869  214145  214144
SHELL /   159741     102  213869  213870  214146  214145
SHELL /   159742     102  213870  213871  214147  214146
SHELL /   159743     102  213871  213872  214148  214147
SHELL /   159744     102  213872  213873  214149  214148
SHELL /   159745     102  213873  213874  214150  214149
SHELL /   159746     102  213874  213875  214151  214150
SHELL /   159747     102  213875  213876  214152  214151
SHELL /   159748     102  213876  213877  214153  214152
SHELL /   159749     102  213877  213878  214154  214153
SHELL /   159750     102  213878  213879  214155  214154
SHELL /   159751     102  213879  213880  214156  214155
SHELL /   159752     102  213880  213881  214157  214156
SHELL /   159753     102  213881  213882  214158  214157
SHELL /   159754     102  213882  213883  214159  214158
SHELL /   159755     102  213883  213884  214160  214159
SHELL /   159756     102  213884  213885  214161  214160
SHELL /   159757     102  213885  213886  214162  214161
SHELL /   159758     102  213886  213887  214163  214162
SHELL /   159759     102  213887  213888  214164  214163
SHELL /   159760     102  213888  213889  214165  214164
SHELL /   159761     102  213889  213890  214166  214165
SHELL /   159762     102  213890  213891  214167  214166
SHELL /   159763     102  213891  213892  214168  214167
SHELL /   159764     102  213892  213893  214169  214168
SHELL /   159765     102  213893  213894  214170  214169
SHELL /   159766     102  213894  213895  214171  214170
SHELL /   159767     102  213895  213896  214172  214171
SHELL /   159768     102  213896  213897  214173  214172
SHELL /   159769     102  213897  213898  214174  214173
SHELL /   159770     102  213898  213899  214175  214174
SHELL /   159771     102  213899  213900  214176  214175
SHELL /   159772     102  213900  213901  214177  214176
SHELL /   159773     102  213901  213902  214178  214177
SHELL /   159774     102  213902  213903  214179  214178
SHELL /   159775     102  213903  213904  214180  214179
SHELL /   159776     102  213904  213905  214181  214180
SHELL /   159777     102  213905  213906  214182  214181
SHELL /   159778     102  213906  213907  214183  214182
SHELL /   159779     102  213907  213908  214184  214183
SHELL /   159780     102  213908  213909  214185  214184
SHELL /   159781     102  213909  213910  214186  214185
SHELL /   159782     102  213910  213911  214187  214186
SHELL /   159783     102  213911  213912  214188  214187
SHELL /   159784     102  213912  213913  214189  214188
SHELL /   159785     102  213913  213914  214190  214189
SHELL /   159786     102  213914  213915  214191  214190
SHELL /   159787     102  213915  213916  214192  214191
SHELL /   159788     102  213916  213917  214193  214192
SHELL /   159789     102  213917  213918  214194  214193
SHELL /   159790     102  213918  213919  214195  214194
SHELL /   159791     102  213919  213920  214196  214195
SHELL /   159792     102  213920  213921  214197  214196
SHELL /   159793     102  213921  213922  214198  214197
SHELL /   159794     102  213922  213923  214199  214198
SHELL /   159795     102  213923  213924  214200  214199
SHELL /   159796     102  213924  213925  214201  214200
SHELL /   159797     102  213925  213926  214202  214201
SHELL /   159798     102  213926  213927  214203  214202
SHELL /   159799     102  213927  213928  214204  214203
SHELL /   159800     102  213928  213929  214205  214204
SHELL /   159801     102  213929  213930  214206  214205
SHELL /   159802     102  213930  213931  214207  214206
SHELL /   159803     102  213931  213932  214208  214207
SHELL /   159804     102  213932  213933  214209  214208
SHELL /   159805     102  213933  213934  214210  214209
SHELL /   159806     102  213934  213935  214211  214210
SHELL /   159807     102  213935  213936  214212  214211
SHELL /   159808     102  213936  213937  214213  214212
SHELL /   159809     102  213937  213938  214214  214213
SHELL /   159810     102  213938  213939  214215  214214
SHELL /   159811     102  213939  213940  214216  214215
SHELL /   159812     102  213940  213941  214217  214216
SHELL /   159813     102  213941  213942  214218  214217
SHELL /   159814     102  213942  213943  214219  214218
SHELL /   159815     102  213943  213944  214220  214219
SHELL /   159816     102  213944  213945  214221  214220
SHELL /   159817     102  213945  213946  214222  214221
SHELL /   159818     102  213946  213947  214223  214222
SHELL /   159819     102  213947  213948  214224  214223
SHELL /   159820     102  213948  213949  214225  214224
SHELL /   159821     102  213949  213950  214226  214225
SHELL /   159822     102  213950  213951  214227  214226
SHELL /   159823     102  213951  213952  214228  214227
SHELL /   159824     102  213952  213953  214229  214228
SHELL /   159825     102  213953  213954  214230  214229
SHELL /   159826     102  213954  213955  214231  214230
SHELL /   159827     102  213955  213956  214232  214231
SHELL /   159828     102  213956  213957  214233  214232
SHELL /   159829     102  213957  213958  214234  214233
SHELL /   159830     102  213958  213959  214235  214234
SHELL /   159831     102  213959  213960  214236  214235
SHELL /   159832     102  213960  213961  214237  214236
SHELL /   159833     102  213961  213962  214238  214237
SHELL /   159834     102  213962  213963  214239  214238
SHELL /   159835     102  213963  213964  214240  214239
SHELL /   159836     102  213964  213965  214241  214240
SHELL /   159837     102  213965  213966  214242  214241
SHELL /   159838     102  213966  213967  214243  214242
SHELL /   159839     102  213967  213968  214244  214243
SHELL /   159840     102  213968  213969  214245  214244
SHELL /   159841     102  213969  213970  214246  214245
SHELL /   159842     102  213970  213971  214247  214246
SHELL /   159843     102  213971  213972  214248  214247
SHELL /   159844     102  213972  213973  214249  214248
SHELL /   159845     102  213973  213974  214250  214249
SHELL /   159846     102  213974  213975  214251  214250
SHELL /   159847     102  213975  213976  214252  214251
SHELL /   159848     102  213976  213977  214253  214252
SHELL /   159849     102  213977  213978  214254  214253
SHELL /   159850     102  213978  213979  214255  214254
SHELL /   159851     102  213979  213980  214256  214255
SHELL /   159852     102  213980  213981  214257  214256
SHELL /   159853     102  213981  213982  214258  214257
SHELL /   159854     102  213982  213983  214259  214258
SHELL /   159855     102  213983  213984  214260  214259
SHELL /   159856     102  213984  213985  214261  214260
SHELL /   159857     102  213985  213986  214262  214261
SHELL /   159858     102  213986  213987  214263  214262
SHELL /   159859     102  213987  213988  214264  214263
SHELL /   159860     102  213988  213989  214265  214264
SHELL /   159861     102  213989  213990  214266  214265
SHELL /   159862     102  213990  213991  214267  214266
SHELL /   159863     102  213991  213992  214268  214267
SHELL /   159864     102  213992  213993  214269  214268
SHELL /   159865     102  213993  213994  214270  214269
SHELL /   159866     102  213994  213995  214271  214270
SHELL /   159867     102  213995  213996  214272  214271
SHELL /   159868     102  213996  213997  214273  214272
SHELL /   159869     102  213997  213998  214274  214273
SHELL /   159870     102  213998  213999  214275  214274
SHELL /   159871     102  213999  214000  214276  214275
SHELL /   159872     102  214000  214001  214277  214276
SHELL /   159873     102  214001  214002  214278  214277
SHELL /   159874     102  214002  214003  214279  214278
SHELL /   159875     102  214003  214004  214280  214279
SHELL /   159876     102  214004  214005  214281  214280
SHELL /   159877     102  214005  214006  214282  214281
SHELL /   159878     102  214006  214007  214283  214282
SHELL /   159879     102  214007  214008  214284  214283
SHELL /   159880     102  214008  214009  214285  214284
SHELL /   159881     102  214009  214010  214286  214285
SHELL /   159882     102  214010  214011  214287  214286
SHELL /   159883     102  214011  214012  214288  214287
SHELL /   159884     102  214012  214013  214289  214288
SHELL /   159885     102  214013  214014  214290  214289
SHELL /   159886     102  214014  214015  214291  214290
SHELL /   159887     102  214015  214016  214292  214291
SHELL /   159888     102  214016  214017  214293  214292
SHELL /   159889     102  214017  214018  214294  214293
SHELL /   159890     102  214018  214019  214295  214294
SHELL /   159891     102  214019  214020  214296  214295
SHELL /   159892     102  214020  214021  214297  214296
SHELL /   159893     102  214021  214022  214298  214297
SHELL /   159894     102  214022  214023  214299  214298
SHELL /   159895     102  214023  214024  214300  214299
SHELL /   159896     102  214024  214025  214301  214300
SHELL /   159897     102  214025  214026  214302  214301
SHELL /   159898     102  214026  214027  214303  214302
SHELL /   159899     102  214027  214028  214304  214303
SHELL /   159900     102  214028  214029  214305  214304
SHELL /   159901     102  214029  214030  214306  214305
SHELL /   159902     102  214030  214031  214307  214306
SHELL /   159903     102  214031  214032  214308  214307
SHELL /   159904     102  214032  214033  214309  214308
SHELL /   159905     102  214033  214034  214310  214309
SHELL /   159906     102  214034  214035  214311  214310
SHELL /   159907     102  214035  214036  214312  214311
SHELL /   159908     102  214036  214037  214313  214312
SHELL /   159909     102  214037  214038  214314  214313
SHELL /   159910     102  214038  214039  214315  214314
SHELL /   159911     102  214039  214040  214316  214315
SHELL /   159912     102  214040  214041  214317  214316
SHELL /   159913     102  214041  214042  214318  214317
SHELL /   159914     102  214042  214043  214319  214318
SHELL /   159915     102  214043  214044  214320  214319
SHELL /   159916     102  214044  214045  214321  214320
SHELL /   159917     102  214045  214046  214322  214321
SHELL /   159918     102  214046  214047  214323  214322
SHELL /   159919     102  214047  214048  214324  214323
SHELL /   159920     102  214048  214049  214325  214324
SHELL /   159921     102  214049  214050  214326  214325
SHELL /   159922     102  214050  214051  214327  214326
SHELL /   159923     102  214051  214052  214328  214327
SHELL /   159924     102  214052  214053  214329  214328
SHELL /   159925     102  214053  214054  214330  214329
SHELL /   159926     102  214054  214055  214331  214330
SHELL /   159927     102  214055  214056  214332  214331
SHELL /   159928     102  214056  214057  214333  214332
SHELL /   159929     102  214057  214058  214334  214333
SHELL /   159930     102  214058  214059  214335  214334
SHELL /   159931     102  214059  214060  214336  214335
SHELL /   159932     102  214060  214061  214337  214336
SHELL /   159933     102  214061  214062  214338  214337
SHELL /   159934     102  214062  214063  214339  214338
SHELL /   159935     102  214063  214064  214340  214339
SHELL /   159936     102  214064  214065  214341  214340
SHELL /   159937     102  214065  214066  214342  214341
SHELL /   159938     102  214066  214067  214343  214342
SHELL /   159939     102  214067  214068  214344  214343
SHELL /   159940     102  214068  214069  214345  214344
SHELL /   159941     102  214069  214070  214346  214345
SHELL /   159942     102  214070  214071  214347  214346
SHELL /   159943     102  214071  214072  214348  214347
SHELL /   159944     102  214072  214073  214349  214348
SHELL /   159945     102  214073  214074  214350  214349
SHELL /   159946     102  214074  214075  214351  214350
SHELL /   159947     102  214075  214076  214352  214351
SHELL /   159948     102  214076  214077  214353  214352
SHELL /   159949     102  214077  214078  214354  214353
SHELL /   159950     102  214080  214079  214355  214356
SHELL /   159951     102  214079  214081  214357  214355
SHELL /   159952     102  214081  214082  214358  214357
SHELL /   159953     102  214082  214083  214359  214358
SHELL /   159954     102  214083  214084  214360  214359
SHELL /   159955     102  214084  214085  214361  214360
SHELL /   159956     102  214085  214086  214362  214361
SHELL /   159957     102  214086  214087  214363  214362
SHELL /   159958     102  214087  214088  214364  214363
SHELL /   159959     102  214088  214089  214365  214364
SHELL /   159960     102  214089  214090  214366  214365
SHELL /   159961     102  214090  214091  214367  214366
SHELL /   159962     102  214091  214092  214368  214367
SHELL /   159963     102  214092  214093  214369  214368
SHELL /   159964     102  214093  214094  214370  214369
SHELL /   159965     102  214094  214095  214371  214370
SHELL /   159966     102  214095  214096  214372  214371
SHELL /   159967     102  214096  214097  214373  214372
SHELL /   159968     102  214097  214098  214374  214373
SHELL /   159969     102  214098  214099  214375  214374
SHELL /   159970     102  214099  214100  214376  214375
SHELL /   159971     102  214100  214101  214377  214376
SHELL /   159972     102  214101  214102  214378  214377
SHELL /   159973     102  214102  214103  214379  214378
SHELL /   159974     102  214103  214104  214380  214379
SHELL /   159975     102  214104  214105  214381  214380
SHELL /   159976     102  214105  214106  214382  214381
SHELL /   159977     102  214106  214107  214383  214382
SHELL /   159978     102  214107  214108  214384  214383
SHELL /   159979     102  214108  214109  214385  214384
SHELL /   159980     102  214109  214110  214386  214385
SHELL /   159981     102  214110  214111  214387  214386
SHELL /   159982     102  214111  214112  214388  214387
SHELL /   159983     102  214112  214113  214389  214388
SHELL /   159984     102  214113  214114  214390  214389
SHELL /   159985     102  214114  214115  214391  214390
SHELL /   159986     102  214115  214116  214392  214391
SHELL /   159987     102  214116  214117  214393  214392
SHELL /   159988     102  214117  214118  214394  214393
SHELL /   159989     102  214118  214119  214395  214394
SHELL /   159990     102  214119  214120  214396  214395
SHELL /   159991     102  214120  214121  214397  214396
SHELL /   159992     102  214121  214122  214398  214397
SHELL /   159993     102  214122  214123  214399  214398
SHELL /   159994     102  214123  214124  214400  214399
SHELL /   159995     102  214124  214125  214401  214400
SHELL /   159996     102  214125  214126  214402  214401
SHELL /   159997     102  214126  214127  214403  214402
SHELL /   159998     102  214127  214128  214404  214403
SHELL /   159999     102  214128  214129  214405  214404
SHELL /   160000     102  214129  214130  214406  214405
SHELL /   160001     102  214130  214131  214407  214406
SHELL /   160002     102  214131  214132  214408  214407
SHELL /   160003     102  214132  214133  214409  214408
SHELL /   160004     102  214133  214134  214410  214409
SHELL /   160005     102  214134  214135  214411  214410
SHELL /   160006     102  214135  214136  214412  214411
SHELL /   160007     102  214136  214137  214413  214412
SHELL /   160008     102  214137  214138  214414  214413
SHELL /   160009     102  214138  214139  214415  214414
SHELL /   160010     102  214139  214140  214416  214415
SHELL /   160011     102  214140  214141  214417  214416
SHELL /   160012     102  214141  214142  214418  214417
SHELL /   160013     102  214142  214143  214419  214418
SHELL /   160014     102  214143  214144  214420  214419
SHELL /   160015     102  214144  214145  214421  214420
SHELL /   160016     102  214145  214146  214422  214421
SHELL /   160017     102  214146  214147  214423  214422
SHELL /   160018     102  214147  214148  214424  214423
SHELL /   160019     102  214148  214149  214425  214424
SHELL /   160020     102  214149  214150  214426  214425
SHELL /   160021     102  214150  214151  214427  214426
SHELL /   160022     102  214151  214152  214428  214427
SHELL /   160023     102  214152  214153  214429  214428
SHELL /   160024     102  214153  214154  214430  214429
SHELL /   160025     102  214154  214155  214431  214430
SHELL /   160026     102  214155  214156  214432  214431
SHELL /   160027     102  214156  214157  214433  214432
SHELL /   160028     102  214157  214158  214434  214433
SHELL /   160029     102  214158  214159  214435  214434
SHELL /   160030     102  214159  214160  214436  214435
SHELL /   160031     102  214160  214161  214437  214436
SHELL /   160032     102  214161  214162  214438  214437
SHELL /   160033     102  214162  214163  214439  214438
SHELL /   160034     102  214163  214164  214440  214439
SHELL /   160035     102  214164  214165  214441  214440
SHELL /   160036     102  214165  214166  214442  214441
SHELL /   160037     102  214166  214167  214443  214442
SHELL /   160038     102  214167  214168  214444  214443
SHELL /   160039     102  214168  214169  214445  214444
SHELL /   160040     102  214169  214170  214446  214445
SHELL /   160041     102  214170  214171  214447  214446
SHELL /   160042     102  214171  214172  214448  214447
SHELL /   160043     102  214172  214173  214449  214448
SHELL /   160044     102  214173  214174  214450  214449
SHELL /   160045     102  214174  214175  214451  214450
SHELL /   160046     102  214175  214176  214452  214451
SHELL /   160047     102  214176  214177  214453  214452
SHELL /   160048     102  214177  214178  214454  214453
SHELL /   160049     102  214178  214179  214455  214454
SHELL /   160050     102  214179  214180  214456  214455
SHELL /   160051     102  214180  214181  214457  214456
SHELL /   160052     102  214181  214182  214458  214457
SHELL /   160053     102  214182  214183  214459  214458
SHELL /   160054     102  214183  214184  214460  214459
SHELL /   160055     102  214184  214185  214461  214460
SHELL /   160056     102  214185  214186  214462  214461
SHELL /   160057     102  214186  214187  214463  214462
SHELL /   160058     102  214187  214188  214464  214463
SHELL /   160059     102  214188  214189  214465  214464
SHELL /   160060     102  214189  214190  214466  214465
SHELL /   160061     102  214190  214191  214467  214466
SHELL /   160062     102  214191  214192  214468  214467
SHELL /   160063     102  214192  214193  214469  214468
SHELL /   160064     102  214193  214194  214470  214469
SHELL /   160065     102  214194  214195  214471  214470
SHELL /   160066     102  214195  214196  214472  214471
SHELL /   160067     102  214196  214197  214473  214472
SHELL /   160068     102  214197  214198  214474  214473
SHELL /   160069     102  214198  214199  214475  214474
SHELL /   160070     102  214199  214200  214476  214475
SHELL /   160071     102  214200  214201  214477  214476
SHELL /   160072     102  214201  214202  214478  214477
SHELL /   160073     102  214202  214203  214479  214478
SHELL /   160074     102  214203  214204  214480  214479
SHELL /   160075     102  214204  214205  214481  214480
SHELL /   160076     102  214205  214206  214482  214481
SHELL /   160077     102  214206  214207  214483  214482
SHELL /   160078     102  214207  214208  214484  214483
SHELL /   160079     102  214208  214209  214485  214484
SHELL /   160080     102  214209  214210  214486  214485
SHELL /   160081     102  214210  214211  214487  214486
SHELL /   160082     102  214211  214212  214488  214487
SHELL /   160083     102  214212  214213  214489  214488
SHELL /   160084     102  214213  214214  214490  214489
SHELL /   160085     102  214214  214215  214491  214490
SHELL /   160086     102  214215  214216  214492  214491
SHELL /   160087     102  214216  214217  214493  214492
SHELL /   160088     102  214217  214218  214494  214493
SHELL /   160089     102  214218  214219  214495  214494
SHELL /   160090     102  214219  214220  214496  214495
SHELL /   160091     102  214220  214221  214497  214496
SHELL /   160092     102  214221  214222  214498  214497
SHELL /   160093     102  214222  214223  214499  214498
SHELL /   160094     102  214223  214224  214500  214499
SHELL /   160095     102  214224  214225  214501  214500
SHELL /   160096     102  214225  214226  214502  214501
SHELL /   160097     102  214226  214227  214503  214502
SHELL /   160098     102  214227  214228  214504  214503
SHELL /   160099     102  214228  214229  214505  214504
SHELL /   160100     102  214229  214230  214506  214505
SHELL /   160101     102  214230  214231  214507  214506
SHELL /   160102     102  214231  214232  214508  214507
SHELL /   160103     102  214232  214233  214509  214508
SHELL /   160104     102  214233  214234  214510  214509
SHELL /   160105     102  214234  214235  214511  214510
SHELL /   160106     102  214235  214236  214512  214511
SHELL /   160107     102  214236  214237  214513  214512
SHELL /   160108     102  214237  214238  214514  214513
SHELL /   160109     102  214238  214239  214515  214514
SHELL /   160110     102  214239  214240  214516  214515
SHELL /   160111     102  214240  214241  214517  214516
SHELL /   160112     102  214241  214242  214518  214517
SHELL /   160113     102  214242  214243  214519  214518
SHELL /   160114     102  214243  214244  214520  214519
SHELL /   160115     102  214244  214245  214521  214520
SHELL /   160116     102  214245  214246  214522  214521
SHELL /   160117     102  214246  214247  214523  214522
SHELL /   160118     102  214247  214248  214524  214523
SHELL /   160119     102  214248  214249  214525  214524
SHELL /   160120     102  214249  214250  214526  214525
SHELL /   160121     102  214250  214251  214527  214526
SHELL /   160122     102  214251  214252  214528  214527
SHELL /   160123     102  214252  214253  214529  214528
SHELL /   160124     102  214253  214254  214530  214529
SHELL /   160125     102  214254  214255  214531  214530
SHELL /   160126     102  214255  214256  214532  214531
SHELL /   160127     102  214256  214257  214533  214532
SHELL /   160128     102  214257  214258  214534  214533
SHELL /   160129     102  214258  214259  214535  214534
SHELL /   160130     102  214259  214260  214536  214535
SHELL /   160131     102  214260  214261  214537  214536
SHELL /   160132     102  214261  214262  214538  214537
SHELL /   160133     102  214262  214263  214539  214538
SHELL /   160134     102  214263  214264  214540  214539
SHELL /   160135     102  214264  214265  214541  214540
SHELL /   160136     102  214265  214266  214542  214541
SHELL /   160137     102  214266  214267  214543  214542
SHELL /   160138     102  214267  214268  214544  214543
SHELL /   160139     102  214268  214269  214545  214544
SHELL /   160140     102  214269  214270  214546  214545
SHELL /   160141     102  214270  214271  214547  214546
SHELL /   160142     102  214271  214272  214548  214547
SHELL /   160143     102  214272  214273  214549  214548
SHELL /   160144     102  214273  214274  214550  214549
SHELL /   160145     102  214274  214275  214551  214550
SHELL /   160146     102  214275  214276  214552  214551
SHELL /   160147     102  214276  214277  214553  214552
SHELL /   160148     102  214277  214278  214554  214553
SHELL /   160149     102  214278  214279  214555  214554
SHELL /   160150     102  214279  214280  214556  214555
SHELL /   160151     102  214280  214281  214557  214556
SHELL /   160152     102  214281  214282  214558  214557
SHELL /   160153     102  214282  214283  214559  214558
SHELL /   160154     102  214283  214284  214560  214559
SHELL /   160155     102  214284  214285  214561  214560
SHELL /   160156     102  214285  214286  214562  214561
SHELL /   160157     102  214286  214287  214563  214562
SHELL /   160158     102  214287  214288  214564  214563
SHELL /   160159     102  214288  214289  214565  214564
SHELL /   160160     102  214289  214290  214566  214565
SHELL /   160161     102  214290  214291  214567  214566
SHELL /   160162     102  214291  214292  214568  214567
SHELL /   160163     102  214292  214293  214569  214568
SHELL /   160164     102  214293  214294  214570  214569
SHELL /   160165     102  214294  214295  214571  214570
SHELL /   160166     102  214295  214296  214572  214571
SHELL /   160167     102  214296  214297  214573  214572
SHELL /   160168     102  214297  214298  214574  214573
SHELL /   160169     102  214298  214299  214575  214574
SHELL /   160170     102  214299  214300  214576  214575
SHELL /   160171     102  214300  214301  214577  214576
SHELL /   160172     102  214301  214302  214578  214577
SHELL /   160173     102  214302  214303  214579  214578
SHELL /   160174     102  214303  214304  214580  214579
SHELL /   160175     102  214304  214305  214581  214580
SHELL /   160176     102  214305  214306  214582  214581
SHELL /   160177     102  214306  214307  214583  214582
SHELL /   160178     102  214307  214308  214584  214583
SHELL /   160179     102  214308  214309  214585  214584
SHELL /   160180     102  214309  214310  214586  214585
SHELL /   160181     102  214310  214311  214587  214586
SHELL /   160182     102  214311  214312  214588  214587
SHELL /   160183     102  214312  214313  214589  214588
SHELL /   160184     102  214313  214314  214590  214589
SHELL /   160185     102  214314  214315  214591  214590
SHELL /   160186     102  214315  214316  214592  214591
SHELL /   160187     102  214316  214317  214593  214592
SHELL /   160188     102  214317  214318  214594  214593
SHELL /   160189     102  214318  214319  214595  214594
SHELL /   160190     102  214319  214320  214596  214595
SHELL /   160191     102  214320  214321  214597  214596
SHELL /   160192     102  214321  214322  214598  214597
SHELL /   160193     102  214322  214323  214599  214598
SHELL /   160194     102  214323  214324  214600  214599
SHELL /   160195     102  214324  214325  214601  214600
SHELL /   160196     102  214325  214326  214602  214601
SHELL /   160197     102  214326  214327  214603  214602
SHELL /   160198     102  214327  214328  214604  214603
SHELL /   160199     102  214328  214329  214605  214604
SHELL /   160200     102  214329  214330  214606  214605
SHELL /   160201     102  214330  214331  214607  214606
SHELL /   160202     102  214331  214332  214608  214607
SHELL /   160203     102  214332  214333  214609  214608
SHELL /   160204     102  214333  214334  214610  214609
SHELL /   160205     102  214334  214335  214611  214610
SHELL /   160206     102  214335  214336  214612  214611
SHELL /   160207     102  214336  214337  214613  214612
SHELL /   160208     102  214337  214338  214614  214613
SHELL /   160209     102  214338  214339  214615  214614
SHELL /   160210     102  214339  214340  214616  214615
SHELL /   160211     102  214340  214341  214617  214616
SHELL /   160212     102  214341  214342  214618  214617
SHELL /   160213     102  214342  214343  214619  214618
SHELL /   160214     102  214343  214344  214620  214619
SHELL /   160215     102  214344  214345  214621  214620
SHELL /   160216     102  214345  214346  214622  214621
SHELL /   160217     102  214346  214347  214623  214622
SHELL /   160218     102  214347  214348  214624  214623
SHELL /   160219     102  214348  214349  214625  214624
SHELL /   160220     102  214349  214350  214626  214625
SHELL /   160221     102  214350  214351  214627  214626
SHELL /   160222     102  214351  214352  214628  214627
SHELL /   160223     102  214352  214353  214629  214628
SHELL /   160224     102  214353  214354  214630  214629
SHELL /   160225     102  214356  214355  214631  214632
SHELL /   160226     102  214355  214357  214633  214631
SHELL /   160227     102  214357  214358  214634  214633
SHELL /   160228     102  214358  214359  214635  214634
SHELL /   160229     102  214359  214360  214636  214635
SHELL /   160230     102  214360  214361  214637  214636
SHELL /   160231     102  214361  214362  214638  214637
SHELL /   160232     102  214362  214363  214639  214638
SHELL /   160233     102  214363  214364  214640  214639
SHELL /   160234     102  214364  214365  214641  214640
SHELL /   160235     102  214365  214366  214642  214641
SHELL /   160236     102  214366  214367  214643  214642
SHELL /   160237     102  214367  214368  214644  214643
SHELL /   160238     102  214368  214369  214645  214644
SHELL /   160239     102  214369  214370  214646  214645
SHELL /   160240     102  214370  214371  214647  214646
SHELL /   160241     102  214371  214372  214648  214647
SHELL /   160242     102  214372  214373  214649  214648
SHELL /   160243     102  214373  214374  214650  214649
SHELL /   160244     102  214374  214375  214651  214650
SHELL /   160245     102  214375  214376  214652  214651
SHELL /   160246     102  214376  214377  214653  214652
SHELL /   160247     102  214377  214378  214654  214653
SHELL /   160248     102  214378  214379  214655  214654
SHELL /   160249     102  214379  214380  214656  214655
SHELL /   160250     102  214380  214381  214657  214656
SHELL /   160251     102  214381  214382  214658  214657
SHELL /   160252     102  214382  214383  214659  214658
SHELL /   160253     102  214383  214384  214660  214659
SHELL /   160254     102  214384  214385  214661  214660
SHELL /   160255     102  214385  214386  214662  214661
SHELL /   160256     102  214386  214387  214663  214662
SHELL /   160257     102  214387  214388  214664  214663
SHELL /   160258     102  214388  214389  214665  214664
SHELL /   160259     102  214389  214390  214666  214665
SHELL /   160260     102  214390  214391  214667  214666
SHELL /   160261     102  214391  214392  214668  214667
SHELL /   160262     102  214392  214393  214669  214668
SHELL /   160263     102  214393  214394  214670  214669
SHELL /   160264     102  214394  214395  214671  214670
SHELL /   160265     102  214395  214396  214672  214671
SHELL /   160266     102  214396  214397  214673  214672
SHELL /   160267     102  214397  214398  214674  214673
SHELL /   160268     102  214398  214399  214675  214674
SHELL /   160269     102  214399  214400  214676  214675
SHELL /   160270     102  214400  214401  214677  214676
SHELL /   160271     102  214401  214402  214678  214677
SHELL /   160272     102  214402  214403  214679  214678
SHELL /   160273     102  214403  214404  214680  214679
SHELL /   160274     102  214404  214405  214681  214680
SHELL /   160275     102  214405  214406  214682  214681
SHELL /   160276     102  214406  214407  214683  214682
SHELL /   160277     102  214407  214408  214684  214683
SHELL /   160278     102  214408  214409  214685  214684
SHELL /   160279     102  214409  214410  214686  214685
SHELL /   160280     102  214410  214411  214687  214686
SHELL /   160281     102  214411  214412  214688  214687
SHELL /   160282     102  214412  214413  214689  214688
SHELL /   160283     102  214413  214414  214690  214689
SHELL /   160284     102  214414  214415  214691  214690
SHELL /   160285     102  214415  214416  214692  214691
SHELL /   160286     102  214416  214417  214693  214692
SHELL /   160287     102  214417  214418  214694  214693
SHELL /   160288     102  214418  214419  214695  214694
SHELL /   160289     102  214419  214420  214696  214695
SHELL /   160290     102  214420  214421  214697  214696
SHELL /   160291     102  214421  214422  214698  214697
SHELL /   160292     102  214422  214423  214699  214698
SHELL /   160293     102  214423  214424  214700  214699
SHELL /   160294     102  214424  214425  214701  214700
SHELL /   160295     102  214425  214426  214702  214701
SHELL /   160296     102  214426  214427  214703  214702
SHELL /   160297     102  214427  214428  214704  214703
SHELL /   160298     102  214428  214429  214705  214704
SHELL /   160299     102  214429  214430  214706  214705
SHELL /   160300     102  214430  214431  214707  214706
SHELL /   160301     102  214431  214432  214708  214707
SHELL /   160302     102  214432  214433  214709  214708
SHELL /   160303     102  214433  214434  214710  214709
SHELL /   160304     102  214434  214435  214711  214710
SHELL /   160305     102  214435  214436  214712  214711
SHELL /   160306     102  214436  214437  214713  214712
SHELL /   160307     102  214437  214438  214714  214713
SHELL /   160308     102  214438  214439  214715  214714
SHELL /   160309     102  214439  214440  214716  214715
SHELL /   160310     102  214440  214441  214717  214716
SHELL /   160311     102  214441  214442  214718  214717
SHELL /   160312     102  214442  214443  214719  214718
SHELL /   160313     102  214443  214444  214720  214719
SHELL /   160314     102  214444  214445  214721  214720
SHELL /   160315     102  214445  214446  214722  214721
SHELL /   160316     102  214446  214447  214723  214722
SHELL /   160317     102  214447  214448  214724  214723
SHELL /   160318     102  214448  214449  214725  214724
SHELL /   160319     102  214449  214450  214726  214725
SHELL /   160320     102  214450  214451  214727  214726
SHELL /   160321     102  214451  214452  214728  214727
SHELL /   160322     102  214452  214453  214729  214728
SHELL /   160323     102  214453  214454  214730  214729
SHELL /   160324     102  214454  214455  214731  214730
SHELL /   160325     102  214455  214456  214732  214731
SHELL /   160326     102  214456  214457  214733  214732
SHELL /   160327     102  214457  214458  214734  214733
SHELL /   160328     102  214458  214459  214735  214734
SHELL /   160329     102  214459  214460  214736  214735
SHELL /   160330     102  214460  214461  214737  214736
SHELL /   160331     102  214461  214462  214738  214737
SHELL /   160332     102  214462  214463  214739  214738
SHELL /   160333     102  214463  214464  214740  214739
SHELL /   160334     102  214464  214465  214741  214740
SHELL /   160335     102  214465  214466  214742  214741
SHELL /   160336     102  214466  214467  214743  214742
SHELL /   160337     102  214467  214468  214744  214743
SHELL /   160338     102  214468  214469  214745  214744
SHELL /   160339     102  214469  214470  214746  214745
SHELL /   160340     102  214470  214471  214747  214746
SHELL /   160341     102  214471  214472  214748  214747
SHELL /   160342     102  214472  214473  214749  214748
SHELL /   160343     102  214473  214474  214750  214749
SHELL /   160344     102  214474  214475  214751  214750
SHELL /   160345     102  214475  214476  214752  214751
SHELL /   160346     102  214476  214477  214753  214752
SHELL /   160347     102  214477  214478  214754  214753
SHELL /   160348     102  214478  214479  214755  214754
SHELL /   160349     102  214479  214480  214756  214755
SHELL /   160350     102  214480  214481  214757  214756
SHELL /   160351     102  214481  214482  214758  214757
SHELL /   160352     102  214482  214483  214759  214758
SHELL /   160353     102  214483  214484  214760  214759
SHELL /   160354     102  214484  214485  214761  214760
SHELL /   160355     102  214485  214486  214762  214761
SHELL /   160356     102  214486  214487  214763  214762
SHELL /   160357     102  214487  214488  214764  214763
SHELL /   160358     102  214488  214489  214765  214764
SHELL /   160359     102  214489  214490  214766  214765
SHELL /   160360     102  214490  214491  214767  214766
SHELL /   160361     102  214491  214492  214768  214767
SHELL /   160362     102  214492  214493  214769  214768
SHELL /   160363     102  214493  214494  214770  214769
SHELL /   160364     102  214494  214495  214771  214770
SHELL /   160365     102  214495  214496  214772  214771
SHELL /   160366     102  214496  214497  214773  214772
SHELL /   160367     102  214497  214498  214774  214773
SHELL /   160368     102  214498  214499  214775  214774
SHELL /   160369     102  214499  214500  214776  214775
SHELL /   160370     102  214500  214501  214777  214776
SHELL /   160371     102  214501  214502  214778  214777
SHELL /   160372     102  214502  214503  214779  214778
SHELL /   160373     102  214503  214504  214780  214779
SHELL /   160374     102  214504  214505  214781  214780
SHELL /   160375     102  214505  214506  214782  214781
SHELL /   160376     102  214506  214507  214783  214782
SHELL /   160377     102  214507  214508  214784  214783
SHELL /   160378     102  214508  214509  214785  214784
SHELL /   160379     102  214509  214510  214786  214785
SHELL /   160380     102  214510  214511  214787  214786
SHELL /   160381     102  214511  214512  214788  214787
SHELL /   160382     102  214512  214513  214789  214788
SHELL /   160383     102  214513  214514  214790  214789
SHELL /   160384     102  214514  214515  214791  214790
SHELL /   160385     102  214515  214516  214792  214791
SHELL /   160386     102  214516  214517  214793  214792
SHELL /   160387     102  214517  214518  214794  214793
SHELL /   160388     102  214518  214519  214795  214794
SHELL /   160389     102  214519  214520  214796  214795
SHELL /   160390     102  214520  214521  214797  214796
SHELL /   160391     102  214521  214522  214798  214797
SHELL /   160392     102  214522  214523  214799  214798
SHELL /   160393     102  214523  214524  214800  214799
SHELL /   160394     102  214524  214525  214801  214800
SHELL /   160395     102  214525  214526  214802  214801
SHELL /   160396     102  214526  214527  214803  214802
SHELL /   160397     102  214527  214528  214804  214803
SHELL /   160398     102  214528  214529  214805  214804
SHELL /   160399     102  214529  214530  214806  214805
SHELL /   160400     102  214530  214531  214807  214806
SHELL /   160401     102  214531  214532  214808  214807
SHELL /   160402     102  214532  214533  214809  214808
SHELL /   160403     102  214533  214534  214810  214809
SHELL /   160404     102  214534  214535  214811  214810
SHELL /   160405     102  214535  214536  214812  214811
SHELL /   160406     102  214536  214537  214813  214812
SHELL /   160407     102  214537  214538  214814  214813
SHELL /   160408     102  214538  214539  214815  214814
SHELL /   160409     102  214539  214540  214816  214815
SHELL /   160410     102  214540  214541  214817  214816
SHELL /   160411     102  214541  214542  214818  214817
SHELL /   160412     102  214542  214543  214819  214818
SHELL /   160413     102  214543  214544  214820  214819
SHELL /   160414     102  214544  214545  214821  214820
SHELL /   160415     102  214545  214546  214822  214821
SHELL /   160416     102  214546  214547  214823  214822
SHELL /   160417     102  214547  214548  214824  214823
SHELL /   160418     102  214548  214549  214825  214824
SHELL /   160419     102  214549  214550  214826  214825
SHELL /   160420     102  214550  214551  214827  214826
SHELL /   160421     102  214551  214552  214828  214827
SHELL /   160422     102  214552  214553  214829  214828
SHELL /   160423     102  214553  214554  214830  214829
SHELL /   160424     102  214554  214555  214831  214830
SHELL /   160425     102  214555  214556  214832  214831
SHELL /   160426     102  214556  214557  214833  214832
SHELL /   160427     102  214557  214558  214834  214833
SHELL /   160428     102  214558  214559  214835  214834
SHELL /   160429     102  214559  214560  214836  214835
SHELL /   160430     102  214560  214561  214837  214836
SHELL /   160431     102  214561  214562  214838  214837
SHELL /   160432     102  214562  214563  214839  214838
SHELL /   160433     102  214563  214564  214840  214839
SHELL /   160434     102  214564  214565  214841  214840
SHELL /   160435     102  214565  214566  214842  214841
SHELL /   160436     102  214566  214567  214843  214842
SHELL /   160437     102  214567  214568  214844  214843
SHELL /   160438     102  214568  214569  214845  214844
SHELL /   160439     102  214569  214570  214846  214845
SHELL /   160440     102  214570  214571  214847  214846
SHELL /   160441     102  214571  214572  214848  214847
SHELL /   160442     102  214572  214573  214849  214848
SHELL /   160443     102  214573  214574  214850  214849
SHELL /   160444     102  214574  214575  214851  214850
SHELL /   160445     102  214575  214576  214852  214851
SHELL /   160446     102  214576  214577  214853  214852
SHELL /   160447     102  214577  214578  214854  214853
SHELL /   160448     102  214578  214579  214855  214854
SHELL /   160449     102  214579  214580  214856  214855
SHELL /   160450     102  214580  214581  214857  214856
SHELL /   160451     102  214581  214582  214858  214857
SHELL /   160452     102  214582  214583  214859  214858
SHELL /   160453     102  214583  214584  214860  214859
SHELL /   160454     102  214584  214585  214861  214860
SHELL /   160455     102  214585  214586  214862  214861
SHELL /   160456     102  214586  214587  214863  214862
SHELL /   160457     102  214587  214588  214864  214863
SHELL /   160458     102  214588  214589  214865  214864
SHELL /   160459     102  214589  214590  214866  214865
SHELL /   160460     102  214590  214591  214867  214866
SHELL /   160461     102  214591  214592  214868  214867
SHELL /   160462     102  214592  214593  214869  214868
SHELL /   160463     102  214593  214594  214870  214869
SHELL /   160464     102  214594  214595  214871  214870
SHELL /   160465     102  214595  214596  214872  214871
SHELL /   160466     102  214596  214597  214873  214872
SHELL /   160467     102  214597  214598  214874  214873
SHELL /   160468     102  214598  214599  214875  214874
SHELL /   160469     102  214599  214600  214876  214875
SHELL /   160470     102  214600  214601  214877  214876
SHELL /   160471     102  214601  214602  214878  214877
SHELL /   160472     102  214602  214603  214879  214878
SHELL /   160473     102  214603  214604  214880  214879
SHELL /   160474     102  214604  214605  214881  214880
SHELL /   160475     102  214605  214606  214882  214881
SHELL /   160476     102  214606  214607  214883  214882
SHELL /   160477     102  214607  214608  214884  214883
SHELL /   160478     102  214608  214609  214885  214884
SHELL /   160479     102  214609  214610  214886  214885
SHELL /   160480     102  214610  214611  214887  214886
SHELL /   160481     102  214611  214612  214888  214887
SHELL /   160482     102  214612  214613  214889  214888
SHELL /   160483     102  214613  214614  214890  214889
SHELL /   160484     102  214614  214615  214891  214890
SHELL /   160485     102  214615  214616  214892  214891
SHELL /   160486     102  214616  214617  214893  214892
SHELL /   160487     102  214617  214618  214894  214893
SHELL /   160488     102  214618  214619  214895  214894
SHELL /   160489     102  214619  214620  214896  214895
SHELL /   160490     102  214620  214621  214897  214896
SHELL /   160491     102  214621  214622  214898  214897
SHELL /   160492     102  214622  214623  214899  214898
SHELL /   160493     102  214623  214624  214900  214899
SHELL /   160494     102  214624  214625  214901  214900
SHELL /   160495     102  214625  214626  214902  214901
SHELL /   160496     102  214626  214627  214903  214902
SHELL /   160497     102  214627  214628  214904  214903
SHELL /   160498     102  214628  214629  214905  214904
SHELL /   160499     102  214629  214630  214906  214905
SHELL /   160500     102  214632  214631  214907  214908
SHELL /   160501     102  214631  214633  214909  214907
SHELL /   160502     102  214633  214634  214910  214909
SHELL /   160503     102  214634  214635  214911  214910
SHELL /   160504     102  214635  214636  214912  214911
SHELL /   160505     102  214636  214637  214913  214912
SHELL /   160506     102  214637  214638  214914  214913
SHELL /   160507     102  214638  214639  214915  214914
SHELL /   160508     102  214639  214640  214916  214915
SHELL /   160509     102  214640  214641  214917  214916
SHELL /   160510     102  214641  214642  214918  214917
SHELL /   160511     102  214642  214643  214919  214918
SHELL /   160512     102  214643  214644  214920  214919
SHELL /   160513     102  214644  214645  214921  214920
SHELL /   160514     102  214645  214646  214922  214921
SHELL /   160515     102  214646  214647  214923  214922
SHELL /   160516     102  214647  214648  214924  214923
SHELL /   160517     102  214648  214649  214925  214924
SHELL /   160518     102  214649  214650  214926  214925
SHELL /   160519     102  214650  214651  214927  214926
SHELL /   160520     102  214651  214652  214928  214927
SHELL /   160521     102  214652  214653  214929  214928
SHELL /   160522     102  214653  214654  214930  214929
SHELL /   160523     102  214654  214655  214931  214930
SHELL /   160524     102  214655  214656  214932  214931
SHELL /   160525     102  214656  214657  214933  214932
SHELL /   160526     102  214657  214658  214934  214933
SHELL /   160527     102  214658  214659  214935  214934
SHELL /   160528     102  214659  214660  214936  214935
SHELL /   160529     102  214660  214661  214937  214936
SHELL /   160530     102  214661  214662  214938  214937
SHELL /   160531     102  214662  214663  214939  214938
SHELL /   160532     102  214663  214664  214940  214939
SHELL /   160533     102  214664  214665  214941  214940
SHELL /   160534     102  214665  214666  214942  214941
SHELL /   160535     102  214666  214667  214943  214942
SHELL /   160536     102  214667  214668  214944  214943
SHELL /   160537     102  214668  214669  214945  214944
SHELL /   160538     102  214669  214670  214946  214945
SHELL /   160539     102  214670  214671  214947  214946
SHELL /   160540     102  214671  214672  214948  214947
SHELL /   160541     102  214672  214673  214949  214948
SHELL /   160542     102  214673  214674  214950  214949
SHELL /   160543     102  214674  214675  214951  214950
SHELL /   160544     102  214675  214676  214952  214951
SHELL /   160545     102  214676  214677  214953  214952
SHELL /   160546     102  214677  214678  214954  214953
SHELL /   160547     102  214678  214679  214955  214954
SHELL /   160548     102  214679  214680  214956  214955
SHELL /   160549     102  214680  214681  214957  214956
SHELL /   160550     102  214681  214682  214958  214957
SHELL /   160551     102  214682  214683  214959  214958
SHELL /   160552     102  214683  214684  214960  214959
SHELL /   160553     102  214684  214685  214961  214960
SHELL /   160554     102  214685  214686  214962  214961
SHELL /   160555     102  214686  214687  214963  214962
SHELL /   160556     102  214687  214688  214964  214963
SHELL /   160557     102  214688  214689  214965  214964
SHELL /   160558     102  214689  214690  214966  214965
SHELL /   160559     102  214690  214691  214967  214966
SHELL /   160560     102  214691  214692  214968  214967
SHELL /   160561     102  214692  214693  214969  214968
SHELL /   160562     102  214693  214694  214970  214969
SHELL /   160563     102  214694  214695  214971  214970
SHELL /   160564     102  214695  214696  214972  214971
SHELL /   160565     102  214696  214697  214973  214972
SHELL /   160566     102  214697  214698  214974  214973
SHELL /   160567     102  214698  214699  214975  214974
SHELL /   160568     102  214699  214700  214976  214975
SHELL /   160569     102  214700  214701  214977  214976
SHELL /   160570     102  214701  214702  214978  214977
SHELL /   160571     102  214702  214703  214979  214978
SHELL /   160572     102  214703  214704  214980  214979
SHELL /   160573     102  214704  214705  214981  214980
SHELL /   160574     102  214705  214706  214982  214981
SHELL /   160575     102  214706  214707  214983  214982
SHELL /   160576     102  214707  214708  214984  214983
SHELL /   160577     102  214708  214709  214985  214984
SHELL /   160578     102  214709  214710  214986  214985
SHELL /   160579     102  214710  214711  214987  214986
SHELL /   160580     102  214711  214712  214988  214987
SHELL /   160581     102  214712  214713  214989  214988
SHELL /   160582     102  214713  214714  214990  214989
SHELL /   160583     102  214714  214715  214991  214990
SHELL /   160584     102  214715  214716  214992  214991
SHELL /   160585     102  214716  214717  214993  214992
SHELL /   160586     102  214717  214718  214994  214993
SHELL /   160587     102  214718  214719  214995  214994
SHELL /   160588     102  214719  214720  214996  214995
SHELL /   160589     102  214720  214721  214997  214996
SHELL /   160590     102  214721  214722  214998  214997
SHELL /   160591     102  214722  214723  214999  214998
SHELL /   160592     102  214723  214724  215000  214999
SHELL /   160593     102  214724  214725  215001  215000
SHELL /   160594     102  214725  214726  215002  215001
SHELL /   160595     102  214726  214727  215003  215002
SHELL /   160596     102  214727  214728  215004  215003
SHELL /   160597     102  214728  214729  215005  215004
SHELL /   160598     102  214729  214730  215006  215005
SHELL /   160599     102  214730  214731  215007  215006
SHELL /   160600     102  214731  214732  215008  215007
SHELL /   160601     102  214732  214733  215009  215008
SHELL /   160602     102  214733  214734  215010  215009
SHELL /   160603     102  214734  214735  215011  215010
SHELL /   160604     102  214735  214736  215012  215011
SHELL /   160605     102  214736  214737  215013  215012
SHELL /   160606     102  214737  214738  215014  215013
SHELL /   160607     102  214738  214739  215015  215014
SHELL /   160608     102  214739  214740  215016  215015
SHELL /   160609     102  214740  214741  215017  215016
SHELL /   160610     102  214741  214742  215018  215017
SHELL /   160611     102  214742  214743  215019  215018
SHELL /   160612     102  214743  214744  215020  215019
SHELL /   160613     102  214744  214745  215021  215020
SHELL /   160614     102  214745  214746  215022  215021
SHELL /   160615     102  214746  214747  215023  215022
SHELL /   160616     102  214747  214748  215024  215023
SHELL /   160617     102  214748  214749  215025  215024
SHELL /   160618     102  214749  214750  215026  215025
SHELL /   160619     102  214750  214751  215027  215026
SHELL /   160620     102  214751  214752  215028  215027
SHELL /   160621     102  214752  214753  215029  215028
SHELL /   160622     102  214753  214754  215030  215029
SHELL /   160623     102  214754  214755  215031  215030
SHELL /   160624     102  214755  214756  215032  215031
SHELL /   160625     102  214756  214757  215033  215032
SHELL /   160626     102  214757  214758  215034  215033
SHELL /   160627     102  214758  214759  215035  215034
SHELL /   160628     102  214759  214760  215036  215035
SHELL /   160629     102  214760  214761  215037  215036
SHELL /   160630     102  214761  214762  215038  215037
SHELL /   160631     102  214762  214763  215039  215038
SHELL /   160632     102  214763  214764  215040  215039
SHELL /   160633     102  214764  214765  215041  215040
SHELL /   160634     102  214765  214766  215042  215041
SHELL /   160635     102  214766  214767  215043  215042
SHELL /   160636     102  214767  214768  215044  215043
SHELL /   160637     102  214768  214769  215045  215044
SHELL /   160638     102  214769  214770  215046  215045
SHELL /   160639     102  214770  214771  215047  215046
SHELL /   160640     102  214771  214772  215048  215047
SHELL /   160641     102  214772  214773  215049  215048
SHELL /   160642     102  214773  214774  215050  215049
SHELL /   160643     102  214774  214775  215051  215050
SHELL /   160644     102  214775  214776  215052  215051
SHELL /   160645     102  214776  214777  215053  215052
SHELL /   160646     102  214777  214778  215054  215053
SHELL /   160647     102  214778  214779  215055  215054
SHELL /   160648     102  214779  214780  215056  215055
SHELL /   160649     102  214780  214781  215057  215056
SHELL /   160650     102  214781  214782  215058  215057
SHELL /   160651     102  214782  214783  215059  215058
SHELL /   160652     102  214783  214784  215060  215059
SHELL /   160653     102  214784  214785  215061  215060
SHELL /   160654     102  214785  214786  215062  215061
SHELL /   160655     102  214786  214787  215063  215062
SHELL /   160656     102  214787  214788  215064  215063
SHELL /   160657     102  214788  214789  215065  215064
SHELL /   160658     102  214789  214790  215066  215065
SHELL /   160659     102  214790  214791  215067  215066
SHELL /   160660     102  214791  214792  215068  215067
SHELL /   160661     102  214792  214793  215069  215068
SHELL /   160662     102  214793  214794  215070  215069
SHELL /   160663     102  214794  214795  215071  215070
SHELL /   160664     102  214795  214796  215072  215071
SHELL /   160665     102  214796  214797  215073  215072
SHELL /   160666     102  214797  214798  215074  215073
SHELL /   160667     102  214798  214799  215075  215074
SHELL /   160668     102  214799  214800  215076  215075
SHELL /   160669     102  214800  214801  215077  215076
SHELL /   160670     102  214801  214802  215078  215077
SHELL /   160671     102  214802  214803  215079  215078
SHELL /   160672     102  214803  214804  215080  215079
SHELL /   160673     102  214804  214805  215081  215080
SHELL /   160674     102  214805  214806  215082  215081
SHELL /   160675     102  214806  214807  215083  215082
SHELL /   160676     102  214807  214808  215084  215083
SHELL /   160677     102  214808  214809  215085  215084
SHELL /   160678     102  214809  214810  215086  215085
SHELL /   160679     102  214810  214811  215087  215086
SHELL /   160680     102  214811  214812  215088  215087
SHELL /   160681     102  214812  214813  215089  215088
SHELL /   160682     102  214813  214814  215090  215089
SHELL /   160683     102  214814  214815  215091  215090
SHELL /   160684     102  214815  214816  215092  215091
SHELL /   160685     102  214816  214817  215093  215092
SHELL /   160686     102  214817  214818  215094  215093
SHELL /   160687     102  214818  214819  215095  215094
SHELL /   160688     102  214819  214820  215096  215095
SHELL /   160689     102  214820  214821  215097  215096
SHELL /   160690     102  214821  214822  215098  215097
SHELL /   160691     102  214822  214823  215099  215098
SHELL /   160692     102  214823  214824  215100  215099
SHELL /   160693     102  214824  214825  215101  215100
SHELL /   160694     102  214825  214826  215102  215101
SHELL /   160695     102  214826  214827  215103  215102
SHELL /   160696     102  214827  214828  215104  215103
SHELL /   160697     102  214828  214829  215105  215104
SHELL /   160698     102  214829  214830  215106  215105
SHELL /   160699     102  214830  214831  215107  215106
SHELL /   160700     102  214831  214832  215108  215107
SHELL /   160701     102  214832  214833  215109  215108
SHELL /   160702     102  214833  214834  215110  215109
SHELL /   160703     102  214834  214835  215111  215110
SHELL /   160704     102  214835  214836  215112  215111
SHELL /   160705     102  214836  214837  215113  215112
SHELL /   160706     102  214837  214838  215114  215113
SHELL /   160707     102  214838  214839  215115  215114
SHELL /   160708     102  214839  214840  215116  215115
SHELL /   160709     102  214840  214841  215117  215116
SHELL /   160710     102  214841  214842  215118  215117
SHELL /   160711     102  214842  214843  215119  215118
SHELL /   160712     102  214843  214844  215120  215119
SHELL /   160713     102  214844  214845  215121  215120
SHELL /   160714     102  214845  214846  215122  215121
SHELL /   160715     102  214846  214847  215123  215122
SHELL /   160716     102  214847  214848  215124  215123
SHELL /   160717     102  214848  214849  215125  215124
SHELL /   160718     102  214849  214850  215126  215125
SHELL /   160719     102  214850  214851  215127  215126
SHELL /   160720     102  214851  214852  215128  215127
SHELL /   160721     102  214852  214853  215129  215128
SHELL /   160722     102  214853  214854  215130  215129
SHELL /   160723     102  214854  214855  215131  215130
SHELL /   160724     102  214855  214856  215132  215131
SHELL /   160725     102  214856  214857  215133  215132
SHELL /   160726     102  214857  214858  215134  215133
SHELL /   160727     102  214858  214859  215135  215134
SHELL /   160728     102  214859  214860  215136  215135
SHELL /   160729     102  214860  214861  215137  215136
SHELL /   160730     102  214861  214862  215138  215137
SHELL /   160731     102  214862  214863  215139  215138
SHELL /   160732     102  214863  214864  215140  215139
SHELL /   160733     102  214864  214865  215141  215140
SHELL /   160734     102  214865  214866  215142  215141
SHELL /   160735     102  214866  214867  215143  215142
SHELL /   160736     102  214867  214868  215144  215143
SHELL /   160737     102  214868  214869  215145  215144
SHELL /   160738     102  214869  214870  215146  215145
SHELL /   160739     102  214870  214871  215147  215146
SHELL /   160740     102  214871  214872  215148  215147
SHELL /   160741     102  214872  214873  215149  215148
SHELL /   160742     102  214873  214874  215150  215149
SHELL /   160743     102  214874  214875  215151  215150
SHELL /   160744     102  214875  214876  215152  215151
SHELL /   160745     102  214876  214877  215153  215152
SHELL /   160746     102  214877  214878  215154  215153
SHELL /   160747     102  214878  214879  215155  215154
SHELL /   160748     102  214879  214880  215156  215155
SHELL /   160749     102  214880  214881  215157  215156
SHELL /   160750     102  214881  214882  215158  215157
SHELL /   160751     102  214882  214883  215159  215158
SHELL /   160752     102  214883  214884  215160  215159
SHELL /   160753     102  214884  214885  215161  215160
SHELL /   160754     102  214885  214886  215162  215161
SHELL /   160755     102  214886  214887  215163  215162
SHELL /   160756     102  214887  214888  215164  215163
SHELL /   160757     102  214888  214889  215165  215164
SHELL /   160758     102  214889  214890  215166  215165
SHELL /   160759     102  214890  214891  215167  215166
SHELL /   160760     102  214891  214892  215168  215167
SHELL /   160761     102  214892  214893  215169  215168
SHELL /   160762     102  214893  214894  215170  215169
SHELL /   160763     102  214894  214895  215171  215170
SHELL /   160764     102  214895  214896  215172  215171
SHELL /   160765     102  214896  214897  215173  215172
SHELL /   160766     102  214897  214898  215174  215173
SHELL /   160767     102  214898  214899  215175  215174
SHELL /   160768     102  214899  214900  215176  215175
SHELL /   160769     102  214900  214901  215177  215176
SHELL /   160770     102  214901  214902  215178  215177
SHELL /   160771     102  214902  214903  215179  215178
SHELL /   160772     102  214903  214904  215180  215179
SHELL /   160773     102  214904  214905  215181  215180
SHELL /   160774     102  214905  214906  215182  215181
SHELL /   160775     102  214908  214907  215183  215184
SHELL /   160776     102  214907  214909  215185  215183
SHELL /   160777     102  214909  214910  215186  215185
SHELL /   160778     102  214910  214911  215187  215186
SHELL /   160779     102  214911  214912  215188  215187
SHELL /   160780     102  214912  214913  215189  215188
SHELL /   160781     102  214913  214914  215190  215189
SHELL /   160782     102  214914  214915  215191  215190
SHELL /   160783     102  214915  214916  215192  215191
SHELL /   160784     102  214916  214917  215193  215192
SHELL /   160785     102  214917  214918  215194  215193
SHELL /   160786     102  214918  214919  215195  215194
SHELL /   160787     102  214919  214920  215196  215195
SHELL /   160788     102  214920  214921  215197  215196
SHELL /   160789     102  214921  214922  215198  215197
SHELL /   160790     102  214922  214923  215199  215198
SHELL /   160791     102  214923  214924  215200  215199
SHELL /   160792     102  214924  214925  215201  215200
SHELL /   160793     102  214925  214926  215202  215201
SHELL /   160794     102  214926  214927  215203  215202
SHELL /   160795     102  214927  214928  215204  215203
SHELL /   160796     102  214928  214929  215205  215204
SHELL /   160797     102  214929  214930  215206  215205
SHELL /   160798     102  214930  214931  215207  215206
SHELL /   160799     102  214931  214932  215208  215207
SHELL /   160800     102  214932  214933  215209  215208
SHELL /   160801     102  214933  214934  215210  215209
SHELL /   160802     102  214934  214935  215211  215210
SHELL /   160803     102  214935  214936  215212  215211
SHELL /   160804     102  214936  214937  215213  215212
SHELL /   160805     102  214937  214938  215214  215213
SHELL /   160806     102  214938  214939  215215  215214
SHELL /   160807     102  214939  214940  215216  215215
SHELL /   160808     102  214940  214941  215217  215216
SHELL /   160809     102  214941  214942  215218  215217
SHELL /   160810     102  214942  214943  215219  215218
SHELL /   160811     102  214943  214944  215220  215219
SHELL /   160812     102  214944  214945  215221  215220
SHELL /   160813     102  214945  214946  215222  215221
SHELL /   160814     102  214946  214947  215223  215222
SHELL /   160815     102  214947  214948  215224  215223
SHELL /   160816     102  214948  214949  215225  215224
SHELL /   160817     102  214949  214950  215226  215225
SHELL /   160818     102  214950  214951  215227  215226
SHELL /   160819     102  214951  214952  215228  215227
SHELL /   160820     102  214952  214953  215229  215228
SHELL /   160821     102  214953  214954  215230  215229
SHELL /   160822     102  214954  214955  215231  215230
SHELL /   160823     102  214955  214956  215232  215231
SHELL /   160824     102  214956  214957  215233  215232
SHELL /   160825     102  214957  214958  215234  215233
SHELL /   160826     102  214958  214959  215235  215234
SHELL /   160827     102  214959  214960  215236  215235
SHELL /   160828     102  214960  214961  215237  215236
SHELL /   160829     102  214961  214962  215238  215237
SHELL /   160830     102  214962  214963  215239  215238
SHELL /   160831     102  214963  214964  215240  215239
SHELL /   160832     102  214964  214965  215241  215240
SHELL /   160833     102  214965  214966  215242  215241
SHELL /   160834     102  214966  214967  215243  215242
SHELL /   160835     102  214967  214968  215244  215243
SHELL /   160836     102  214968  214969  215245  215244
SHELL /   160837     102  214969  214970  215246  215245
SHELL /   160838     102  214970  214971  215247  215246
SHELL /   160839     102  214971  214972  215248  215247
SHELL /   160840     102  214972  214973  215249  215248
SHELL /   160841     102  214973  214974  215250  215249
SHELL /   160842     102  214974  214975  215251  215250
SHELL /   160843     102  214975  214976  215252  215251
SHELL /   160844     102  214976  214977  215253  215252
SHELL /   160845     102  214977  214978  215254  215253
SHELL /   160846     102  214978  214979  215255  215254
SHELL /   160847     102  214979  214980  215256  215255
SHELL /   160848     102  214980  214981  215257  215256
SHELL /   160849     102  214981  214982  215258  215257
SHELL /   160850     102  214982  214983  215259  215258
SHELL /   160851     102  214983  214984  215260  215259
SHELL /   160852     102  214984  214985  215261  215260
SHELL /   160853     102  214985  214986  215262  215261
SHELL /   160854     102  214986  214987  215263  215262
SHELL /   160855     102  214987  214988  215264  215263
SHELL /   160856     102  214988  214989  215265  215264
SHELL /   160857     102  214989  214990  215266  215265
SHELL /   160858     102  214990  214991  215267  215266
SHELL /   160859     102  214991  214992  215268  215267
SHELL /   160860     102  214992  214993  215269  215268
SHELL /   160861     102  214993  214994  215270  215269
SHELL /   160862     102  214994  214995  215271  215270
SHELL /   160863     102  214995  214996  215272  215271
SHELL /   160864     102  214996  214997  215273  215272
SHELL /   160865     102  214997  214998  215274  215273
SHELL /   160866     102  214998  214999  215275  215274
SHELL /   160867     102  214999  215000  215276  215275
SHELL /   160868     102  215000  215001  215277  215276
SHELL /   160869     102  215001  215002  215278  215277
SHELL /   160870     102  215002  215003  215279  215278
SHELL /   160871     102  215003  215004  215280  215279
SHELL /   160872     102  215004  215005  215281  215280
SHELL /   160873     102  215005  215006  215282  215281
SHELL /   160874     102  215006  215007  215283  215282
SHELL /   160875     102  215007  215008  215284  215283
SHELL /   160876     102  215008  215009  215285  215284
SHELL /   160877     102  215009  215010  215286  215285
SHELL /   160878     102  215010  215011  215287  215286
SHELL /   160879     102  215011  215012  215288  215287
SHELL /   160880     102  215012  215013  215289  215288
SHELL /   160881     102  215013  215014  215290  215289
SHELL /   160882     102  215014  215015  215291  215290
SHELL /   160883     102  215015  215016  215292  215291
SHELL /   160884     102  215016  215017  215293  215292
SHELL /   160885     102  215017  215018  215294  215293
SHELL /   160886     102  215018  215019  215295  215294
SHELL /   160887     102  215019  215020  215296  215295
SHELL /   160888     102  215020  215021  215297  215296
SHELL /   160889     102  215021  215022  215298  215297
SHELL /   160890     102  215022  215023  215299  215298
SHELL /   160891     102  215023  215024  215300  215299
SHELL /   160892     102  215024  215025  215301  215300
SHELL /   160893     102  215025  215026  215302  215301
SHELL /   160894     102  215026  215027  215303  215302
SHELL /   160895     102  215027  215028  215304  215303
SHELL /   160896     102  215028  215029  215305  215304
SHELL /   160897     102  215029  215030  215306  215305
SHELL /   160898     102  215030  215031  215307  215306
SHELL /   160899     102  215031  215032  215308  215307
SHELL /   160900     102  215032  215033  215309  215308
SHELL /   160901     102  215033  215034  215310  215309
SHELL /   160902     102  215034  215035  215311  215310
SHELL /   160903     102  215035  215036  215312  215311
SHELL /   160904     102  215036  215037  215313  215312
SHELL /   160905     102  215037  215038  215314  215313
SHELL /   160906     102  215038  215039  215315  215314
SHELL /   160907     102  215039  215040  215316  215315
SHELL /   160908     102  215040  215041  215317  215316
SHELL /   160909     102  215041  215042  215318  215317
SHELL /   160910     102  215042  215043  215319  215318
SHELL /   160911     102  215043  215044  215320  215319
SHELL /   160912     102  215044  215045  215321  215320
SHELL /   160913     102  215045  215046  215322  215321
SHELL /   160914     102  215046  215047  215323  215322
SHELL /   160915     102  215047  215048  215324  215323
SHELL /   160916     102  215048  215049  215325  215324
SHELL /   160917     102  215049  215050  215326  215325
SHELL /   160918     102  215050  215051  215327  215326
SHELL /   160919     102  215051  215052  215328  215327
SHELL /   160920     102  215052  215053  215329  215328
SHELL /   160921     102  215053  215054  215330  215329
SHELL /   160922     102  215054  215055  215331  215330
SHELL /   160923     102  215055  215056  215332  215331
SHELL /   160924     102  215056  215057  215333  215332
SHELL /   160925     102  215057  215058  215334  215333
SHELL /   160926     102  215058  215059  215335  215334
SHELL /   160927     102  215059  215060  215336  215335
SHELL /   160928     102  215060  215061  215337  215336
SHELL /   160929     102  215061  215062  215338  215337
SHELL /   160930     102  215062  215063  215339  215338
SHELL /   160931     102  215063  215064  215340  215339
SHELL /   160932     102  215064  215065  215341  215340
SHELL /   160933     102  215065  215066  215342  215341
SHELL /   160934     102  215066  215067  215343  215342
SHELL /   160935     102  215067  215068  215344  215343
SHELL /   160936     102  215068  215069  215345  215344
SHELL /   160937     102  215069  215070  215346  215345
SHELL /   160938     102  215070  215071  215347  215346
SHELL /   160939     102  215071  215072  215348  215347
SHELL /   160940     102  215072  215073  215349  215348
SHELL /   160941     102  215073  215074  215350  215349
SHELL /   160942     102  215074  215075  215351  215350
SHELL /   160943     102  215075  215076  215352  215351
SHELL /   160944     102  215076  215077  215353  215352
SHELL /   160945     102  215077  215078  215354  215353
SHELL /   160946     102  215078  215079  215355  215354
SHELL /   160947     102  215079  215080  215356  215355
SHELL /   160948     102  215080  215081  215357  215356
SHELL /   160949     102  215081  215082  215358  215357
SHELL /   160950     102  215082  215083  215359  215358
SHELL /   160951     102  215083  215084  215360  215359
SHELL /   160952     102  215084  215085  215361  215360
SHELL /   160953     102  215085  215086  215362  215361
SHELL /   160954     102  215086  215087  215363  215362
SHELL /   160955     102  215087  215088  215364  215363
SHELL /   160956     102  215088  215089  215365  215364
SHELL /   160957     102  215089  215090  215366  215365
SHELL /   160958     102  215090  215091  215367  215366
SHELL /   160959     102  215091  215092  215368  215367
SHELL /   160960     102  215092  215093  215369  215368
SHELL /   160961     102  215093  215094  215370  215369
SHELL /   160962     102  215094  215095  215371  215370
SHELL /   160963     102  215095  215096  215372  215371
SHELL /   160964     102  215096  215097  215373  215372
SHELL /   160965     102  215097  215098  215374  215373
SHELL /   160966     102  215098  215099  215375  215374
SHELL /   160967     102  215099  215100  215376  215375
SHELL /   160968     102  215100  215101  215377  215376
SHELL /   160969     102  215101  215102  215378  215377
SHELL /   160970     102  215102  215103  215379  215378
SHELL /   160971     102  215103  215104  215380  215379
SHELL /   160972     102  215104  215105  215381  215380
SHELL /   160973     102  215105  215106  215382  215381
SHELL /   160974     102  215106  215107  215383  215382
SHELL /   160975     102  215107  215108  215384  215383
SHELL /   160976     102  215108  215109  215385  215384
SHELL /   160977     102  215109  215110  215386  215385
SHELL /   160978     102  215110  215111  215387  215386
SHELL /   160979     102  215111  215112  215388  215387
SHELL /   160980     102  215112  215113  215389  215388
SHELL /   160981     102  215113  215114  215390  215389
SHELL /   160982     102  215114  215115  215391  215390
SHELL /   160983     102  215115  215116  215392  215391
SHELL /   160984     102  215116  215117  215393  215392
SHELL /   160985     102  215117  215118  215394  215393
SHELL /   160986     102  215118  215119  215395  215394
SHELL /   160987     102  215119  215120  215396  215395
SHELL /   160988     102  215120  215121  215397  215396
SHELL /   160989     102  215121  215122  215398  215397
SHELL /   160990     102  215122  215123  215399  215398
SHELL /   160991     102  215123  215124  215400  215399
SHELL /   160992     102  215124  215125  215401  215400
SHELL /   160993     102  215125  215126  215402  215401
SHELL /   160994     102  215126  215127  215403  215402
SHELL /   160995     102  215127  215128  215404  215403
SHELL /   160996     102  215128  215129  215405  215404
SHELL /   160997     102  215129  215130  215406  215405
SHELL /   160998     102  215130  215131  215407  215406
SHELL /   160999     102  215131  215132  215408  215407
SHELL /   161000     102  215132  215133  215409  215408
SHELL /   161001     102  215133  215134  215410  215409
SHELL /   161002     102  215134  215135  215411  215410
SHELL /   161003     102  215135  215136  215412  215411
SHELL /   161004     102  215136  215137  215413  215412
SHELL /   161005     102  215137  215138  215414  215413
SHELL /   161006     102  215138  215139  215415  215414
SHELL /   161007     102  215139  215140  215416  215415
SHELL /   161008     102  215140  215141  215417  215416
SHELL /   161009     102  215141  215142  215418  215417
SHELL /   161010     102  215142  215143  215419  215418
SHELL /   161011     102  215143  215144  215420  215419
SHELL /   161012     102  215144  215145  215421  215420
SHELL /   161013     102  215145  215146  215422  215421
SHELL /   161014     102  215146  215147  215423  215422
SHELL /   161015     102  215147  215148  215424  215423
SHELL /   161016     102  215148  215149  215425  215424
SHELL /   161017     102  215149  215150  215426  215425
SHELL /   161018     102  215150  215151  215427  215426
SHELL /   161019     102  215151  215152  215428  215427
SHELL /   161020     102  215152  215153  215429  215428
SHELL /   161021     102  215153  215154  215430  215429
SHELL /   161022     102  215154  215155  215431  215430
SHELL /   161023     102  215155  215156  215432  215431
SHELL /   161024     102  215156  215157  215433  215432
SHELL /   161025     102  215157  215158  215434  215433
SHELL /   161026     102  215158  215159  215435  215434
SHELL /   161027     102  215159  215160  215436  215435
SHELL /   161028     102  215160  215161  215437  215436
SHELL /   161029     102  215161  215162  215438  215437
SHELL /   161030     102  215162  215163  215439  215438
SHELL /   161031     102  215163  215164  215440  215439
SHELL /   161032     102  215164  215165  215441  215440
SHELL /   161033     102  215165  215166  215442  215441
SHELL /   161034     102  215166  215167  215443  215442
SHELL /   161035     102  215167  215168  215444  215443
SHELL /   161036     102  215168  215169  215445  215444
SHELL /   161037     102  215169  215170  215446  215445
SHELL /   161038     102  215170  215171  215447  215446
SHELL /   161039     102  215171  215172  215448  215447
SHELL /   161040     102  215172  215173  215449  215448
SHELL /   161041     102  215173  215174  215450  215449
SHELL /   161042     102  215174  215175  215451  215450
SHELL /   161043     102  215175  215176  215452  215451
SHELL /   161044     102  215176  215177  215453  215452
SHELL /   161045     102  215177  215178  215454  215453
SHELL /   161046     102  215178  215179  215455  215454
SHELL /   161047     102  215179  215180  215456  215455
SHELL /   161048     102  215180  215181  215457  215456
SHELL /   161049     102  215181  215182  215458  215457
SHELL /   161050     102  215184  215183  215459  215460
SHELL /   161051     102  215183  215185  215461  215459
SHELL /   161052     102  215185  215186  215462  215461
SHELL /   161053     102  215186  215187  215463  215462
SHELL /   161054     102  215187  215188  215464  215463
SHELL /   161055     102  215188  215189  215465  215464
SHELL /   161056     102  215189  215190  215466  215465
SHELL /   161057     102  215190  215191  215467  215466
SHELL /   161058     102  215191  215192  215468  215467
SHELL /   161059     102  215192  215193  215469  215468
SHELL /   161060     102  215193  215194  215470  215469
SHELL /   161061     102  215194  215195  215471  215470
SHELL /   161062     102  215195  215196  215472  215471
SHELL /   161063     102  215196  215197  215473  215472
SHELL /   161064     102  215197  215198  215474  215473
SHELL /   161065     102  215198  215199  215475  215474
SHELL /   161066     102  215199  215200  215476  215475
SHELL /   161067     102  215200  215201  215477  215476
SHELL /   161068     102  215201  215202  215478  215477
SHELL /   161069     102  215202  215203  215479  215478
SHELL /   161070     102  215203  215204  215480  215479
SHELL /   161071     102  215204  215205  215481  215480
SHELL /   161072     102  215205  215206  215482  215481
SHELL /   161073     102  215206  215207  215483  215482
SHELL /   161074     102  215207  215208  215484  215483
SHELL /   161075     102  215208  215209  215485  215484
SHELL /   161076     102  215209  215210  215486  215485
SHELL /   161077     102  215210  215211  215487  215486
SHELL /   161078     102  215211  215212  215488  215487
SHELL /   161079     102  215212  215213  215489  215488
SHELL /   161080     102  215213  215214  215490  215489
SHELL /   161081     102  215214  215215  215491  215490
SHELL /   161082     102  215215  215216  215492  215491
SHELL /   161083     102  215216  215217  215493  215492
SHELL /   161084     102  215217  215218  215494  215493
SHELL /   161085     102  215218  215219  215495  215494
SHELL /   161086     102  215219  215220  215496  215495
SHELL /   161087     102  215220  215221  215497  215496
SHELL /   161088     102  215221  215222  215498  215497
SHELL /   161089     102  215222  215223  215499  215498
SHELL /   161090     102  215223  215224  215500  215499
SHELL /   161091     102  215224  215225  215501  215500
SHELL /   161092     102  215225  215226  215502  215501
SHELL /   161093     102  215226  215227  215503  215502
SHELL /   161094     102  215227  215228  215504  215503
SHELL /   161095     102  215228  215229  215505  215504
SHELL /   161096     102  215229  215230  215506  215505
SHELL /   161097     102  215230  215231  215507  215506
SHELL /   161098     102  215231  215232  215508  215507
SHELL /   161099     102  215232  215233  215509  215508
SHELL /   161100     102  215233  215234  215510  215509
SHELL /   161101     102  215234  215235  215511  215510
SHELL /   161102     102  215235  215236  215512  215511
SHELL /   161103     102  215236  215237  215513  215512
SHELL /   161104     102  215237  215238  215514  215513
SHELL /   161105     102  215238  215239  215515  215514
SHELL /   161106     102  215239  215240  215516  215515
SHELL /   161107     102  215240  215241  215517  215516
SHELL /   161108     102  215241  215242  215518  215517
SHELL /   161109     102  215242  215243  215519  215518
SHELL /   161110     102  215243  215244  215520  215519
SHELL /   161111     102  215244  215245  215521  215520
SHELL /   161112     102  215245  215246  215522  215521
SHELL /   161113     102  215246  215247  215523  215522
SHELL /   161114     102  215247  215248  215524  215523
SHELL /   161115     102  215248  215249  215525  215524
SHELL /   161116     102  215249  215250  215526  215525
SHELL /   161117     102  215250  215251  215527  215526
SHELL /   161118     102  215251  215252  215528  215527
SHELL /   161119     102  215252  215253  215529  215528
SHELL /   161120     102  215253  215254  215530  215529
SHELL /   161121     102  215254  215255  215531  215530
SHELL /   161122     102  215255  215256  215532  215531
SHELL /   161123     102  215256  215257  215533  215532
SHELL /   161124     102  215257  215258  215534  215533
SHELL /   161125     102  215258  215259  215535  215534
SHELL /   161126     102  215259  215260  215536  215535
SHELL /   161127     102  215260  215261  215537  215536
SHELL /   161128     102  215261  215262  215538  215537
SHELL /   161129     102  215262  215263  215539  215538
SHELL /   161130     102  215263  215264  215540  215539
SHELL /   161131     102  215264  215265  215541  215540
SHELL /   161132     102  215265  215266  215542  215541
SHELL /   161133     102  215266  215267  215543  215542
SHELL /   161134     102  215267  215268  215544  215543
SHELL /   161135     102  215268  215269  215545  215544
SHELL /   161136     102  215269  215270  215546  215545
SHELL /   161137     102  215270  215271  215547  215546
SHELL /   161138     102  215271  215272  215548  215547
SHELL /   161139     102  215272  215273  215549  215548
SHELL /   161140     102  215273  215274  215550  215549
SHELL /   161141     102  215274  215275  215551  215550
SHELL /   161142     102  215275  215276  215552  215551
SHELL /   161143     102  215276  215277  215553  215552
SHELL /   161144     102  215277  215278  215554  215553
SHELL /   161145     102  215278  215279  215555  215554
SHELL /   161146     102  215279  215280  215556  215555
SHELL /   161147     102  215280  215281  215557  215556
SHELL /   161148     102  215281  215282  215558  215557
SHELL /   161149     102  215282  215283  215559  215558
SHELL /   161150     102  215283  215284  215560  215559
SHELL /   161151     102  215284  215285  215561  215560
SHELL /   161152     102  215285  215286  215562  215561
SHELL /   161153     102  215286  215287  215563  215562
SHELL /   161154     102  215287  215288  215564  215563
SHELL /   161155     102  215288  215289  215565  215564
SHELL /   161156     102  215289  215290  215566  215565
SHELL /   161157     102  215290  215291  215567  215566
SHELL /   161158     102  215291  215292  215568  215567
SHELL /   161159     102  215292  215293  215569  215568
SHELL /   161160     102  215293  215294  215570  215569
SHELL /   161161     102  215294  215295  215571  215570
SHELL /   161162     102  215295  215296  215572  215571
SHELL /   161163     102  215296  215297  215573  215572
SHELL /   161164     102  215297  215298  215574  215573
SHELL /   161165     102  215298  215299  215575  215574
SHELL /   161166     102  215299  215300  215576  215575
SHELL /   161167     102  215300  215301  215577  215576
SHELL /   161168     102  215301  215302  215578  215577
SHELL /   161169     102  215302  215303  215579  215578
SHELL /   161170     102  215303  215304  215580  215579
SHELL /   161171     102  215304  215305  215581  215580
SHELL /   161172     102  215305  215306  215582  215581
SHELL /   161173     102  215306  215307  215583  215582
SHELL /   161174     102  215307  215308  215584  215583
SHELL /   161175     102  215308  215309  215585  215584
SHELL /   161176     102  215309  215310  215586  215585
SHELL /   161177     102  215310  215311  215587  215586
SHELL /   161178     102  215311  215312  215588  215587
SHELL /   161179     102  215312  215313  215589  215588
SHELL /   161180     102  215313  215314  215590  215589
SHELL /   161181     102  215314  215315  215591  215590
SHELL /   161182     102  215315  215316  215592  215591
SHELL /   161183     102  215316  215317  215593  215592
SHELL /   161184     102  215317  215318  215594  215593
SHELL /   161185     102  215318  215319  215595  215594
SHELL /   161186     102  215319  215320  215596  215595
SHELL /   161187     102  215320  215321  215597  215596
SHELL /   161188     102  215321  215322  215598  215597
SHELL /   161189     102  215322  215323  215599  215598
SHELL /   161190     102  215323  215324  215600  215599
SHELL /   161191     102  215324  215325  215601  215600
SHELL /   161192     102  215325  215326  215602  215601
SHELL /   161193     102  215326  215327  215603  215602
SHELL /   161194     102  215327  215328  215604  215603
SHELL /   161195     102  215328  215329  215605  215604
SHELL /   161196     102  215329  215330  215606  215605
SHELL /   161197     102  215330  215331  215607  215606
SHELL /   161198     102  215331  215332  215608  215607
SHELL /   161199     102  215332  215333  215609  215608
SHELL /   161200     102  215333  215334  215610  215609
SHELL /   161201     102  215334  215335  215611  215610
SHELL /   161202     102  215335  215336  215612  215611
SHELL /   161203     102  215336  215337  215613  215612
SHELL /   161204     102  215337  215338  215614  215613
SHELL /   161205     102  215338  215339  215615  215614
SHELL /   161206     102  215339  215340  215616  215615
SHELL /   161207     102  215340  215341  215617  215616
SHELL /   161208     102  215341  215342  215618  215617
SHELL /   161209     102  215342  215343  215619  215618
SHELL /   161210     102  215343  215344  215620  215619
SHELL /   161211     102  215344  215345  215621  215620
SHELL /   161212     102  215345  215346  215622  215621
SHELL /   161213     102  215346  215347  215623  215622
SHELL /   161214     102  215347  215348  215624  215623
SHELL /   161215     102  215348  215349  215625  215624
SHELL /   161216     102  215349  215350  215626  215625
SHELL /   161217     102  215350  215351  215627  215626
SHELL /   161218     102  215351  215352  215628  215627
SHELL /   161219     102  215352  215353  215629  215628
SHELL /   161220     102  215353  215354  215630  215629
SHELL /   161221     102  215354  215355  215631  215630
SHELL /   161222     102  215355  215356  215632  215631
SHELL /   161223     102  215356  215357  215633  215632
SHELL /   161224     102  215357  215358  215634  215633
SHELL /   161225     102  215358  215359  215635  215634
SHELL /   161226     102  215359  215360  215636  215635
SHELL /   161227     102  215360  215361  215637  215636
SHELL /   161228     102  215361  215362  215638  215637
SHELL /   161229     102  215362  215363  215639  215638
SHELL /   161230     102  215363  215364  215640  215639
SHELL /   161231     102  215364  215365  215641  215640
SHELL /   161232     102  215365  215366  215642  215641
SHELL /   161233     102  215366  215367  215643  215642
SHELL /   161234     102  215367  215368  215644  215643
SHELL /   161235     102  215368  215369  215645  215644
SHELL /   161236     102  215369  215370  215646  215645
SHELL /   161237     102  215370  215371  215647  215646
SHELL /   161238     102  215371  215372  215648  215647
SHELL /   161239     102  215372  215373  215649  215648
SHELL /   161240     102  215373  215374  215650  215649
SHELL /   161241     102  215374  215375  215651  215650
SHELL /   161242     102  215375  215376  215652  215651
SHELL /   161243     102  215376  215377  215653  215652
SHELL /   161244     102  215377  215378  215654  215653
SHELL /   161245     102  215378  215379  215655  215654
SHELL /   161246     102  215379  215380  215656  215655
SHELL /   161247     102  215380  215381  215657  215656
SHELL /   161248     102  215381  215382  215658  215657
SHELL /   161249     102  215382  215383  215659  215658
SHELL /   161250     102  215383  215384  215660  215659
SHELL /   161251     102  215384  215385  215661  215660
SHELL /   161252     102  215385  215386  215662  215661
SHELL /   161253     102  215386  215387  215663  215662
SHELL /   161254     102  215387  215388  215664  215663
SHELL /   161255     102  215388  215389  215665  215664
SHELL /   161256     102  215389  215390  215666  215665
SHELL /   161257     102  215390  215391  215667  215666
SHELL /   161258     102  215391  215392  215668  215667
SHELL /   161259     102  215392  215393  215669  215668
SHELL /   161260     102  215393  215394  215670  215669
SHELL /   161261     102  215394  215395  215671  215670
SHELL /   161262     102  215395  215396  215672  215671
SHELL /   161263     102  215396  215397  215673  215672
SHELL /   161264     102  215397  215398  215674  215673
SHELL /   161265     102  215398  215399  215675  215674
SHELL /   161266     102  215399  215400  215676  215675
SHELL /   161267     102  215400  215401  215677  215676
SHELL /   161268     102  215401  215402  215678  215677
SHELL /   161269     102  215402  215403  215679  215678
SHELL /   161270     102  215403  215404  215680  215679
SHELL /   161271     102  215404  215405  215681  215680
SHELL /   161272     102  215405  215406  215682  215681
SHELL /   161273     102  215406  215407  215683  215682
SHELL /   161274     102  215407  215408  215684  215683
SHELL /   161275     102  215408  215409  215685  215684
SHELL /   161276     102  215409  215410  215686  215685
SHELL /   161277     102  215410  215411  215687  215686
SHELL /   161278     102  215411  215412  215688  215687
SHELL /   161279     102  215412  215413  215689  215688
SHELL /   161280     102  215413  215414  215690  215689
SHELL /   161281     102  215414  215415  215691  215690
SHELL /   161282     102  215415  215416  215692  215691
SHELL /   161283     102  215416  215417  215693  215692
SHELL /   161284     102  215417  215418  215694  215693
SHELL /   161285     102  215418  215419  215695  215694
SHELL /   161286     102  215419  215420  215696  215695
SHELL /   161287     102  215420  215421  215697  215696
SHELL /   161288     102  215421  215422  215698  215697
SHELL /   161289     102  215422  215423  215699  215698
SHELL /   161290     102  215423  215424  215700  215699
SHELL /   161291     102  215424  215425  215701  215700
SHELL /   161292     102  215425  215426  215702  215701
SHELL /   161293     102  215426  215427  215703  215702
SHELL /   161294     102  215427  215428  215704  215703
SHELL /   161295     102  215428  215429  215705  215704
SHELL /   161296     102  215429  215430  215706  215705
SHELL /   161297     102  215430  215431  215707  215706
SHELL /   161298     102  215431  215432  215708  215707
SHELL /   161299     102  215432  215433  215709  215708
SHELL /   161300     102  215433  215434  215710  215709
SHELL /   161301     102  215434  215435  215711  215710
SHELL /   161302     102  215435  215436  215712  215711
SHELL /   161303     102  215436  215437  215713  215712
SHELL /   161304     102  215437  215438  215714  215713
SHELL /   161305     102  215438  215439  215715  215714
SHELL /   161306     102  215439  215440  215716  215715
SHELL /   161307     102  215440  215441  215717  215716
SHELL /   161308     102  215441  215442  215718  215717
SHELL /   161309     102  215442  215443  215719  215718
SHELL /   161310     102  215443  215444  215720  215719
SHELL /   161311     102  215444  215445  215721  215720
SHELL /   161312     102  215445  215446  215722  215721
SHELL /   161313     102  215446  215447  215723  215722
SHELL /   161314     102  215447  215448  215724  215723
SHELL /   161315     102  215448  215449  215725  215724
SHELL /   161316     102  215449  215450  215726  215725
SHELL /   161317     102  215450  215451  215727  215726
SHELL /   161318     102  215451  215452  215728  215727
SHELL /   161319     102  215452  215453  215729  215728
SHELL /   161320     102  215453  215454  215730  215729
SHELL /   161321     102  215454  215455  215731  215730
SHELL /   161322     102  215455  215456  215732  215731
SHELL /   161323     102  215456  215457  215733  215732
SHELL /   161324     102  215457  215458  215734  215733
SHELL /   161325     102  215460  215459  215735  215736
SHELL /   161326     102  215459  215461  215737  215735
SHELL /   161327     102  215461  215462  215738  215737
SHELL /   161328     102  215462  215463  215739  215738
SHELL /   161329     102  215463  215464  215740  215739
SHELL /   161330     102  215464  215465  215741  215740
SHELL /   161331     102  215465  215466  215742  215741
SHELL /   161332     102  215466  215467  215743  215742
SHELL /   161333     102  215467  215468  215744  215743
SHELL /   161334     102  215468  215469  215745  215744
SHELL /   161335     102  215469  215470  215746  215745
SHELL /   161336     102  215470  215471  215747  215746
SHELL /   161337     102  215471  215472  215748  215747
SHELL /   161338     102  215472  215473  215749  215748
SHELL /   161339     102  215473  215474  215750  215749
SHELL /   161340     102  215474  215475  215751  215750
SHELL /   161341     102  215475  215476  215752  215751
SHELL /   161342     102  215476  215477  215753  215752
SHELL /   161343     102  215477  215478  215754  215753
SHELL /   161344     102  215478  215479  215755  215754
SHELL /   161345     102  215479  215480  215756  215755
SHELL /   161346     102  215480  215481  215757  215756
SHELL /   161347     102  215481  215482  215758  215757
SHELL /   161348     102  215482  215483  215759  215758
SHELL /   161349     102  215483  215484  215760  215759
SHELL /   161350     102  215484  215485  215761  215760
SHELL /   161351     102  215485  215486  215762  215761
SHELL /   161352     102  215486  215487  215763  215762
SHELL /   161353     102  215487  215488  215764  215763
SHELL /   161354     102  215488  215489  215765  215764
SHELL /   161355     102  215489  215490  215766  215765
SHELL /   161356     102  215490  215491  215767  215766
SHELL /   161357     102  215491  215492  215768  215767
SHELL /   161358     102  215492  215493  215769  215768
SHELL /   161359     102  215493  215494  215770  215769
SHELL /   161360     102  215494  215495  215771  215770
SHELL /   161361     102  215495  215496  215772  215771
SHELL /   161362     102  215496  215497  215773  215772
SHELL /   161363     102  215497  215498  215774  215773
SHELL /   161364     102  215498  215499  215775  215774
SHELL /   161365     102  215499  215500  215776  215775
SHELL /   161366     102  215500  215501  215777  215776
SHELL /   161367     102  215501  215502  215778  215777
SHELL /   161368     102  215502  215503  215779  215778
SHELL /   161369     102  215503  215504  215780  215779
SHELL /   161370     102  215504  215505  215781  215780
SHELL /   161371     102  215505  215506  215782  215781
SHELL /   161372     102  215506  215507  215783  215782
SHELL /   161373     102  215507  215508  215784  215783
SHELL /   161374     102  215508  215509  215785  215784
SHELL /   161375     102  215509  215510  215786  215785
SHELL /   161376     102  215510  215511  215787  215786
SHELL /   161377     102  215511  215512  215788  215787
SHELL /   161378     102  215512  215513  215789  215788
SHELL /   161379     102  215513  215514  215790  215789
SHELL /   161380     102  215514  215515  215791  215790
SHELL /   161381     102  215515  215516  215792  215791
SHELL /   161382     102  215516  215517  215793  215792
SHELL /   161383     102  215517  215518  215794  215793
SHELL /   161384     102  215518  215519  215795  215794
SHELL /   161385     102  215519  215520  215796  215795
SHELL /   161386     102  215520  215521  215797  215796
SHELL /   161387     102  215521  215522  215798  215797
SHELL /   161388     102  215522  215523  215799  215798
SHELL /   161389     102  215523  215524  215800  215799
SHELL /   161390     102  215524  215525  215801  215800
SHELL /   161391     102  215525  215526  215802  215801
SHELL /   161392     102  215526  215527  215803  215802
SHELL /   161393     102  215527  215528  215804  215803
SHELL /   161394     102  215528  215529  215805  215804
SHELL /   161395     102  215529  215530  215806  215805
SHELL /   161396     102  215530  215531  215807  215806
SHELL /   161397     102  215531  215532  215808  215807
SHELL /   161398     102  215532  215533  215809  215808
SHELL /   161399     102  215533  215534  215810  215809
SHELL /   161400     102  215534  215535  215811  215810
SHELL /   161401     102  215535  215536  215812  215811
SHELL /   161402     102  215536  215537  215813  215812
SHELL /   161403     102  215537  215538  215814  215813
SHELL /   161404     102  215538  215539  215815  215814
SHELL /   161405     102  215539  215540  215816  215815
SHELL /   161406     102  215540  215541  215817  215816
SHELL /   161407     102  215541  215542  215818  215817
SHELL /   161408     102  215542  215543  215819  215818
SHELL /   161409     102  215543  215544  215820  215819
SHELL /   161410     102  215544  215545  215821  215820
SHELL /   161411     102  215545  215546  215822  215821
SHELL /   161412     102  215546  215547  215823  215822
SHELL /   161413     102  215547  215548  215824  215823
SHELL /   161414     102  215548  215549  215825  215824
SHELL /   161415     102  215549  215550  215826  215825
SHELL /   161416     102  215550  215551  215827  215826
SHELL /   161417     102  215551  215552  215828  215827
SHELL /   161418     102  215552  215553  215829  215828
SHELL /   161419     102  215553  215554  215830  215829
SHELL /   161420     102  215554  215555  215831  215830
SHELL /   161421     102  215555  215556  215832  215831
SHELL /   161422     102  215556  215557  215833  215832
SHELL /   161423     102  215557  215558  215834  215833
SHELL /   161424     102  215558  215559  215835  215834
SHELL /   161425     102  215559  215560  215836  215835
SHELL /   161426     102  215560  215561  215837  215836
SHELL /   161427     102  215561  215562  215838  215837
SHELL /   161428     102  215562  215563  215839  215838
SHELL /   161429     102  215563  215564  215840  215839
SHELL /   161430     102  215564  215565  215841  215840
SHELL /   161431     102  215565  215566  215842  215841
SHELL /   161432     102  215566  215567  215843  215842
SHELL /   161433     102  215567  215568  215844  215843
SHELL /   161434     102  215568  215569  215845  215844
SHELL /   161435     102  215569  215570  215846  215845
SHELL /   161436     102  215570  215571  215847  215846
SHELL /   161437     102  215571  215572  215848  215847
SHELL /   161438     102  215572  215573  215849  215848
SHELL /   161439     102  215573  215574  215850  215849
SHELL /   161440     102  215574  215575  215851  215850
SHELL /   161441     102  215575  215576  215852  215851
SHELL /   161442     102  215576  215577  215853  215852
SHELL /   161443     102  215577  215578  215854  215853
SHELL /   161444     102  215578  215579  215855  215854
SHELL /   161445     102  215579  215580  215856  215855
SHELL /   161446     102  215580  215581  215857  215856
SHELL /   161447     102  215581  215582  215858  215857
SHELL /   161448     102  215582  215583  215859  215858
SHELL /   161449     102  215583  215584  215860  215859
SHELL /   161450     102  215584  215585  215861  215860
SHELL /   161451     102  215585  215586  215862  215861
SHELL /   161452     102  215586  215587  215863  215862
SHELL /   161453     102  215587  215588  215864  215863
SHELL /   161454     102  215588  215589  215865  215864
SHELL /   161455     102  215589  215590  215866  215865
SHELL /   161456     102  215590  215591  215867  215866
SHELL /   161457     102  215591  215592  215868  215867
SHELL /   161458     102  215592  215593  215869  215868
SHELL /   161459     102  215593  215594  215870  215869
SHELL /   161460     102  215594  215595  215871  215870
SHELL /   161461     102  215595  215596  215872  215871
SHELL /   161462     102  215596  215597  215873  215872
SHELL /   161463     102  215597  215598  215874  215873
SHELL /   161464     102  215598  215599  215875  215874
SHELL /   161465     102  215599  215600  215876  215875
SHELL /   161466     102  215600  215601  215877  215876
SHELL /   161467     102  215601  215602  215878  215877
SHELL /   161468     102  215602  215603  215879  215878
SHELL /   161469     102  215603  215604  215880  215879
SHELL /   161470     102  215604  215605  215881  215880
SHELL /   161471     102  215605  215606  215882  215881
SHELL /   161472     102  215606  215607  215883  215882
SHELL /   161473     102  215607  215608  215884  215883
SHELL /   161474     102  215608  215609  215885  215884
SHELL /   161475     102  215609  215610  215886  215885
SHELL /   161476     102  215610  215611  215887  215886
SHELL /   161477     102  215611  215612  215888  215887
SHELL /   161478     102  215612  215613  215889  215888
SHELL /   161479     102  215613  215614  215890  215889
SHELL /   161480     102  215614  215615  215891  215890
SHELL /   161481     102  215615  215616  215892  215891
SHELL /   161482     102  215616  215617  215893  215892
SHELL /   161483     102  215617  215618  215894  215893
SHELL /   161484     102  215618  215619  215895  215894
SHELL /   161485     102  215619  215620  215896  215895
SHELL /   161486     102  215620  215621  215897  215896
SHELL /   161487     102  215621  215622  215898  215897
SHELL /   161488     102  215622  215623  215899  215898
SHELL /   161489     102  215623  215624  215900  215899
SHELL /   161490     102  215624  215625  215901  215900
SHELL /   161491     102  215625  215626  215902  215901
SHELL /   161492     102  215626  215627  215903  215902
SHELL /   161493     102  215627  215628  215904  215903
SHELL /   161494     102  215628  215629  215905  215904
SHELL /   161495     102  215629  215630  215906  215905
SHELL /   161496     102  215630  215631  215907  215906
SHELL /   161497     102  215631  215632  215908  215907
SHELL /   161498     102  215632  215633  215909  215908
SHELL /   161499     102  215633  215634  215910  215909
SHELL /   161500     102  215634  215635  215911  215910
SHELL /   161501     102  215635  215636  215912  215911
SHELL /   161502     102  215636  215637  215913  215912
SHELL /   161503     102  215637  215638  215914  215913
SHELL /   161504     102  215638  215639  215915  215914
SHELL /   161505     102  215639  215640  215916  215915
SHELL /   161506     102  215640  215641  215917  215916
SHELL /   161507     102  215641  215642  215918  215917
SHELL /   161508     102  215642  215643  215919  215918
SHELL /   161509     102  215643  215644  215920  215919
SHELL /   161510     102  215644  215645  215921  215920
SHELL /   161511     102  215645  215646  215922  215921
SHELL /   161512     102  215646  215647  215923  215922
SHELL /   161513     102  215647  215648  215924  215923
SHELL /   161514     102  215648  215649  215925  215924
SHELL /   161515     102  215649  215650  215926  215925
SHELL /   161516     102  215650  215651  215927  215926
SHELL /   161517     102  215651  215652  215928  215927
SHELL /   161518     102  215652  215653  215929  215928
SHELL /   161519     102  215653  215654  215930  215929
SHELL /   161520     102  215654  215655  215931  215930
SHELL /   161521     102  215655  215656  215932  215931
SHELL /   161522     102  215656  215657  215933  215932
SHELL /   161523     102  215657  215658  215934  215933
SHELL /   161524     102  215658  215659  215935  215934
SHELL /   161525     102  215659  215660  215936  215935
SHELL /   161526     102  215660  215661  215937  215936
SHELL /   161527     102  215661  215662  215938  215937
SHELL /   161528     102  215662  215663  215939  215938
SHELL /   161529     102  215663  215664  215940  215939
SHELL /   161530     102  215664  215665  215941  215940
SHELL /   161531     102  215665  215666  215942  215941
SHELL /   161532     102  215666  215667  215943  215942
SHELL /   161533     102  215667  215668  215944  215943
SHELL /   161534     102  215668  215669  215945  215944
SHELL /   161535     102  215669  215670  215946  215945
SHELL /   161536     102  215670  215671  215947  215946
SHELL /   161537     102  215671  215672  215948  215947
SHELL /   161538     102  215672  215673  215949  215948
SHELL /   161539     102  215673  215674  215950  215949
SHELL /   161540     102  215674  215675  215951  215950
SHELL /   161541     102  215675  215676  215952  215951
SHELL /   161542     102  215676  215677  215953  215952
SHELL /   161543     102  215677  215678  215954  215953
SHELL /   161544     102  215678  215679  215955  215954
SHELL /   161545     102  215679  215680  215956  215955
SHELL /   161546     102  215680  215681  215957  215956
SHELL /   161547     102  215681  215682  215958  215957
SHELL /   161548     102  215682  215683  215959  215958
SHELL /   161549     102  215683  215684  215960  215959
SHELL /   161550     102  215684  215685  215961  215960
SHELL /   161551     102  215685  215686  215962  215961
SHELL /   161552     102  215686  215687  215963  215962
SHELL /   161553     102  215687  215688  215964  215963
SHELL /   161554     102  215688  215689  215965  215964
SHELL /   161555     102  215689  215690  215966  215965
SHELL /   161556     102  215690  215691  215967  215966
SHELL /   161557     102  215691  215692  215968  215967
SHELL /   161558     102  215692  215693  215969  215968
SHELL /   161559     102  215693  215694  215970  215969
SHELL /   161560     102  215694  215695  215971  215970
SHELL /   161561     102  215695  215696  215972  215971
SHELL /   161562     102  215696  215697  215973  215972
SHELL /   161563     102  215697  215698  215974  215973
SHELL /   161564     102  215698  215699  215975  215974
SHELL /   161565     102  215699  215700  215976  215975
SHELL /   161566     102  215700  215701  215977  215976
SHELL /   161567     102  215701  215702  215978  215977
SHELL /   161568     102  215702  215703  215979  215978
SHELL /   161569     102  215703  215704  215980  215979
SHELL /   161570     102  215704  215705  215981  215980
SHELL /   161571     102  215705  215706  215982  215981
SHELL /   161572     102  215706  215707  215983  215982
SHELL /   161573     102  215707  215708  215984  215983
SHELL /   161574     102  215708  215709  215985  215984
SHELL /   161575     102  215709  215710  215986  215985
SHELL /   161576     102  215710  215711  215987  215986
SHELL /   161577     102  215711  215712  215988  215987
SHELL /   161578     102  215712  215713  215989  215988
SHELL /   161579     102  215713  215714  215990  215989
SHELL /   161580     102  215714  215715  215991  215990
SHELL /   161581     102  215715  215716  215992  215991
SHELL /   161582     102  215716  215717  215993  215992
SHELL /   161583     102  215717  215718  215994  215993
SHELL /   161584     102  215718  215719  215995  215994
SHELL /   161585     102  215719  215720  215996  215995
SHELL /   161586     102  215720  215721  215997  215996
SHELL /   161587     102  215721  215722  215998  215997
SHELL /   161588     102  215722  215723  215999  215998
SHELL /   161589     102  215723  215724  216000  215999
SHELL /   161590     102  215724  215725  216001  216000
SHELL /   161591     102  215725  215726  216002  216001
SHELL /   161592     102  215726  215727  216003  216002
SHELL /   161593     102  215727  215728  216004  216003
SHELL /   161594     102  215728  215729  216005  216004
SHELL /   161595     102  215729  215730  216006  216005
SHELL /   161596     102  215730  215731  216007  216006
SHELL /   161597     102  215731  215732  216008  216007
SHELL /   161598     102  215732  215733  216009  216008
SHELL /   161599     102  215733  215734  216010  216009
SHELL /   161600     102  215736  215735  216011  216012
SHELL /   161601     102  215735  215737  216013  216011
SHELL /   161602     102  215737  215738  216014  216013
SHELL /   161603     102  215738  215739  216015  216014
SHELL /   161604     102  215739  215740  216016  216015
SHELL /   161605     102  215740  215741  216017  216016
SHELL /   161606     102  215741  215742  216018  216017
SHELL /   161607     102  215742  215743  216019  216018
SHELL /   161608     102  215743  215744  216020  216019
SHELL /   161609     102  215744  215745  216021  216020
SHELL /   161610     102  215745  215746  216022  216021
SHELL /   161611     102  215746  215747  216023  216022
SHELL /   161612     102  215747  215748  216024  216023
SHELL /   161613     102  215748  215749  216025  216024
SHELL /   161614     102  215749  215750  216026  216025
SHELL /   161615     102  215750  215751  216027  216026
SHELL /   161616     102  215751  215752  216028  216027
SHELL /   161617     102  215752  215753  216029  216028
SHELL /   161618     102  215753  215754  216030  216029
SHELL /   161619     102  215754  215755  216031  216030
SHELL /   161620     102  215755  215756  216032  216031
SHELL /   161621     102  215756  215757  216033  216032
SHELL /   161622     102  215757  215758  216034  216033
SHELL /   161623     102  215758  215759  216035  216034
SHELL /   161624     102  215759  215760  216036  216035
SHELL /   161625     102  215760  215761  216037  216036
SHELL /   161626     102  215761  215762  216038  216037
SHELL /   161627     102  215762  215763  216039  216038
SHELL /   161628     102  215763  215764  216040  216039
SHELL /   161629     102  215764  215765  216041  216040
SHELL /   161630     102  215765  215766  216042  216041
SHELL /   161631     102  215766  215767  216043  216042
SHELL /   161632     102  215767  215768  216044  216043
SHELL /   161633     102  215768  215769  216045  216044
SHELL /   161634     102  215769  215770  216046  216045
SHELL /   161635     102  215770  215771  216047  216046
SHELL /   161636     102  215771  215772  216048  216047
SHELL /   161637     102  215772  215773  216049  216048
SHELL /   161638     102  215773  215774  216050  216049
SHELL /   161639     102  215774  215775  216051  216050
SHELL /   161640     102  215775  215776  216052  216051
SHELL /   161641     102  215776  215777  216053  216052
SHELL /   161642     102  215777  215778  216054  216053
SHELL /   161643     102  215778  215779  216055  216054
SHELL /   161644     102  215779  215780  216056  216055
SHELL /   161645     102  215780  215781  216057  216056
SHELL /   161646     102  215781  215782  216058  216057
SHELL /   161647     102  215782  215783  216059  216058
SHELL /   161648     102  215783  215784  216060  216059
SHELL /   161649     102  215784  215785  216061  216060
SHELL /   161650     102  215785  215786  216062  216061
SHELL /   161651     102  215786  215787  216063  216062
SHELL /   161652     102  215787  215788  216064  216063
SHELL /   161653     102  215788  215789  216065  216064
SHELL /   161654     102  215789  215790  216066  216065
SHELL /   161655     102  215790  215791  216067  216066
SHELL /   161656     102  215791  215792  216068  216067
SHELL /   161657     102  215792  215793  216069  216068
SHELL /   161658     102  215793  215794  216070  216069
SHELL /   161659     102  215794  215795  216071  216070
SHELL /   161660     102  215795  215796  216072  216071
SHELL /   161661     102  215796  215797  216073  216072
SHELL /   161662     102  215797  215798  216074  216073
SHELL /   161663     102  215798  215799  216075  216074
SHELL /   161664     102  215799  215800  216076  216075
SHELL /   161665     102  215800  215801  216077  216076
SHELL /   161666     102  215801  215802  216078  216077
SHELL /   161667     102  215802  215803  216079  216078
SHELL /   161668     102  215803  215804  216080  216079
SHELL /   161669     102  215804  215805  216081  216080
SHELL /   161670     102  215805  215806  216082  216081
SHELL /   161671     102  215806  215807  216083  216082
SHELL /   161672     102  215807  215808  216084  216083
SHELL /   161673     102  215808  215809  216085  216084
SHELL /   161674     102  215809  215810  216086  216085
SHELL /   161675     102  215810  215811  216087  216086
SHELL /   161676     102  215811  215812  216088  216087
SHELL /   161677     102  215812  215813  216089  216088
SHELL /   161678     102  215813  215814  216090  216089
SHELL /   161679     102  215814  215815  216091  216090
SHELL /   161680     102  215815  215816  216092  216091
SHELL /   161681     102  215816  215817  216093  216092
SHELL /   161682     102  215817  215818  216094  216093
SHELL /   161683     102  215818  215819  216095  216094
SHELL /   161684     102  215819  215820  216096  216095
SHELL /   161685     102  215820  215821  216097  216096
SHELL /   161686     102  215821  215822  216098  216097
SHELL /   161687     102  215822  215823  216099  216098
SHELL /   161688     102  215823  215824  216100  216099
SHELL /   161689     102  215824  215825  216101  216100
SHELL /   161690     102  215825  215826  216102  216101
SHELL /   161691     102  215826  215827  216103  216102
SHELL /   161692     102  215827  215828  216104  216103
SHELL /   161693     102  215828  215829  216105  216104
SHELL /   161694     102  215829  215830  216106  216105
SHELL /   161695     102  215830  215831  216107  216106
SHELL /   161696     102  215831  215832  216108  216107
SHELL /   161697     102  215832  215833  216109  216108
SHELL /   161698     102  215833  215834  216110  216109
SHELL /   161699     102  215834  215835  216111  216110
SHELL /   161700     102  215835  215836  216112  216111
SHELL /   161701     102  215836  215837  216113  216112
SHELL /   161702     102  215837  215838  216114  216113
SHELL /   161703     102  215838  215839  216115  216114
SHELL /   161704     102  215839  215840  216116  216115
SHELL /   161705     102  215840  215841  216117  216116
SHELL /   161706     102  215841  215842  216118  216117
SHELL /   161707     102  215842  215843  216119  216118
SHELL /   161708     102  215843  215844  216120  216119
SHELL /   161709     102  215844  215845  216121  216120
SHELL /   161710     102  215845  215846  216122  216121
SHELL /   161711     102  215846  215847  216123  216122
SHELL /   161712     102  215847  215848  216124  216123
SHELL /   161713     102  215848  215849  216125  216124
SHELL /   161714     102  215849  215850  216126  216125
SHELL /   161715     102  215850  215851  216127  216126
SHELL /   161716     102  215851  215852  216128  216127
SHELL /   161717     102  215852  215853  216129  216128
SHELL /   161718     102  215853  215854  216130  216129
SHELL /   161719     102  215854  215855  216131  216130
SHELL /   161720     102  215855  215856  216132  216131
SHELL /   161721     102  215856  215857  216133  216132
SHELL /   161722     102  215857  215858  216134  216133
SHELL /   161723     102  215858  215859  216135  216134
SHELL /   161724     102  215859  215860  216136  216135
SHELL /   161725     102  215860  215861  216137  216136
SHELL /   161726     102  215861  215862  216138  216137
SHELL /   161727     102  215862  215863  216139  216138
SHELL /   161728     102  215863  215864  216140  216139
SHELL /   161729     102  215864  215865  216141  216140
SHELL /   161730     102  215865  215866  216142  216141
SHELL /   161731     102  215866  215867  216143  216142
SHELL /   161732     102  215867  215868  216144  216143
SHELL /   161733     102  215868  215869  216145  216144
SHELL /   161734     102  215869  215870  216146  216145
SHELL /   161735     102  215870  215871  216147  216146
SHELL /   161736     102  215871  215872  216148  216147
SHELL /   161737     102  215872  215873  216149  216148
SHELL /   161738     102  215873  215874  216150  216149
SHELL /   161739     102  215874  215875  216151  216150
SHELL /   161740     102  215875  215876  216152  216151
SHELL /   161741     102  215876  215877  216153  216152
SHELL /   161742     102  215877  215878  216154  216153
SHELL /   161743     102  215878  215879  216155  216154
SHELL /   161744     102  215879  215880  216156  216155
SHELL /   161745     102  215880  215881  216157  216156
SHELL /   161746     102  215881  215882  216158  216157
SHELL /   161747     102  215882  215883  216159  216158
SHELL /   161748     102  215883  215884  216160  216159
SHELL /   161749     102  215884  215885  216161  216160
SHELL /   161750     102  215885  215886  216162  216161
SHELL /   161751     102  215886  215887  216163  216162
SHELL /   161752     102  215887  215888  216164  216163
SHELL /   161753     102  215888  215889  216165  216164
SHELL /   161754     102  215889  215890  216166  216165
SHELL /   161755     102  215890  215891  216167  216166
SHELL /   161756     102  215891  215892  216168  216167
SHELL /   161757     102  215892  215893  216169  216168
SHELL /   161758     102  215893  215894  216170  216169
SHELL /   161759     102  215894  215895  216171  216170
SHELL /   161760     102  215895  215896  216172  216171
SHELL /   161761     102  215896  215897  216173  216172
SHELL /   161762     102  215897  215898  216174  216173
SHELL /   161763     102  215898  215899  216175  216174
SHELL /   161764     102  215899  215900  216176  216175
SHELL /   161765     102  215900  215901  216177  216176
SHELL /   161766     102  215901  215902  216178  216177
SHELL /   161767     102  215902  215903  216179  216178
SHELL /   161768     102  215903  215904  216180  216179
SHELL /   161769     102  215904  215905  216181  216180
SHELL /   161770     102  215905  215906  216182  216181
SHELL /   161771     102  215906  215907  216183  216182
SHELL /   161772     102  215907  215908  216184  216183
SHELL /   161773     102  215908  215909  216185  216184
SHELL /   161774     102  215909  215910  216186  216185
SHELL /   161775     102  215910  215911  216187  216186
SHELL /   161776     102  215911  215912  216188  216187
SHELL /   161777     102  215912  215913  216189  216188
SHELL /   161778     102  215913  215914  216190  216189
SHELL /   161779     102  215914  215915  216191  216190
SHELL /   161780     102  215915  215916  216192  216191
SHELL /   161781     102  215916  215917  216193  216192
SHELL /   161782     102  215917  215918  216194  216193
SHELL /   161783     102  215918  215919  216195  216194
SHELL /   161784     102  215919  215920  216196  216195
SHELL /   161785     102  215920  215921  216197  216196
SHELL /   161786     102  215921  215922  216198  216197
SHELL /   161787     102  215922  215923  216199  216198
SHELL /   161788     102  215923  215924  216200  216199
SHELL /   161789     102  215924  215925  216201  216200
SHELL /   161790     102  215925  215926  216202  216201
SHELL /   161791     102  215926  215927  216203  216202
SHELL /   161792     102  215927  215928  216204  216203
SHELL /   161793     102  215928  215929  216205  216204
SHELL /   161794     102  215929  215930  216206  216205
SHELL /   161795     102  215930  215931  216207  216206
SHELL /   161796     102  215931  215932  216208  216207
SHELL /   161797     102  215932  215933  216209  216208
SHELL /   161798     102  215933  215934  216210  216209
SHELL /   161799     102  215934  215935  216211  216210
SHELL /   161800     102  215935  215936  216212  216211
SHELL /   161801     102  215936  215937  216213  216212
SHELL /   161802     102  215937  215938  216214  216213
SHELL /   161803     102  215938  215939  216215  216214
SHELL /   161804     102  215939  215940  216216  216215
SHELL /   161805     102  215940  215941  216217  216216
SHELL /   161806     102  215941  215942  216218  216217
SHELL /   161807     102  215942  215943  216219  216218
SHELL /   161808     102  215943  215944  216220  216219
SHELL /   161809     102  215944  215945  216221  216220
SHELL /   161810     102  215945  215946  216222  216221
SHELL /   161811     102  215946  215947  216223  216222
SHELL /   161812     102  215947  215948  216224  216223
SHELL /   161813     102  215948  215949  216225  216224
SHELL /   161814     102  215949  215950  216226  216225
SHELL /   161815     102  215950  215951  216227  216226
SHELL /   161816     102  215951  215952  216228  216227
SHELL /   161817     102  215952  215953  216229  216228
SHELL /   161818     102  215953  215954  216230  216229
SHELL /   161819     102  215954  215955  216231  216230
SHELL /   161820     102  215955  215956  216232  216231
SHELL /   161821     102  215956  215957  216233  216232
SHELL /   161822     102  215957  215958  216234  216233
SHELL /   161823     102  215958  215959  216235  216234
SHELL /   161824     102  215959  215960  216236  216235
SHELL /   161825     102  215960  215961  216237  216236
SHELL /   161826     102  215961  215962  216238  216237
SHELL /   161827     102  215962  215963  216239  216238
SHELL /   161828     102  215963  215964  216240  216239
SHELL /   161829     102  215964  215965  216241  216240
SHELL /   161830     102  215965  215966  216242  216241
SHELL /   161831     102  215966  215967  216243  216242
SHELL /   161832     102  215967  215968  216244  216243
SHELL /   161833     102  215968  215969  216245  216244
SHELL /   161834     102  215969  215970  216246  216245
SHELL /   161835     102  215970  215971  216247  216246
SHELL /   161836     102  215971  215972  216248  216247
SHELL /   161837     102  215972  215973  216249  216248
SHELL /   161838     102  215973  215974  216250  216249
SHELL /   161839     102  215974  215975  216251  216250
SHELL /   161840     102  215975  215976  216252  216251
SHELL /   161841     102  215976  215977  216253  216252
SHELL /   161842     102  215977  215978  216254  216253
SHELL /   161843     102  215978  215979  216255  216254
SHELL /   161844     102  215979  215980  216256  216255
SHELL /   161845     102  215980  215981  216257  216256
SHELL /   161846     102  215981  215982  216258  216257
SHELL /   161847     102  215982  215983  216259  216258
SHELL /   161848     102  215983  215984  216260  216259
SHELL /   161849     102  215984  215985  216261  216260
SHELL /   161850     102  215985  215986  216262  216261
SHELL /   161851     102  215986  215987  216263  216262
SHELL /   161852     102  215987  215988  216264  216263
SHELL /   161853     102  215988  215989  216265  216264
SHELL /   161854     102  215989  215990  216266  216265
SHELL /   161855     102  215990  215991  216267  216266
SHELL /   161856     102  215991  215992  216268  216267
SHELL /   161857     102  215992  215993  216269  216268
SHELL /   161858     102  215993  215994  216270  216269
SHELL /   161859     102  215994  215995  216271  216270
SHELL /   161860     102  215995  215996  216272  216271
SHELL /   161861     102  215996  215997  216273  216272
SHELL /   161862     102  215997  215998  216274  216273
SHELL /   161863     102  215998  215999  216275  216274
SHELL /   161864     102  215999  216000  216276  216275
SHELL /   161865     102  216000  216001  216277  216276
SHELL /   161866     102  216001  216002  216278  216277
SHELL /   161867     102  216002  216003  216279  216278
SHELL /   161868     102  216003  216004  216280  216279
SHELL /   161869     102  216004  216005  216281  216280
SHELL /   161870     102  216005  216006  216282  216281
SHELL /   161871     102  216006  216007  216283  216282
SHELL /   161872     102  216007  216008  216284  216283
SHELL /   161873     102  216008  216009  216285  216284
SHELL /   161874     102  216009  216010  216286  216285
SHELL /   161875     102  216012  216011  216287  216288
SHELL /   161876     102  216011  216013  216289  216287
SHELL /   161877     102  216013  216014  216290  216289
SHELL /   161878     102  216014  216015  216291  216290
SHELL /   161879     102  216015  216016  216292  216291
SHELL /   161880     102  216016  216017  216293  216292
SHELL /   161881     102  216017  216018  216294  216293
SHELL /   161882     102  216018  216019  216295  216294
SHELL /   161883     102  216019  216020  216296  216295
SHELL /   161884     102  216020  216021  216297  216296
SHELL /   161885     102  216021  216022  216298  216297
SHELL /   161886     102  216022  216023  216299  216298
SHELL /   161887     102  216023  216024  216300  216299
SHELL /   161888     102  216024  216025  216301  216300
SHELL /   161889     102  216025  216026  216302  216301
SHELL /   161890     102  216026  216027  216303  216302
SHELL /   161891     102  216027  216028  216304  216303
SHELL /   161892     102  216028  216029  216305  216304
SHELL /   161893     102  216029  216030  216306  216305
SHELL /   161894     102  216030  216031  216307  216306
SHELL /   161895     102  216031  216032  216308  216307
SHELL /   161896     102  216032  216033  216309  216308
SHELL /   161897     102  216033  216034  216310  216309
SHELL /   161898     102  216034  216035  216311  216310
SHELL /   161899     102  216035  216036  216312  216311
SHELL /   161900     102  216036  216037  216313  216312
SHELL /   161901     102  216037  216038  216314  216313
SHELL /   161902     102  216038  216039  216315  216314
SHELL /   161903     102  216039  216040  216316  216315
SHELL /   161904     102  216040  216041  216317  216316
SHELL /   161905     102  216041  216042  216318  216317
SHELL /   161906     102  216042  216043  216319  216318
SHELL /   161907     102  216043  216044  216320  216319
SHELL /   161908     102  216044  216045  216321  216320
SHELL /   161909     102  216045  216046  216322  216321
SHELL /   161910     102  216046  216047  216323  216322
SHELL /   161911     102  216047  216048  216324  216323
SHELL /   161912     102  216048  216049  216325  216324
SHELL /   161913     102  216049  216050  216326  216325
SHELL /   161914     102  216050  216051  216327  216326
SHELL /   161915     102  216051  216052  216328  216327
SHELL /   161916     102  216052  216053  216329  216328
SHELL /   161917     102  216053  216054  216330  216329
SHELL /   161918     102  216054  216055  216331  216330
SHELL /   161919     102  216055  216056  216332  216331
SHELL /   161920     102  216056  216057  216333  216332
SHELL /   161921     102  216057  216058  216334  216333
SHELL /   161922     102  216058  216059  216335  216334
SHELL /   161923     102  216059  216060  216336  216335
SHELL /   161924     102  216060  216061  216337  216336
SHELL /   161925     102  216061  216062  216338  216337
SHELL /   161926     102  216062  216063  216339  216338
SHELL /   161927     102  216063  216064  216340  216339
SHELL /   161928     102  216064  216065  216341  216340
SHELL /   161929     102  216065  216066  216342  216341
SHELL /   161930     102  216066  216067  216343  216342
SHELL /   161931     102  216067  216068  216344  216343
SHELL /   161932     102  216068  216069  216345  216344
SHELL /   161933     102  216069  216070  216346  216345
SHELL /   161934     102  216070  216071  216347  216346
SHELL /   161935     102  216071  216072  216348  216347
SHELL /   161936     102  216072  216073  216349  216348
SHELL /   161937     102  216073  216074  216350  216349
SHELL /   161938     102  216074  216075  216351  216350
SHELL /   161939     102  216075  216076  216352  216351
SHELL /   161940     102  216076  216077  216353  216352
SHELL /   161941     102  216077  216078  216354  216353
SHELL /   161942     102  216078  216079  216355  216354
SHELL /   161943     102  216079  216080  216356  216355
SHELL /   161944     102  216080  216081  216357  216356
SHELL /   161945     102  216081  216082  216358  216357
SHELL /   161946     102  216082  216083  216359  216358
SHELL /   161947     102  216083  216084  216360  216359
SHELL /   161948     102  216084  216085  216361  216360
SHELL /   161949     102  216085  216086  216362  216361
SHELL /   161950     102  216086  216087  216363  216362
SHELL /   161951     102  216087  216088  216364  216363
SHELL /   161952     102  216088  216089  216365  216364
SHELL /   161953     102  216089  216090  216366  216365
SHELL /   161954     102  216090  216091  216367  216366
SHELL /   161955     102  216091  216092  216368  216367
SHELL /   161956     102  216092  216093  216369  216368
SHELL /   161957     102  216093  216094  216370  216369
SHELL /   161958     102  216094  216095  216371  216370
SHELL /   161959     102  216095  216096  216372  216371
SHELL /   161960     102  216096  216097  216373  216372
SHELL /   161961     102  216097  216098  216374  216373
SHELL /   161962     102  216098  216099  216375  216374
SHELL /   161963     102  216099  216100  216376  216375
SHELL /   161964     102  216100  216101  216377  216376
SHELL /   161965     102  216101  216102  216378  216377
SHELL /   161966     102  216102  216103  216379  216378
SHELL /   161967     102  216103  216104  216380  216379
SHELL /   161968     102  216104  216105  216381  216380
SHELL /   161969     102  216105  216106  216382  216381
SHELL /   161970     102  216106  216107  216383  216382
SHELL /   161971     102  216107  216108  216384  216383
SHELL /   161972     102  216108  216109  216385  216384
SHELL /   161973     102  216109  216110  216386  216385
SHELL /   161974     102  216110  216111  216387  216386
SHELL /   161975     102  216111  216112  216388  216387
SHELL /   161976     102  216112  216113  216389  216388
SHELL /   161977     102  216113  216114  216390  216389
SHELL /   161978     102  216114  216115  216391  216390
SHELL /   161979     102  216115  216116  216392  216391
SHELL /   161980     102  216116  216117  216393  216392
SHELL /   161981     102  216117  216118  216394  216393
SHELL /   161982     102  216118  216119  216395  216394
SHELL /   161983     102  216119  216120  216396  216395
SHELL /   161984     102  216120  216121  216397  216396
SHELL /   161985     102  216121  216122  216398  216397
SHELL /   161986     102  216122  216123  216399  216398
SHELL /   161987     102  216123  216124  216400  216399
SHELL /   161988     102  216124  216125  216401  216400
SHELL /   161989     102  216125  216126  216402  216401
SHELL /   161990     102  216126  216127  216403  216402
SHELL /   161991     102  216127  216128  216404  216403
SHELL /   161992     102  216128  216129  216405  216404
SHELL /   161993     102  216129  216130  216406  216405
SHELL /   161994     102  216130  216131  216407  216406
SHELL /   161995     102  216131  216132  216408  216407
SHELL /   161996     102  216132  216133  216409  216408
SHELL /   161997     102  216133  216134  216410  216409
SHELL /   161998     102  216134  216135  216411  216410
SHELL /   161999     102  216135  216136  216412  216411
SHELL /   162000     102  216136  216137  216413  216412
SHELL /   162001     102  216137  216138  216414  216413
SHELL /   162002     102  216138  216139  216415  216414
SHELL /   162003     102  216139  216140  216416  216415
SHELL /   162004     102  216140  216141  216417  216416
SHELL /   162005     102  216141  216142  216418  216417
SHELL /   162006     102  216142  216143  216419  216418
SHELL /   162007     102  216143  216144  216420  216419
SHELL /   162008     102  216144  216145  216421  216420
SHELL /   162009     102  216145  216146  216422  216421
SHELL /   162010     102  216146  216147  216423  216422
SHELL /   162011     102  216147  216148  216424  216423
SHELL /   162012     102  216148  216149  216425  216424
SHELL /   162013     102  216149  216150  216426  216425
SHELL /   162014     102  216150  216151  216427  216426
SHELL /   162015     102  216151  216152  216428  216427
SHELL /   162016     102  216152  216153  216429  216428
SHELL /   162017     102  216153  216154  216430  216429
SHELL /   162018     102  216154  216155  216431  216430
SHELL /   162019     102  216155  216156  216432  216431
SHELL /   162020     102  216156  216157  216433  216432
SHELL /   162021     102  216157  216158  216434  216433
SHELL /   162022     102  216158  216159  216435  216434
SHELL /   162023     102  216159  216160  216436  216435
SHELL /   162024     102  216160  216161  216437  216436
SHELL /   162025     102  216161  216162  216438  216437
SHELL /   162026     102  216162  216163  216439  216438
SHELL /   162027     102  216163  216164  216440  216439
SHELL /   162028     102  216164  216165  216441  216440
SHELL /   162029     102  216165  216166  216442  216441
SHELL /   162030     102  216166  216167  216443  216442
SHELL /   162031     102  216167  216168  216444  216443
SHELL /   162032     102  216168  216169  216445  216444
SHELL /   162033     102  216169  216170  216446  216445
SHELL /   162034     102  216170  216171  216447  216446
SHELL /   162035     102  216171  216172  216448  216447
SHELL /   162036     102  216172  216173  216449  216448
SHELL /   162037     102  216173  216174  216450  216449
SHELL /   162038     102  216174  216175  216451  216450
SHELL /   162039     102  216175  216176  216452  216451
SHELL /   162040     102  216176  216177  216453  216452
SHELL /   162041     102  216177  216178  216454  216453
SHELL /   162042     102  216178  216179  216455  216454
SHELL /   162043     102  216179  216180  216456  216455
SHELL /   162044     102  216180  216181  216457  216456
SHELL /   162045     102  216181  216182  216458  216457
SHELL /   162046     102  216182  216183  216459  216458
SHELL /   162047     102  216183  216184  216460  216459
SHELL /   162048     102  216184  216185  216461  216460
SHELL /   162049     102  216185  216186  216462  216461
SHELL /   162050     102  216186  216187  216463  216462
SHELL /   162051     102  216187  216188  216464  216463
SHELL /   162052     102  216188  216189  216465  216464
SHELL /   162053     102  216189  216190  216466  216465
SHELL /   162054     102  216190  216191  216467  216466
SHELL /   162055     102  216191  216192  216468  216467
SHELL /   162056     102  216192  216193  216469  216468
SHELL /   162057     102  216193  216194  216470  216469
SHELL /   162058     102  216194  216195  216471  216470
SHELL /   162059     102  216195  216196  216472  216471
SHELL /   162060     102  216196  216197  216473  216472
SHELL /   162061     102  216197  216198  216474  216473
SHELL /   162062     102  216198  216199  216475  216474
SHELL /   162063     102  216199  216200  216476  216475
SHELL /   162064     102  216200  216201  216477  216476
SHELL /   162065     102  216201  216202  216478  216477
SHELL /   162066     102  216202  216203  216479  216478
SHELL /   162067     102  216203  216204  216480  216479
SHELL /   162068     102  216204  216205  216481  216480
SHELL /   162069     102  216205  216206  216482  216481
SHELL /   162070     102  216206  216207  216483  216482
SHELL /   162071     102  216207  216208  216484  216483
SHELL /   162072     102  216208  216209  216485  216484
SHELL /   162073     102  216209  216210  216486  216485
SHELL /   162074     102  216210  216211  216487  216486
SHELL /   162075     102  216211  216212  216488  216487
SHELL /   162076     102  216212  216213  216489  216488
SHELL /   162077     102  216213  216214  216490  216489
SHELL /   162078     102  216214  216215  216491  216490
SHELL /   162079     102  216215  216216  216492  216491
SHELL /   162080     102  216216  216217  216493  216492
SHELL /   162081     102  216217  216218  216494  216493
SHELL /   162082     102  216218  216219  216495  216494
SHELL /   162083     102  216219  216220  216496  216495
SHELL /   162084     102  216220  216221  216497  216496
SHELL /   162085     102  216221  216222  216498  216497
SHELL /   162086     102  216222  216223  216499  216498
SHELL /   162087     102  216223  216224  216500  216499
SHELL /   162088     102  216224  216225  216501  216500
SHELL /   162089     102  216225  216226  216502  216501
SHELL /   162090     102  216226  216227  216503  216502
SHELL /   162091     102  216227  216228  216504  216503
SHELL /   162092     102  216228  216229  216505  216504
SHELL /   162093     102  216229  216230  216506  216505
SHELL /   162094     102  216230  216231  216507  216506
SHELL /   162095     102  216231  216232  216508  216507
SHELL /   162096     102  216232  216233  216509  216508
SHELL /   162097     102  216233  216234  216510  216509
SHELL /   162098     102  216234  216235  216511  216510
SHELL /   162099     102  216235  216236  216512  216511
SHELL /   162100     102  216236  216237  216513  216512
SHELL /   162101     102  216237  216238  216514  216513
SHELL /   162102     102  216238  216239  216515  216514
SHELL /   162103     102  216239  216240  216516  216515
SHELL /   162104     102  216240  216241  216517  216516
SHELL /   162105     102  216241  216242  216518  216517
SHELL /   162106     102  216242  216243  216519  216518
SHELL /   162107     102  216243  216244  216520  216519
SHELL /   162108     102  216244  216245  216521  216520
SHELL /   162109     102  216245  216246  216522  216521
SHELL /   162110     102  216246  216247  216523  216522
SHELL /   162111     102  216247  216248  216524  216523
SHELL /   162112     102  216248  216249  216525  216524
SHELL /   162113     102  216249  216250  216526  216525
SHELL /   162114     102  216250  216251  216527  216526
SHELL /   162115     102  216251  216252  216528  216527
SHELL /   162116     102  216252  216253  216529  216528
SHELL /   162117     102  216253  216254  216530  216529
SHELL /   162118     102  216254  216255  216531  216530
SHELL /   162119     102  216255  216256  216532  216531
SHELL /   162120     102  216256  216257  216533  216532
SHELL /   162121     102  216257  216258  216534  216533
SHELL /   162122     102  216258  216259  216535  216534
SHELL /   162123     102  216259  216260  216536  216535
SHELL /   162124     102  216260  216261  216537  216536
SHELL /   162125     102  216261  216262  216538  216537
SHELL /   162126     102  216262  216263  216539  216538
SHELL /   162127     102  216263  216264  216540  216539
SHELL /   162128     102  216264  216265  216541  216540
SHELL /   162129     102  216265  216266  216542  216541
SHELL /   162130     102  216266  216267  216543  216542
SHELL /   162131     102  216267  216268  216544  216543
SHELL /   162132     102  216268  216269  216545  216544
SHELL /   162133     102  216269  216270  216546  216545
SHELL /   162134     102  216270  216271  216547  216546
SHELL /   162135     102  216271  216272  216548  216547
SHELL /   162136     102  216272  216273  216549  216548
SHELL /   162137     102  216273  216274  216550  216549
SHELL /   162138     102  216274  216275  216551  216550
SHELL /   162139     102  216275  216276  216552  216551
SHELL /   162140     102  216276  216277  216553  216552
SHELL /   162141     102  216277  216278  216554  216553
SHELL /   162142     102  216278  216279  216555  216554
SHELL /   162143     102  216279  216280  216556  216555
SHELL /   162144     102  216280  216281  216557  216556
SHELL /   162145     102  216281  216282  216558  216557
SHELL /   162146     102  216282  216283  216559  216558
SHELL /   162147     102  216283  216284  216560  216559
SHELL /   162148     102  216284  216285  216561  216560
SHELL /   162149     102  216285  216286  216562  216561
SHELL /   162150     102  216288  216287  216563  216564
SHELL /   162151     102  216287  216289  216565  216563
SHELL /   162152     102  216289  216290  216566  216565
SHELL /   162153     102  216290  216291  216567  216566
SHELL /   162154     102  216291  216292  216568  216567
SHELL /   162155     102  216292  216293  216569  216568
SHELL /   162156     102  216293  216294  216570  216569
SHELL /   162157     102  216294  216295  216571  216570
SHELL /   162158     102  216295  216296  216572  216571
SHELL /   162159     102  216296  216297  216573  216572
SHELL /   162160     102  216297  216298  216574  216573
SHELL /   162161     102  216298  216299  216575  216574
SHELL /   162162     102  216299  216300  216576  216575
SHELL /   162163     102  216300  216301  216577  216576
SHELL /   162164     102  216301  216302  216578  216577
SHELL /   162165     102  216302  216303  216579  216578
SHELL /   162166     102  216303  216304  216580  216579
SHELL /   162167     102  216304  216305  216581  216580
SHELL /   162168     102  216305  216306  216582  216581
SHELL /   162169     102  216306  216307  216583  216582
SHELL /   162170     102  216307  216308  216584  216583
SHELL /   162171     102  216308  216309  216585  216584
SHELL /   162172     102  216309  216310  216586  216585
SHELL /   162173     102  216310  216311  216587  216586
SHELL /   162174     102  216311  216312  216588  216587
SHELL /   162175     102  216312  216313  216589  216588
SHELL /   162176     102  216313  216314  216590  216589
SHELL /   162177     102  216314  216315  216591  216590
SHELL /   162178     102  216315  216316  216592  216591
SHELL /   162179     102  216316  216317  216593  216592
SHELL /   162180     102  216317  216318  216594  216593
SHELL /   162181     102  216318  216319  216595  216594
SHELL /   162182     102  216319  216320  216596  216595
SHELL /   162183     102  216320  216321  216597  216596
SHELL /   162184     102  216321  216322  216598  216597
SHELL /   162185     102  216322  216323  216599  216598
SHELL /   162186     102  216323  216324  216600  216599
SHELL /   162187     102  216324  216325  216601  216600
SHELL /   162188     102  216325  216326  216602  216601
SHELL /   162189     102  216326  216327  216603  216602
SHELL /   162190     102  216327  216328  216604  216603
SHELL /   162191     102  216328  216329  216605  216604
SHELL /   162192     102  216329  216330  216606  216605
SHELL /   162193     102  216330  216331  216607  216606
SHELL /   162194     102  216331  216332  216608  216607
SHELL /   162195     102  216332  216333  216609  216608
SHELL /   162196     102  216333  216334  216610  216609
SHELL /   162197     102  216334  216335  216611  216610
SHELL /   162198     102  216335  216336  216612  216611
SHELL /   162199     102  216336  216337  216613  216612
SHELL /   162200     102  216337  216338  216614  216613
SHELL /   162201     102  216338  216339  216615  216614
SHELL /   162202     102  216339  216340  216616  216615
SHELL /   162203     102  216340  216341  216617  216616
SHELL /   162204     102  216341  216342  216618  216617
SHELL /   162205     102  216342  216343  216619  216618
SHELL /   162206     102  216343  216344  216620  216619
SHELL /   162207     102  216344  216345  216621  216620
SHELL /   162208     102  216345  216346  216622  216621
SHELL /   162209     102  216346  216347  216623  216622
SHELL /   162210     102  216347  216348  216624  216623
SHELL /   162211     102  216348  216349  216625  216624
SHELL /   162212     102  216349  216350  216626  216625
SHELL /   162213     102  216350  216351  216627  216626
SHELL /   162214     102  216351  216352  216628  216627
SHELL /   162215     102  216352  216353  216629  216628
SHELL /   162216     102  216353  216354  216630  216629
SHELL /   162217     102  216354  216355  216631  216630
SHELL /   162218     102  216355  216356  216632  216631
SHELL /   162219     102  216356  216357  216633  216632
SHELL /   162220     102  216357  216358  216634  216633
SHELL /   162221     102  216358  216359  216635  216634
SHELL /   162222     102  216359  216360  216636  216635
SHELL /   162223     102  216360  216361  216637  216636
SHELL /   162224     102  216361  216362  216638  216637
SHELL /   162225     102  216362  216363  216639  216638
SHELL /   162226     102  216363  216364  216640  216639
SHELL /   162227     102  216364  216365  216641  216640
SHELL /   162228     102  216365  216366  216642  216641
SHELL /   162229     102  216366  216367  216643  216642
SHELL /   162230     102  216367  216368  216644  216643
SHELL /   162231     102  216368  216369  216645  216644
SHELL /   162232     102  216369  216370  216646  216645
SHELL /   162233     102  216370  216371  216647  216646
SHELL /   162234     102  216371  216372  216648  216647
SHELL /   162235     102  216372  216373  216649  216648
SHELL /   162236     102  216373  216374  216650  216649
SHELL /   162237     102  216374  216375  216651  216650
SHELL /   162238     102  216375  216376  216652  216651
SHELL /   162239     102  216376  216377  216653  216652
SHELL /   162240     102  216377  216378  216654  216653
SHELL /   162241     102  216378  216379  216655  216654
SHELL /   162242     102  216379  216380  216656  216655
SHELL /   162243     102  216380  216381  216657  216656
SHELL /   162244     102  216381  216382  216658  216657
SHELL /   162245     102  216382  216383  216659  216658
SHELL /   162246     102  216383  216384  216660  216659
SHELL /   162247     102  216384  216385  216661  216660
SHELL /   162248     102  216385  216386  216662  216661
SHELL /   162249     102  216386  216387  216663  216662
SHELL /   162250     102  216387  216388  216664  216663
SHELL /   162251     102  216388  216389  216665  216664
SHELL /   162252     102  216389  216390  216666  216665
SHELL /   162253     102  216390  216391  216667  216666
SHELL /   162254     102  216391  216392  216668  216667
SHELL /   162255     102  216392  216393  216669  216668
SHELL /   162256     102  216393  216394  216670  216669
SHELL /   162257     102  216394  216395  216671  216670
SHELL /   162258     102  216395  216396  216672  216671
SHELL /   162259     102  216396  216397  216673  216672
SHELL /   162260     102  216397  216398  216674  216673
SHELL /   162261     102  216398  216399  216675  216674
SHELL /   162262     102  216399  216400  216676  216675
SHELL /   162263     102  216400  216401  216677  216676
SHELL /   162264     102  216401  216402  216678  216677
SHELL /   162265     102  216402  216403  216679  216678
SHELL /   162266     102  216403  216404  216680  216679
SHELL /   162267     102  216404  216405  216681  216680
SHELL /   162268     102  216405  216406  216682  216681
SHELL /   162269     102  216406  216407  216683  216682
SHELL /   162270     102  216407  216408  216684  216683
SHELL /   162271     102  216408  216409  216685  216684
SHELL /   162272     102  216409  216410  216686  216685
SHELL /   162273     102  216410  216411  216687  216686
SHELL /   162274     102  216411  216412  216688  216687
SHELL /   162275     102  216412  216413  216689  216688
SHELL /   162276     102  216413  216414  216690  216689
SHELL /   162277     102  216414  216415  216691  216690
SHELL /   162278     102  216415  216416  216692  216691
SHELL /   162279     102  216416  216417  216693  216692
SHELL /   162280     102  216417  216418  216694  216693
SHELL /   162281     102  216418  216419  216695  216694
SHELL /   162282     102  216419  216420  216696  216695
SHELL /   162283     102  216420  216421  216697  216696
SHELL /   162284     102  216421  216422  216698  216697
SHELL /   162285     102  216422  216423  216699  216698
SHELL /   162286     102  216423  216424  216700  216699
SHELL /   162287     102  216424  216425  216701  216700
SHELL /   162288     102  216425  216426  216702  216701
SHELL /   162289     102  216426  216427  216703  216702
SHELL /   162290     102  216427  216428  216704  216703
SHELL /   162291     102  216428  216429  216705  216704
SHELL /   162292     102  216429  216430  216706  216705
SHELL /   162293     102  216430  216431  216707  216706
SHELL /   162294     102  216431  216432  216708  216707
SHELL /   162295     102  216432  216433  216709  216708
SHELL /   162296     102  216433  216434  216710  216709
SHELL /   162297     102  216434  216435  216711  216710
SHELL /   162298     102  216435  216436  216712  216711
SHELL /   162299     102  216436  216437  216713  216712
SHELL /   162300     102  216437  216438  216714  216713
SHELL /   162301     102  216438  216439  216715  216714
SHELL /   162302     102  216439  216440  216716  216715
SHELL /   162303     102  216440  216441  216717  216716
SHELL /   162304     102  216441  216442  216718  216717
SHELL /   162305     102  216442  216443  216719  216718
SHELL /   162306     102  216443  216444  216720  216719
SHELL /   162307     102  216444  216445  216721  216720
SHELL /   162308     102  216445  216446  216722  216721
SHELL /   162309     102  216446  216447  216723  216722
SHELL /   162310     102  216447  216448  216724  216723
SHELL /   162311     102  216448  216449  216725  216724
SHELL /   162312     102  216449  216450  216726  216725
SHELL /   162313     102  216450  216451  216727  216726
SHELL /   162314     102  216451  216452  216728  216727
SHELL /   162315     102  216452  216453  216729  216728
SHELL /   162316     102  216453  216454  216730  216729
SHELL /   162317     102  216454  216455  216731  216730
SHELL /   162318     102  216455  216456  216732  216731
SHELL /   162319     102  216456  216457  216733  216732
SHELL /   162320     102  216457  216458  216734  216733
SHELL /   162321     102  216458  216459  216735  216734
SHELL /   162322     102  216459  216460  216736  216735
SHELL /   162323     102  216460  216461  216737  216736
SHELL /   162324     102  216461  216462  216738  216737
SHELL /   162325     102  216462  216463  216739  216738
SHELL /   162326     102  216463  216464  216740  216739
SHELL /   162327     102  216464  216465  216741  216740
SHELL /   162328     102  216465  216466  216742  216741
SHELL /   162329     102  216466  216467  216743  216742
SHELL /   162330     102  216467  216468  216744  216743
SHELL /   162331     102  216468  216469  216745  216744
SHELL /   162332     102  216469  216470  216746  216745
SHELL /   162333     102  216470  216471  216747  216746
SHELL /   162334     102  216471  216472  216748  216747
SHELL /   162335     102  216472  216473  216749  216748
SHELL /   162336     102  216473  216474  216750  216749
SHELL /   162337     102  216474  216475  216751  216750
SHELL /   162338     102  216475  216476  216752  216751
SHELL /   162339     102  216476  216477  216753  216752
SHELL /   162340     102  216477  216478  216754  216753
SHELL /   162341     102  216478  216479  216755  216754
SHELL /   162342     102  216479  216480  216756  216755
SHELL /   162343     102  216480  216481  216757  216756
SHELL /   162344     102  216481  216482  216758  216757
SHELL /   162345     102  216482  216483  216759  216758
SHELL /   162346     102  216483  216484  216760  216759
SHELL /   162347     102  216484  216485  216761  216760
SHELL /   162348     102  216485  216486  216762  216761
SHELL /   162349     102  216486  216487  216763  216762
SHELL /   162350     102  216487  216488  216764  216763
SHELL /   162351     102  216488  216489  216765  216764
SHELL /   162352     102  216489  216490  216766  216765
SHELL /   162353     102  216490  216491  216767  216766
SHELL /   162354     102  216491  216492  216768  216767
SHELL /   162355     102  216492  216493  216769  216768
SHELL /   162356     102  216493  216494  216770  216769
SHELL /   162357     102  216494  216495  216771  216770
SHELL /   162358     102  216495  216496  216772  216771
SHELL /   162359     102  216496  216497  216773  216772
SHELL /   162360     102  216497  216498  216774  216773
SHELL /   162361     102  216498  216499  216775  216774
SHELL /   162362     102  216499  216500  216776  216775
SHELL /   162363     102  216500  216501  216777  216776
SHELL /   162364     102  216501  216502  216778  216777
SHELL /   162365     102  216502  216503  216779  216778
SHELL /   162366     102  216503  216504  216780  216779
SHELL /   162367     102  216504  216505  216781  216780
SHELL /   162368     102  216505  216506  216782  216781
SHELL /   162369     102  216506  216507  216783  216782
SHELL /   162370     102  216507  216508  216784  216783
SHELL /   162371     102  216508  216509  216785  216784
SHELL /   162372     102  216509  216510  216786  216785
SHELL /   162373     102  216510  216511  216787  216786
SHELL /   162374     102  216511  216512  216788  216787
SHELL /   162375     102  216512  216513  216789  216788
SHELL /   162376     102  216513  216514  216790  216789
SHELL /   162377     102  216514  216515  216791  216790
SHELL /   162378     102  216515  216516  216792  216791
SHELL /   162379     102  216516  216517  216793  216792
SHELL /   162380     102  216517  216518  216794  216793
SHELL /   162381     102  216518  216519  216795  216794
SHELL /   162382     102  216519  216520  216796  216795
SHELL /   162383     102  216520  216521  216797  216796
SHELL /   162384     102  216521  216522  216798  216797
SHELL /   162385     102  216522  216523  216799  216798
SHELL /   162386     102  216523  216524  216800  216799
SHELL /   162387     102  216524  216525  216801  216800
SHELL /   162388     102  216525  216526  216802  216801
SHELL /   162389     102  216526  216527  216803  216802
SHELL /   162390     102  216527  216528  216804  216803
SHELL /   162391     102  216528  216529  216805  216804
SHELL /   162392     102  216529  216530  216806  216805
SHELL /   162393     102  216530  216531  216807  216806
SHELL /   162394     102  216531  216532  216808  216807
SHELL /   162395     102  216532  216533  216809  216808
SHELL /   162396     102  216533  216534  216810  216809
SHELL /   162397     102  216534  216535  216811  216810
SHELL /   162398     102  216535  216536  216812  216811
SHELL /   162399     102  216536  216537  216813  216812
SHELL /   162400     102  216537  216538  216814  216813
SHELL /   162401     102  216538  216539  216815  216814
SHELL /   162402     102  216539  216540  216816  216815
SHELL /   162403     102  216540  216541  216817  216816
SHELL /   162404     102  216541  216542  216818  216817
SHELL /   162405     102  216542  216543  216819  216818
SHELL /   162406     102  216543  216544  216820  216819
SHELL /   162407     102  216544  216545  216821  216820
SHELL /   162408     102  216545  216546  216822  216821
SHELL /   162409     102  216546  216547  216823  216822
SHELL /   162410     102  216547  216548  216824  216823
SHELL /   162411     102  216548  216549  216825  216824
SHELL /   162412     102  216549  216550  216826  216825
SHELL /   162413     102  216550  216551  216827  216826
SHELL /   162414     102  216551  216552  216828  216827
SHELL /   162415     102  216552  216553  216829  216828
SHELL /   162416     102  216553  216554  216830  216829
SHELL /   162417     102  216554  216555  216831  216830
SHELL /   162418     102  216555  216556  216832  216831
SHELL /   162419     102  216556  216557  216833  216832
SHELL /   162420     102  216557  216558  216834  216833
SHELL /   162421     102  216558  216559  216835  216834
SHELL /   162422     102  216559  216560  216836  216835
SHELL /   162423     102  216560  216561  216837  216836
SHELL /   162424     102  216561  216562  216838  216837
SHELL /   162425     102  216564  216563  216839  216840
SHELL /   162426     102  216563  216565  216841  216839
SHELL /   162427     102  216565  216566  216842  216841
SHELL /   162428     102  216566  216567  216843  216842
SHELL /   162429     102  216567  216568  216844  216843
SHELL /   162430     102  216568  216569  216845  216844
SHELL /   162431     102  216569  216570  216846  216845
SHELL /   162432     102  216570  216571  216847  216846
SHELL /   162433     102  216571  216572  216848  216847
SHELL /   162434     102  216572  216573  216849  216848
SHELL /   162435     102  216573  216574  216850  216849
SHELL /   162436     102  216574  216575  216851  216850
SHELL /   162437     102  216575  216576  216852  216851
SHELL /   162438     102  216576  216577  216853  216852
SHELL /   162439     102  216577  216578  216854  216853
SHELL /   162440     102  216578  216579  216855  216854
SHELL /   162441     102  216579  216580  216856  216855
SHELL /   162442     102  216580  216581  216857  216856
SHELL /   162443     102  216581  216582  216858  216857
SHELL /   162444     102  216582  216583  216859  216858
SHELL /   162445     102  216583  216584  216860  216859
SHELL /   162446     102  216584  216585  216861  216860
SHELL /   162447     102  216585  216586  216862  216861
SHELL /   162448     102  216586  216587  216863  216862
SHELL /   162449     102  216587  216588  216864  216863
SHELL /   162450     102  216588  216589  216865  216864
SHELL /   162451     102  216589  216590  216866  216865
SHELL /   162452     102  216590  216591  216867  216866
SHELL /   162453     102  216591  216592  216868  216867
SHELL /   162454     102  216592  216593  216869  216868
SHELL /   162455     102  216593  216594  216870  216869
SHELL /   162456     102  216594  216595  216871  216870
SHELL /   162457     102  216595  216596  216872  216871
SHELL /   162458     102  216596  216597  216873  216872
SHELL /   162459     102  216597  216598  216874  216873
SHELL /   162460     102  216598  216599  216875  216874
SHELL /   162461     102  216599  216600  216876  216875
SHELL /   162462     102  216600  216601  216877  216876
SHELL /   162463     102  216601  216602  216878  216877
SHELL /   162464     102  216602  216603  216879  216878
SHELL /   162465     102  216603  216604  216880  216879
SHELL /   162466     102  216604  216605  216881  216880
SHELL /   162467     102  216605  216606  216882  216881
SHELL /   162468     102  216606  216607  216883  216882
SHELL /   162469     102  216607  216608  216884  216883
SHELL /   162470     102  216608  216609  216885  216884
SHELL /   162471     102  216609  216610  216886  216885
SHELL /   162472     102  216610  216611  216887  216886
SHELL /   162473     102  216611  216612  216888  216887
SHELL /   162474     102  216612  216613  216889  216888
SHELL /   162475     102  216613  216614  216890  216889
SHELL /   162476     102  216614  216615  216891  216890
SHELL /   162477     102  216615  216616  216892  216891
SHELL /   162478     102  216616  216617  216893  216892
SHELL /   162479     102  216617  216618  216894  216893
SHELL /   162480     102  216618  216619  216895  216894
SHELL /   162481     102  216619  216620  216896  216895
SHELL /   162482     102  216620  216621  216897  216896
SHELL /   162483     102  216621  216622  216898  216897
SHELL /   162484     102  216622  216623  216899  216898
SHELL /   162485     102  216623  216624  216900  216899
SHELL /   162486     102  216624  216625  216901  216900
SHELL /   162487     102  216625  216626  216902  216901
SHELL /   162488     102  216626  216627  216903  216902
SHELL /   162489     102  216627  216628  216904  216903
SHELL /   162490     102  216628  216629  216905  216904
SHELL /   162491     102  216629  216630  216906  216905
SHELL /   162492     102  216630  216631  216907  216906
SHELL /   162493     102  216631  216632  216908  216907
SHELL /   162494     102  216632  216633  216909  216908
SHELL /   162495     102  216633  216634  216910  216909
SHELL /   162496     102  216634  216635  216911  216910
SHELL /   162497     102  216635  216636  216912  216911
SHELL /   162498     102  216636  216637  216913  216912
SHELL /   162499     102  216637  216638  216914  216913
SHELL /   162500     102  216638  216639  216915  216914
SHELL /   162501     102  216639  216640  216916  216915
SHELL /   162502     102  216640  216641  216917  216916
SHELL /   162503     102  216641  216642  216918  216917
SHELL /   162504     102  216642  216643  216919  216918
SHELL /   162505     102  216643  216644  216920  216919
SHELL /   162506     102  216644  216645  216921  216920
SHELL /   162507     102  216645  216646  216922  216921
SHELL /   162508     102  216646  216647  216923  216922
SHELL /   162509     102  216647  216648  216924  216923
SHELL /   162510     102  216648  216649  216925  216924
SHELL /   162511     102  216649  216650  216926  216925
SHELL /   162512     102  216650  216651  216927  216926
SHELL /   162513     102  216651  216652  216928  216927
SHELL /   162514     102  216652  216653  216929  216928
SHELL /   162515     102  216653  216654  216930  216929
SHELL /   162516     102  216654  216655  216931  216930
SHELL /   162517     102  216655  216656  216932  216931
SHELL /   162518     102  216656  216657  216933  216932
SHELL /   162519     102  216657  216658  216934  216933
SHELL /   162520     102  216658  216659  216935  216934
SHELL /   162521     102  216659  216660  216936  216935
SHELL /   162522     102  216660  216661  216937  216936
SHELL /   162523     102  216661  216662  216938  216937
SHELL /   162524     102  216662  216663  216939  216938
SHELL /   162525     102  216663  216664  216940  216939
SHELL /   162526     102  216664  216665  216941  216940
SHELL /   162527     102  216665  216666  216942  216941
SHELL /   162528     102  216666  216667  216943  216942
SHELL /   162529     102  216667  216668  216944  216943
SHELL /   162530     102  216668  216669  216945  216944
SHELL /   162531     102  216669  216670  216946  216945
SHELL /   162532     102  216670  216671  216947  216946
SHELL /   162533     102  216671  216672  216948  216947
SHELL /   162534     102  216672  216673  216949  216948
SHELL /   162535     102  216673  216674  216950  216949
SHELL /   162536     102  216674  216675  216951  216950
SHELL /   162537     102  216675  216676  216952  216951
SHELL /   162538     102  216676  216677  216953  216952
SHELL /   162539     102  216677  216678  216954  216953
SHELL /   162540     102  216678  216679  216955  216954
SHELL /   162541     102  216679  216680  216956  216955
SHELL /   162542     102  216680  216681  216957  216956
SHELL /   162543     102  216681  216682  216958  216957
SHELL /   162544     102  216682  216683  216959  216958
SHELL /   162545     102  216683  216684  216960  216959
SHELL /   162546     102  216684  216685  216961  216960
SHELL /   162547     102  216685  216686  216962  216961
SHELL /   162548     102  216686  216687  216963  216962
SHELL /   162549     102  216687  216688  216964  216963
SHELL /   162550     102  216688  216689  216965  216964
SHELL /   162551     102  216689  216690  216966  216965
SHELL /   162552     102  216690  216691  216967  216966
SHELL /   162553     102  216691  216692  216968  216967
SHELL /   162554     102  216692  216693  216969  216968
SHELL /   162555     102  216693  216694  216970  216969
SHELL /   162556     102  216694  216695  216971  216970
SHELL /   162557     102  216695  216696  216972  216971
SHELL /   162558     102  216696  216697  216973  216972
SHELL /   162559     102  216697  216698  216974  216973
SHELL /   162560     102  216698  216699  216975  216974
SHELL /   162561     102  216699  216700  216976  216975
SHELL /   162562     102  216700  216701  216977  216976
SHELL /   162563     102  216701  216702  216978  216977
SHELL /   162564     102  216702  216703  216979  216978
SHELL /   162565     102  216703  216704  216980  216979
SHELL /   162566     102  216704  216705  216981  216980
SHELL /   162567     102  216705  216706  216982  216981
SHELL /   162568     102  216706  216707  216983  216982
SHELL /   162569     102  216707  216708  216984  216983
SHELL /   162570     102  216708  216709  216985  216984
SHELL /   162571     102  216709  216710  216986  216985
SHELL /   162572     102  216710  216711  216987  216986
SHELL /   162573     102  216711  216712  216988  216987
SHELL /   162574     102  216712  216713  216989  216988
SHELL /   162575     102  216713  216714  216990  216989
SHELL /   162576     102  216714  216715  216991  216990
SHELL /   162577     102  216715  216716  216992  216991
SHELL /   162578     102  216716  216717  216993  216992
SHELL /   162579     102  216717  216718  216994  216993
SHELL /   162580     102  216718  216719  216995  216994
SHELL /   162581     102  216719  216720  216996  216995
SHELL /   162582     102  216720  216721  216997  216996
SHELL /   162583     102  216721  216722  216998  216997
SHELL /   162584     102  216722  216723  216999  216998
SHELL /   162585     102  216723  216724  217000  216999
SHELL /   162586     102  216724  216725  217001  217000
SHELL /   162587     102  216725  216726  217002  217001
SHELL /   162588     102  216726  216727  217003  217002
SHELL /   162589     102  216727  216728  217004  217003
SHELL /   162590     102  216728  216729  217005  217004
SHELL /   162591     102  216729  216730  217006  217005
SHELL /   162592     102  216730  216731  217007  217006
SHELL /   162593     102  216731  216732  217008  217007
SHELL /   162594     102  216732  216733  217009  217008
SHELL /   162595     102  216733  216734  217010  217009
SHELL /   162596     102  216734  216735  217011  217010
SHELL /   162597     102  216735  216736  217012  217011
SHELL /   162598     102  216736  216737  217013  217012
SHELL /   162599     102  216737  216738  217014  217013
SHELL /   162600     102  216738  216739  217015  217014
SHELL /   162601     102  216739  216740  217016  217015
SHELL /   162602     102  216740  216741  217017  217016
SHELL /   162603     102  216741  216742  217018  217017
SHELL /   162604     102  216742  216743  217019  217018
SHELL /   162605     102  216743  216744  217020  217019
SHELL /   162606     102  216744  216745  217021  217020
SHELL /   162607     102  216745  216746  217022  217021
SHELL /   162608     102  216746  216747  217023  217022
SHELL /   162609     102  216747  216748  217024  217023
SHELL /   162610     102  216748  216749  217025  217024
SHELL /   162611     102  216749  216750  217026  217025
SHELL /   162612     102  216750  216751  217027  217026
SHELL /   162613     102  216751  216752  217028  217027
SHELL /   162614     102  216752  216753  217029  217028
SHELL /   162615     102  216753  216754  217030  217029
SHELL /   162616     102  216754  216755  217031  217030
SHELL /   162617     102  216755  216756  217032  217031
SHELL /   162618     102  216756  216757  217033  217032
SHELL /   162619     102  216757  216758  217034  217033
SHELL /   162620     102  216758  216759  217035  217034
SHELL /   162621     102  216759  216760  217036  217035
SHELL /   162622     102  216760  216761  217037  217036
SHELL /   162623     102  216761  216762  217038  217037
SHELL /   162624     102  216762  216763  217039  217038
SHELL /   162625     102  216763  216764  217040  217039
SHELL /   162626     102  216764  216765  217041  217040
SHELL /   162627     102  216765  216766  217042  217041
SHELL /   162628     102  216766  216767  217043  217042
SHELL /   162629     102  216767  216768  217044  217043
SHELL /   162630     102  216768  216769  217045  217044
SHELL /   162631     102  216769  216770  217046  217045
SHELL /   162632     102  216770  216771  217047  217046
SHELL /   162633     102  216771  216772  217048  217047
SHELL /   162634     102  216772  216773  217049  217048
SHELL /   162635     102  216773  216774  217050  217049
SHELL /   162636     102  216774  216775  217051  217050
SHELL /   162637     102  216775  216776  217052  217051
SHELL /   162638     102  216776  216777  217053  217052
SHELL /   162639     102  216777  216778  217054  217053
SHELL /   162640     102  216778  216779  217055  217054
SHELL /   162641     102  216779  216780  217056  217055
SHELL /   162642     102  216780  216781  217057  217056
SHELL /   162643     102  216781  216782  217058  217057
SHELL /   162644     102  216782  216783  217059  217058
SHELL /   162645     102  216783  216784  217060  217059
SHELL /   162646     102  216784  216785  217061  217060
SHELL /   162647     102  216785  216786  217062  217061
SHELL /   162648     102  216786  216787  217063  217062
SHELL /   162649     102  216787  216788  217064  217063
SHELL /   162650     102  216788  216789  217065  217064
SHELL /   162651     102  216789  216790  217066  217065
SHELL /   162652     102  216790  216791  217067  217066
SHELL /   162653     102  216791  216792  217068  217067
SHELL /   162654     102  216792  216793  217069  217068
SHELL /   162655     102  216793  216794  217070  217069
SHELL /   162656     102  216794  216795  217071  217070
SHELL /   162657     102  216795  216796  217072  217071
SHELL /   162658     102  216796  216797  217073  217072
SHELL /   162659     102  216797  216798  217074  217073
SHELL /   162660     102  216798  216799  217075  217074
SHELL /   162661     102  216799  216800  217076  217075
SHELL /   162662     102  216800  216801  217077  217076
SHELL /   162663     102  216801  216802  217078  217077
SHELL /   162664     102  216802  216803  217079  217078
SHELL /   162665     102  216803  216804  217080  217079
SHELL /   162666     102  216804  216805  217081  217080
SHELL /   162667     102  216805  216806  217082  217081
SHELL /   162668     102  216806  216807  217083  217082
SHELL /   162669     102  216807  216808  217084  217083
SHELL /   162670     102  216808  216809  217085  217084
SHELL /   162671     102  216809  216810  217086  217085
SHELL /   162672     102  216810  216811  217087  217086
SHELL /   162673     102  216811  216812  217088  217087
SHELL /   162674     102  216812  216813  217089  217088
SHELL /   162675     102  216813  216814  217090  217089
SHELL /   162676     102  216814  216815  217091  217090
SHELL /   162677     102  216815  216816  217092  217091
SHELL /   162678     102  216816  216817  217093  217092
SHELL /   162679     102  216817  216818  217094  217093
SHELL /   162680     102  216818  216819  217095  217094
SHELL /   162681     102  216819  216820  217096  217095
SHELL /   162682     102  216820  216821  217097  217096
SHELL /   162683     102  216821  216822  217098  217097
SHELL /   162684     102  216822  216823  217099  217098
SHELL /   162685     102  216823  216824  217100  217099
SHELL /   162686     102  216824  216825  217101  217100
SHELL /   162687     102  216825  216826  217102  217101
SHELL /   162688     102  216826  216827  217103  217102
SHELL /   162689     102  216827  216828  217104  217103
SHELL /   162690     102  216828  216829  217105  217104
SHELL /   162691     102  216829  216830  217106  217105
SHELL /   162692     102  216830  216831  217107  217106
SHELL /   162693     102  216831  216832  217108  217107
SHELL /   162694     102  216832  216833  217109  217108
SHELL /   162695     102  216833  216834  217110  217109
SHELL /   162696     102  216834  216835  217111  217110
SHELL /   162697     102  216835  216836  217112  217111
SHELL /   162698     102  216836  216837  217113  217112
SHELL /   162699     102  216837  216838  217114  217113
SHELL /   162700     102  216840  216839  217115  217116
SHELL /   162701     102  216839  216841  217117  217115
SHELL /   162702     102  216841  216842  217118  217117
SHELL /   162703     102  216842  216843  217119  217118
SHELL /   162704     102  216843  216844  217120  217119
SHELL /   162705     102  216844  216845  217121  217120
SHELL /   162706     102  216845  216846  217122  217121
SHELL /   162707     102  216846  216847  217123  217122
SHELL /   162708     102  216847  216848  217124  217123
SHELL /   162709     102  216848  216849  217125  217124
SHELL /   162710     102  216849  216850  217126  217125
SHELL /   162711     102  216850  216851  217127  217126
SHELL /   162712     102  216851  216852  217128  217127
SHELL /   162713     102  216852  216853  217129  217128
SHELL /   162714     102  216853  216854  217130  217129
SHELL /   162715     102  216854  216855  217131  217130
SHELL /   162716     102  216855  216856  217132  217131
SHELL /   162717     102  216856  216857  217133  217132
SHELL /   162718     102  216857  216858  217134  217133
SHELL /   162719     102  216858  216859  217135  217134
SHELL /   162720     102  216859  216860  217136  217135
SHELL /   162721     102  216860  216861  217137  217136
SHELL /   162722     102  216861  216862  217138  217137
SHELL /   162723     102  216862  216863  217139  217138
SHELL /   162724     102  216863  216864  217140  217139
SHELL /   162725     102  216864  216865  217141  217140
SHELL /   162726     102  216865  216866  217142  217141
SHELL /   162727     102  216866  216867  217143  217142
SHELL /   162728     102  216867  216868  217144  217143
SHELL /   162729     102  216868  216869  217145  217144
SHELL /   162730     102  216869  216870  217146  217145
SHELL /   162731     102  216870  216871  217147  217146
SHELL /   162732     102  216871  216872  217148  217147
SHELL /   162733     102  216872  216873  217149  217148
SHELL /   162734     102  216873  216874  217150  217149
SHELL /   162735     102  216874  216875  217151  217150
SHELL /   162736     102  216875  216876  217152  217151
SHELL /   162737     102  216876  216877  217153  217152
SHELL /   162738     102  216877  216878  217154  217153
SHELL /   162739     102  216878  216879  217155  217154
SHELL /   162740     102  216879  216880  217156  217155
SHELL /   162741     102  216880  216881  217157  217156
SHELL /   162742     102  216881  216882  217158  217157
SHELL /   162743     102  216882  216883  217159  217158
SHELL /   162744     102  216883  216884  217160  217159
SHELL /   162745     102  216884  216885  217161  217160
SHELL /   162746     102  216885  216886  217162  217161
SHELL /   162747     102  216886  216887  217163  217162
SHELL /   162748     102  216887  216888  217164  217163
SHELL /   162749     102  216888  216889  217165  217164
SHELL /   162750     102  216889  216890  217166  217165
SHELL /   162751     102  216890  216891  217167  217166
SHELL /   162752     102  216891  216892  217168  217167
SHELL /   162753     102  216892  216893  217169  217168
SHELL /   162754     102  216893  216894  217170  217169
SHELL /   162755     102  216894  216895  217171  217170
SHELL /   162756     102  216895  216896  217172  217171
SHELL /   162757     102  216896  216897  217173  217172
SHELL /   162758     102  216897  216898  217174  217173
SHELL /   162759     102  216898  216899  217175  217174
SHELL /   162760     102  216899  216900  217176  217175
SHELL /   162761     102  216900  216901  217177  217176
SHELL /   162762     102  216901  216902  217178  217177
SHELL /   162763     102  216902  216903  217179  217178
SHELL /   162764     102  216903  216904  217180  217179
SHELL /   162765     102  216904  216905  217181  217180
SHELL /   162766     102  216905  216906  217182  217181
SHELL /   162767     102  216906  216907  217183  217182
SHELL /   162768     102  216907  216908  217184  217183
SHELL /   162769     102  216908  216909  217185  217184
SHELL /   162770     102  216909  216910  217186  217185
SHELL /   162771     102  216910  216911  217187  217186
SHELL /   162772     102  216911  216912  217188  217187
SHELL /   162773     102  216912  216913  217189  217188
SHELL /   162774     102  216913  216914  217190  217189
SHELL /   162775     102  216914  216915  217191  217190
SHELL /   162776     102  216915  216916  217192  217191
SHELL /   162777     102  216916  216917  217193  217192
SHELL /   162778     102  216917  216918  217194  217193
SHELL /   162779     102  216918  216919  217195  217194
SHELL /   162780     102  216919  216920  217196  217195
SHELL /   162781     102  216920  216921  217197  217196
SHELL /   162782     102  216921  216922  217198  217197
SHELL /   162783     102  216922  216923  217199  217198
SHELL /   162784     102  216923  216924  217200  217199
SHELL /   162785     102  216924  216925  217201  217200
SHELL /   162786     102  216925  216926  217202  217201
SHELL /   162787     102  216926  216927  217203  217202
SHELL /   162788     102  216927  216928  217204  217203
SHELL /   162789     102  216928  216929  217205  217204
SHELL /   162790     102  216929  216930  217206  217205
SHELL /   162791     102  216930  216931  217207  217206
SHELL /   162792     102  216931  216932  217208  217207
SHELL /   162793     102  216932  216933  217209  217208
SHELL /   162794     102  216933  216934  217210  217209
SHELL /   162795     102  216934  216935  217211  217210
SHELL /   162796     102  216935  216936  217212  217211
SHELL /   162797     102  216936  216937  217213  217212
SHELL /   162798     102  216937  216938  217214  217213
SHELL /   162799     102  216938  216939  217215  217214
SHELL /   162800     102  216939  216940  217216  217215
SHELL /   162801     102  216940  216941  217217  217216
SHELL /   162802     102  216941  216942  217218  217217
SHELL /   162803     102  216942  216943  217219  217218
SHELL /   162804     102  216943  216944  217220  217219
SHELL /   162805     102  216944  216945  217221  217220
SHELL /   162806     102  216945  216946  217222  217221
SHELL /   162807     102  216946  216947  217223  217222
SHELL /   162808     102  216947  216948  217224  217223
SHELL /   162809     102  216948  216949  217225  217224
SHELL /   162810     102  216949  216950  217226  217225
SHELL /   162811     102  216950  216951  217227  217226
SHELL /   162812     102  216951  216952  217228  217227
SHELL /   162813     102  216952  216953  217229  217228
SHELL /   162814     102  216953  216954  217230  217229
SHELL /   162815     102  216954  216955  217231  217230
SHELL /   162816     102  216955  216956  217232  217231
SHELL /   162817     102  216956  216957  217233  217232
SHELL /   162818     102  216957  216958  217234  217233
SHELL /   162819     102  216958  216959  217235  217234
SHELL /   162820     102  216959  216960  217236  217235
SHELL /   162821     102  216960  216961  217237  217236
SHELL /   162822     102  216961  216962  217238  217237
SHELL /   162823     102  216962  216963  217239  217238
SHELL /   162824     102  216963  216964  217240  217239
SHELL /   162825     102  216964  216965  217241  217240
SHELL /   162826     102  216965  216966  217242  217241
SHELL /   162827     102  216966  216967  217243  217242
SHELL /   162828     102  216967  216968  217244  217243
SHELL /   162829     102  216968  216969  217245  217244
SHELL /   162830     102  216969  216970  217246  217245
SHELL /   162831     102  216970  216971  217247  217246
SHELL /   162832     102  216971  216972  217248  217247
SHELL /   162833     102  216972  216973  217249  217248
SHELL /   162834     102  216973  216974  217250  217249
SHELL /   162835     102  216974  216975  217251  217250
SHELL /   162836     102  216975  216976  217252  217251
SHELL /   162837     102  216976  216977  217253  217252
SHELL /   162838     102  216977  216978  217254  217253
SHELL /   162839     102  216978  216979  217255  217254
SHELL /   162840     102  216979  216980  217256  217255
SHELL /   162841     102  216980  216981  217257  217256
SHELL /   162842     102  216981  216982  217258  217257
SHELL /   162843     102  216982  216983  217259  217258
SHELL /   162844     102  216983  216984  217260  217259
SHELL /   162845     102  216984  216985  217261  217260
SHELL /   162846     102  216985  216986  217262  217261
SHELL /   162847     102  216986  216987  217263  217262
SHELL /   162848     102  216987  216988  217264  217263
SHELL /   162849     102  216988  216989  217265  217264
SHELL /   162850     102  216989  216990  217266  217265
SHELL /   162851     102  216990  216991  217267  217266
SHELL /   162852     102  216991  216992  217268  217267
SHELL /   162853     102  216992  216993  217269  217268
SHELL /   162854     102  216993  216994  217270  217269
SHELL /   162855     102  216994  216995  217271  217270
SHELL /   162856     102  216995  216996  217272  217271
SHELL /   162857     102  216996  216997  217273  217272
SHELL /   162858     102  216997  216998  217274  217273
SHELL /   162859     102  216998  216999  217275  217274
SHELL /   162860     102  216999  217000  217276  217275
SHELL /   162861     102  217000  217001  217277  217276
SHELL /   162862     102  217001  217002  217278  217277
SHELL /   162863     102  217002  217003  217279  217278
SHELL /   162864     102  217003  217004  217280  217279
SHELL /   162865     102  217004  217005  217281  217280
SHELL /   162866     102  217005  217006  217282  217281
SHELL /   162867     102  217006  217007  217283  217282
SHELL /   162868     102  217007  217008  217284  217283
SHELL /   162869     102  217008  217009  217285  217284
SHELL /   162870     102  217009  217010  217286  217285
SHELL /   162871     102  217010  217011  217287  217286
SHELL /   162872     102  217011  217012  217288  217287
SHELL /   162873     102  217012  217013  217289  217288
SHELL /   162874     102  217013  217014  217290  217289
SHELL /   162875     102  217014  217015  217291  217290
SHELL /   162876     102  217015  217016  217292  217291
SHELL /   162877     102  217016  217017  217293  217292
SHELL /   162878     102  217017  217018  217294  217293
SHELL /   162879     102  217018  217019  217295  217294
SHELL /   162880     102  217019  217020  217296  217295
SHELL /   162881     102  217020  217021  217297  217296
SHELL /   162882     102  217021  217022  217298  217297
SHELL /   162883     102  217022  217023  217299  217298
SHELL /   162884     102  217023  217024  217300  217299
SHELL /   162885     102  217024  217025  217301  217300
SHELL /   162886     102  217025  217026  217302  217301
SHELL /   162887     102  217026  217027  217303  217302
SHELL /   162888     102  217027  217028  217304  217303
SHELL /   162889     102  217028  217029  217305  217304
SHELL /   162890     102  217029  217030  217306  217305
SHELL /   162891     102  217030  217031  217307  217306
SHELL /   162892     102  217031  217032  217308  217307
SHELL /   162893     102  217032  217033  217309  217308
SHELL /   162894     102  217033  217034  217310  217309
SHELL /   162895     102  217034  217035  217311  217310
SHELL /   162896     102  217035  217036  217312  217311
SHELL /   162897     102  217036  217037  217313  217312
SHELL /   162898     102  217037  217038  217314  217313
SHELL /   162899     102  217038  217039  217315  217314
SHELL /   162900     102  217039  217040  217316  217315
SHELL /   162901     102  217040  217041  217317  217316
SHELL /   162902     102  217041  217042  217318  217317
SHELL /   162903     102  217042  217043  217319  217318
SHELL /   162904     102  217043  217044  217320  217319
SHELL /   162905     102  217044  217045  217321  217320
SHELL /   162906     102  217045  217046  217322  217321
SHELL /   162907     102  217046  217047  217323  217322
SHELL /   162908     102  217047  217048  217324  217323
SHELL /   162909     102  217048  217049  217325  217324
SHELL /   162910     102  217049  217050  217326  217325
SHELL /   162911     102  217050  217051  217327  217326
SHELL /   162912     102  217051  217052  217328  217327
SHELL /   162913     102  217052  217053  217329  217328
SHELL /   162914     102  217053  217054  217330  217329
SHELL /   162915     102  217054  217055  217331  217330
SHELL /   162916     102  217055  217056  217332  217331
SHELL /   162917     102  217056  217057  217333  217332
SHELL /   162918     102  217057  217058  217334  217333
SHELL /   162919     102  217058  217059  217335  217334
SHELL /   162920     102  217059  217060  217336  217335
SHELL /   162921     102  217060  217061  217337  217336
SHELL /   162922     102  217061  217062  217338  217337
SHELL /   162923     102  217062  217063  217339  217338
SHELL /   162924     102  217063  217064  217340  217339
SHELL /   162925     102  217064  217065  217341  217340
SHELL /   162926     102  217065  217066  217342  217341
SHELL /   162927     102  217066  217067  217343  217342
SHELL /   162928     102  217067  217068  217344  217343
SHELL /   162929     102  217068  217069  217345  217344
SHELL /   162930     102  217069  217070  217346  217345
SHELL /   162931     102  217070  217071  217347  217346
SHELL /   162932     102  217071  217072  217348  217347
SHELL /   162933     102  217072  217073  217349  217348
SHELL /   162934     102  217073  217074  217350  217349
SHELL /   162935     102  217074  217075  217351  217350
SHELL /   162936     102  217075  217076  217352  217351
SHELL /   162937     102  217076  217077  217353  217352
SHELL /   162938     102  217077  217078  217354  217353
SHELL /   162939     102  217078  217079  217355  217354
SHELL /   162940     102  217079  217080  217356  217355
SHELL /   162941     102  217080  217081  217357  217356
SHELL /   162942     102  217081  217082  217358  217357
SHELL /   162943     102  217082  217083  217359  217358
SHELL /   162944     102  217083  217084  217360  217359
SHELL /   162945     102  217084  217085  217361  217360
SHELL /   162946     102  217085  217086  217362  217361
SHELL /   162947     102  217086  217087  217363  217362
SHELL /   162948     102  217087  217088  217364  217363
SHELL /   162949     102  217088  217089  217365  217364
SHELL /   162950     102  217089  217090  217366  217365
SHELL /   162951     102  217090  217091  217367  217366
SHELL /   162952     102  217091  217092  217368  217367
SHELL /   162953     102  217092  217093  217369  217368
SHELL /   162954     102  217093  217094  217370  217369
SHELL /   162955     102  217094  217095  217371  217370
SHELL /   162956     102  217095  217096  217372  217371
SHELL /   162957     102  217096  217097  217373  217372
SHELL /   162958     102  217097  217098  217374  217373
SHELL /   162959     102  217098  217099  217375  217374
SHELL /   162960     102  217099  217100  217376  217375
SHELL /   162961     102  217100  217101  217377  217376
SHELL /   162962     102  217101  217102  217378  217377
SHELL /   162963     102  217102  217103  217379  217378
SHELL /   162964     102  217103  217104  217380  217379
SHELL /   162965     102  217104  217105  217381  217380
SHELL /   162966     102  217105  217106  217382  217381
SHELL /   162967     102  217106  217107  217383  217382
SHELL /   162968     102  217107  217108  217384  217383
SHELL /   162969     102  217108  217109  217385  217384
SHELL /   162970     102  217109  217110  217386  217385
SHELL /   162971     102  217110  217111  217387  217386
SHELL /   162972     102  217111  217112  217388  217387
SHELL /   162973     102  217112  217113  217389  217388
SHELL /   162974     102  217113  217114  217390  217389
SHELL /   162975     102  217116  217115  217391  217392
SHELL /   162976     102  217115  217117  217393  217391
SHELL /   162977     102  217117  217118  217394  217393
SHELL /   162978     102  217118  217119  217395  217394
SHELL /   162979     102  217119  217120  217396  217395
SHELL /   162980     102  217120  217121  217397  217396
SHELL /   162981     102  217121  217122  217398  217397
SHELL /   162982     102  217122  217123  217399  217398
SHELL /   162983     102  217123  217124  217400  217399
SHELL /   162984     102  217124  217125  217401  217400
SHELL /   162985     102  217125  217126  217402  217401
SHELL /   162986     102  217126  217127  217403  217402
SHELL /   162987     102  217127  217128  217404  217403
SHELL /   162988     102  217128  217129  217405  217404
SHELL /   162989     102  217129  217130  217406  217405
SHELL /   162990     102  217130  217131  217407  217406
SHELL /   162991     102  217131  217132  217408  217407
SHELL /   162992     102  217132  217133  217409  217408
SHELL /   162993     102  217133  217134  217410  217409
SHELL /   162994     102  217134  217135  217411  217410
SHELL /   162995     102  217135  217136  217412  217411
SHELL /   162996     102  217136  217137  217413  217412
SHELL /   162997     102  217137  217138  217414  217413
SHELL /   162998     102  217138  217139  217415  217414
SHELL /   162999     102  217139  217140  217416  217415
SHELL /   163000     102  217140  217141  217417  217416
SHELL /   163001     102  217141  217142  217418  217417
SHELL /   163002     102  217142  217143  217419  217418
SHELL /   163003     102  217143  217144  217420  217419
SHELL /   163004     102  217144  217145  217421  217420
SHELL /   163005     102  217145  217146  217422  217421
SHELL /   163006     102  217146  217147  217423  217422
SHELL /   163007     102  217147  217148  217424  217423
SHELL /   163008     102  217148  217149  217425  217424
SHELL /   163009     102  217149  217150  217426  217425
SHELL /   163010     102  217150  217151  217427  217426
SHELL /   163011     102  217151  217152  217428  217427
SHELL /   163012     102  217152  217153  217429  217428
SHELL /   163013     102  217153  217154  217430  217429
SHELL /   163014     102  217154  217155  217431  217430
SHELL /   163015     102  217155  217156  217432  217431
SHELL /   163016     102  217156  217157  217433  217432
SHELL /   163017     102  217157  217158  217434  217433
SHELL /   163018     102  217158  217159  217435  217434
SHELL /   163019     102  217159  217160  217436  217435
SHELL /   163020     102  217160  217161  217437  217436
SHELL /   163021     102  217161  217162  217438  217437
SHELL /   163022     102  217162  217163  217439  217438
SHELL /   163023     102  217163  217164  217440  217439
SHELL /   163024     102  217164  217165  217441  217440
SHELL /   163025     102  217165  217166  217442  217441
SHELL /   163026     102  217166  217167  217443  217442
SHELL /   163027     102  217167  217168  217444  217443
SHELL /   163028     102  217168  217169  217445  217444
SHELL /   163029     102  217169  217170  217446  217445
SHELL /   163030     102  217170  217171  217447  217446
SHELL /   163031     102  217171  217172  217448  217447
SHELL /   163032     102  217172  217173  217449  217448
SHELL /   163033     102  217173  217174  217450  217449
SHELL /   163034     102  217174  217175  217451  217450
SHELL /   163035     102  217175  217176  217452  217451
SHELL /   163036     102  217176  217177  217453  217452
SHELL /   163037     102  217177  217178  217454  217453
SHELL /   163038     102  217178  217179  217455  217454
SHELL /   163039     102  217179  217180  217456  217455
SHELL /   163040     102  217180  217181  217457  217456
SHELL /   163041     102  217181  217182  217458  217457
SHELL /   163042     102  217182  217183  217459  217458
SHELL /   163043     102  217183  217184  217460  217459
SHELL /   163044     102  217184  217185  217461  217460
SHELL /   163045     102  217185  217186  217462  217461
SHELL /   163046     102  217186  217187  217463  217462
SHELL /   163047     102  217187  217188  217464  217463
SHELL /   163048     102  217188  217189  217465  217464
SHELL /   163049     102  217189  217190  217466  217465
SHELL /   163050     102  217190  217191  217467  217466
SHELL /   163051     102  217191  217192  217468  217467
SHELL /   163052     102  217192  217193  217469  217468
SHELL /   163053     102  217193  217194  217470  217469
SHELL /   163054     102  217194  217195  217471  217470
SHELL /   163055     102  217195  217196  217472  217471
SHELL /   163056     102  217196  217197  217473  217472
SHELL /   163057     102  217197  217198  217474  217473
SHELL /   163058     102  217198  217199  217475  217474
SHELL /   163059     102  217199  217200  217476  217475
SHELL /   163060     102  217200  217201  217477  217476
SHELL /   163061     102  217201  217202  217478  217477
SHELL /   163062     102  217202  217203  217479  217478
SHELL /   163063     102  217203  217204  217480  217479
SHELL /   163064     102  217204  217205  217481  217480
SHELL /   163065     102  217205  217206  217482  217481
SHELL /   163066     102  217206  217207  217483  217482
SHELL /   163067     102  217207  217208  217484  217483
SHELL /   163068     102  217208  217209  217485  217484
SHELL /   163069     102  217209  217210  217486  217485
SHELL /   163070     102  217210  217211  217487  217486
SHELL /   163071     102  217211  217212  217488  217487
SHELL /   163072     102  217212  217213  217489  217488
SHELL /   163073     102  217213  217214  217490  217489
SHELL /   163074     102  217214  217215  217491  217490
SHELL /   163075     102  217215  217216  217492  217491
SHELL /   163076     102  217216  217217  217493  217492
SHELL /   163077     102  217217  217218  217494  217493
SHELL /   163078     102  217218  217219  217495  217494
SHELL /   163079     102  217219  217220  217496  217495
SHELL /   163080     102  217220  217221  217497  217496
SHELL /   163081     102  217221  217222  217498  217497
SHELL /   163082     102  217222  217223  217499  217498
SHELL /   163083     102  217223  217224  217500  217499
SHELL /   163084     102  217224  217225  217501  217500
SHELL /   163085     102  217225  217226  217502  217501
SHELL /   163086     102  217226  217227  217503  217502
SHELL /   163087     102  217227  217228  217504  217503
SHELL /   163088     102  217228  217229  217505  217504
SHELL /   163089     102  217229  217230  217506  217505
SHELL /   163090     102  217230  217231  217507  217506
SHELL /   163091     102  217231  217232  217508  217507
SHELL /   163092     102  217232  217233  217509  217508
SHELL /   163093     102  217233  217234  217510  217509
SHELL /   163094     102  217234  217235  217511  217510
SHELL /   163095     102  217235  217236  217512  217511
SHELL /   163096     102  217236  217237  217513  217512
SHELL /   163097     102  217237  217238  217514  217513
SHELL /   163098     102  217238  217239  217515  217514
SHELL /   163099     102  217239  217240  217516  217515
SHELL /   163100     102  217240  217241  217517  217516
SHELL /   163101     102  217241  217242  217518  217517
SHELL /   163102     102  217242  217243  217519  217518
SHELL /   163103     102  217243  217244  217520  217519
SHELL /   163104     102  217244  217245  217521  217520
SHELL /   163105     102  217245  217246  217522  217521
SHELL /   163106     102  217246  217247  217523  217522
SHELL /   163107     102  217247  217248  217524  217523
SHELL /   163108     102  217248  217249  217525  217524
SHELL /   163109     102  217249  217250  217526  217525
SHELL /   163110     102  217250  217251  217527  217526
SHELL /   163111     102  217251  217252  217528  217527
SHELL /   163112     102  217252  217253  217529  217528
SHELL /   163113     102  217253  217254  217530  217529
SHELL /   163114     102  217254  217255  217531  217530
SHELL /   163115     102  217255  217256  217532  217531
SHELL /   163116     102  217256  217257  217533  217532
SHELL /   163117     102  217257  217258  217534  217533
SHELL /   163118     102  217258  217259  217535  217534
SHELL /   163119     102  217259  217260  217536  217535
SHELL /   163120     102  217260  217261  217537  217536
SHELL /   163121     102  217261  217262  217538  217537
SHELL /   163122     102  217262  217263  217539  217538
SHELL /   163123     102  217263  217264  217540  217539
SHELL /   163124     102  217264  217265  217541  217540
SHELL /   163125     102  217265  217266  217542  217541
SHELL /   163126     102  217266  217267  217543  217542
SHELL /   163127     102  217267  217268  217544  217543
SHELL /   163128     102  217268  217269  217545  217544
SHELL /   163129     102  217269  217270  217546  217545
SHELL /   163130     102  217270  217271  217547  217546
SHELL /   163131     102  217271  217272  217548  217547
SHELL /   163132     102  217272  217273  217549  217548
SHELL /   163133     102  217273  217274  217550  217549
SHELL /   163134     102  217274  217275  217551  217550
SHELL /   163135     102  217275  217276  217552  217551
SHELL /   163136     102  217276  217277  217553  217552
SHELL /   163137     102  217277  217278  217554  217553
SHELL /   163138     102  217278  217279  217555  217554
SHELL /   163139     102  217279  217280  217556  217555
SHELL /   163140     102  217280  217281  217557  217556
SHELL /   163141     102  217281  217282  217558  217557
SHELL /   163142     102  217282  217283  217559  217558
SHELL /   163143     102  217283  217284  217560  217559
SHELL /   163144     102  217284  217285  217561  217560
SHELL /   163145     102  217285  217286  217562  217561
SHELL /   163146     102  217286  217287  217563  217562
SHELL /   163147     102  217287  217288  217564  217563
SHELL /   163148     102  217288  217289  217565  217564
SHELL /   163149     102  217289  217290  217566  217565
SHELL /   163150     102  217290  217291  217567  217566
SHELL /   163151     102  217291  217292  217568  217567
SHELL /   163152     102  217292  217293  217569  217568
SHELL /   163153     102  217293  217294  217570  217569
SHELL /   163154     102  217294  217295  217571  217570
SHELL /   163155     102  217295  217296  217572  217571
SHELL /   163156     102  217296  217297  217573  217572
SHELL /   163157     102  217297  217298  217574  217573
SHELL /   163158     102  217298  217299  217575  217574
SHELL /   163159     102  217299  217300  217576  217575
SHELL /   163160     102  217300  217301  217577  217576
SHELL /   163161     102  217301  217302  217578  217577
SHELL /   163162     102  217302  217303  217579  217578
SHELL /   163163     102  217303  217304  217580  217579
SHELL /   163164     102  217304  217305  217581  217580
SHELL /   163165     102  217305  217306  217582  217581
SHELL /   163166     102  217306  217307  217583  217582
SHELL /   163167     102  217307  217308  217584  217583
SHELL /   163168     102  217308  217309  217585  217584
SHELL /   163169     102  217309  217310  217586  217585
SHELL /   163170     102  217310  217311  217587  217586
SHELL /   163171     102  217311  217312  217588  217587
SHELL /   163172     102  217312  217313  217589  217588
SHELL /   163173     102  217313  217314  217590  217589
SHELL /   163174     102  217314  217315  217591  217590
SHELL /   163175     102  217315  217316  217592  217591
SHELL /   163176     102  217316  217317  217593  217592
SHELL /   163177     102  217317  217318  217594  217593
SHELL /   163178     102  217318  217319  217595  217594
SHELL /   163179     102  217319  217320  217596  217595
SHELL /   163180     102  217320  217321  217597  217596
SHELL /   163181     102  217321  217322  217598  217597
SHELL /   163182     102  217322  217323  217599  217598
SHELL /   163183     102  217323  217324  217600  217599
SHELL /   163184     102  217324  217325  217601  217600
SHELL /   163185     102  217325  217326  217602  217601
SHELL /   163186     102  217326  217327  217603  217602
SHELL /   163187     102  217327  217328  217604  217603
SHELL /   163188     102  217328  217329  217605  217604
SHELL /   163189     102  217329  217330  217606  217605
SHELL /   163190     102  217330  217331  217607  217606
SHELL /   163191     102  217331  217332  217608  217607
SHELL /   163192     102  217332  217333  217609  217608
SHELL /   163193     102  217333  217334  217610  217609
SHELL /   163194     102  217334  217335  217611  217610
SHELL /   163195     102  217335  217336  217612  217611
SHELL /   163196     102  217336  217337  217613  217612
SHELL /   163197     102  217337  217338  217614  217613
SHELL /   163198     102  217338  217339  217615  217614
SHELL /   163199     102  217339  217340  217616  217615
SHELL /   163200     102  217340  217341  217617  217616
SHELL /   163201     102  217341  217342  217618  217617
SHELL /   163202     102  217342  217343  217619  217618
SHELL /   163203     102  217343  217344  217620  217619
SHELL /   163204     102  217344  217345  217621  217620
SHELL /   163205     102  217345  217346  217622  217621
SHELL /   163206     102  217346  217347  217623  217622
SHELL /   163207     102  217347  217348  217624  217623
SHELL /   163208     102  217348  217349  217625  217624
SHELL /   163209     102  217349  217350  217626  217625
SHELL /   163210     102  217350  217351  217627  217626
SHELL /   163211     102  217351  217352  217628  217627
SHELL /   163212     102  217352  217353  217629  217628
SHELL /   163213     102  217353  217354  217630  217629
SHELL /   163214     102  217354  217355  217631  217630
SHELL /   163215     102  217355  217356  217632  217631
SHELL /   163216     102  217356  217357  217633  217632
SHELL /   163217     102  217357  217358  217634  217633
SHELL /   163218     102  217358  217359  217635  217634
SHELL /   163219     102  217359  217360  217636  217635
SHELL /   163220     102  217360  217361  217637  217636
SHELL /   163221     102  217361  217362  217638  217637
SHELL /   163222     102  217362  217363  217639  217638
SHELL /   163223     102  217363  217364  217640  217639
SHELL /   163224     102  217364  217365  217641  217640
SHELL /   163225     102  217365  217366  217642  217641
SHELL /   163226     102  217366  217367  217643  217642
SHELL /   163227     102  217367  217368  217644  217643
SHELL /   163228     102  217368  217369  217645  217644
SHELL /   163229     102  217369  217370  217646  217645
SHELL /   163230     102  217370  217371  217647  217646
SHELL /   163231     102  217371  217372  217648  217647
SHELL /   163232     102  217372  217373  217649  217648
SHELL /   163233     102  217373  217374  217650  217649
SHELL /   163234     102  217374  217375  217651  217650
SHELL /   163235     102  217375  217376  217652  217651
SHELL /   163236     102  217376  217377  217653  217652
SHELL /   163237     102  217377  217378  217654  217653
SHELL /   163238     102  217378  217379  217655  217654
SHELL /   163239     102  217379  217380  217656  217655
SHELL /   163240     102  217380  217381  217657  217656
SHELL /   163241     102  217381  217382  217658  217657
SHELL /   163242     102  217382  217383  217659  217658
SHELL /   163243     102  217383  217384  217660  217659
SHELL /   163244     102  217384  217385  217661  217660
SHELL /   163245     102  217385  217386  217662  217661
SHELL /   163246     102  217386  217387  217663  217662
SHELL /   163247     102  217387  217388  217664  217663
SHELL /   163248     102  217388  217389  217665  217664
SHELL /   163249     102  217389  217390  217666  217665
SHELL /   163250     102  217392  217391  217667  217668
SHELL /   163251     102  217391  217393  217669  217667
SHELL /   163252     102  217393  217394  217670  217669
SHELL /   163253     102  217394  217395  217671  217670
SHELL /   163254     102  217395  217396  217672  217671
SHELL /   163255     102  217396  217397  217673  217672
SHELL /   163256     102  217397  217398  217674  217673
SHELL /   163257     102  217398  217399  217675  217674
SHELL /   163258     102  217399  217400  217676  217675
SHELL /   163259     102  217400  217401  217677  217676
SHELL /   163260     102  217401  217402  217678  217677
SHELL /   163261     102  217402  217403  217679  217678
SHELL /   163262     102  217403  217404  217680  217679
SHELL /   163263     102  217404  217405  217681  217680
SHELL /   163264     102  217405  217406  217682  217681
SHELL /   163265     102  217406  217407  217683  217682
SHELL /   163266     102  217407  217408  217684  217683
SHELL /   163267     102  217408  217409  217685  217684
SHELL /   163268     102  217409  217410  217686  217685
SHELL /   163269     102  217410  217411  217687  217686
SHELL /   163270     102  217411  217412  217688  217687
SHELL /   163271     102  217412  217413  217689  217688
SHELL /   163272     102  217413  217414  217690  217689
SHELL /   163273     102  217414  217415  217691  217690
SHELL /   163274     102  217415  217416  217692  217691
SHELL /   163275     102  217416  217417  217693  217692
SHELL /   163276     102  217417  217418  217694  217693
SHELL /   163277     102  217418  217419  217695  217694
SHELL /   163278     102  217419  217420  217696  217695
SHELL /   163279     102  217420  217421  217697  217696
SHELL /   163280     102  217421  217422  217698  217697
SHELL /   163281     102  217422  217423  217699  217698
SHELL /   163282     102  217423  217424  217700  217699
SHELL /   163283     102  217424  217425  217701  217700
SHELL /   163284     102  217425  217426  217702  217701
SHELL /   163285     102  217426  217427  217703  217702
SHELL /   163286     102  217427  217428  217704  217703
SHELL /   163287     102  217428  217429  217705  217704
SHELL /   163288     102  217429  217430  217706  217705
SHELL /   163289     102  217430  217431  217707  217706
SHELL /   163290     102  217431  217432  217708  217707
SHELL /   163291     102  217432  217433  217709  217708
SHELL /   163292     102  217433  217434  217710  217709
SHELL /   163293     102  217434  217435  217711  217710
SHELL /   163294     102  217435  217436  217712  217711
SHELL /   163295     102  217436  217437  217713  217712
SHELL /   163296     102  217437  217438  217714  217713
SHELL /   163297     102  217438  217439  217715  217714
SHELL /   163298     102  217439  217440  217716  217715
SHELL /   163299     102  217440  217441  217717  217716
SHELL /   163300     102  217441  217442  217718  217717
SHELL /   163301     102  217442  217443  217719  217718
SHELL /   163302     102  217443  217444  217720  217719
SHELL /   163303     102  217444  217445  217721  217720
SHELL /   163304     102  217445  217446  217722  217721
SHELL /   163305     102  217446  217447  217723  217722
SHELL /   163306     102  217447  217448  217724  217723
SHELL /   163307     102  217448  217449  217725  217724
SHELL /   163308     102  217449  217450  217726  217725
SHELL /   163309     102  217450  217451  217727  217726
SHELL /   163310     102  217451  217452  217728  217727
SHELL /   163311     102  217452  217453  217729  217728
SHELL /   163312     102  217453  217454  217730  217729
SHELL /   163313     102  217454  217455  217731  217730
SHELL /   163314     102  217455  217456  217732  217731
SHELL /   163315     102  217456  217457  217733  217732
SHELL /   163316     102  217457  217458  217734  217733
SHELL /   163317     102  217458  217459  217735  217734
SHELL /   163318     102  217459  217460  217736  217735
SHELL /   163319     102  217460  217461  217737  217736
SHELL /   163320     102  217461  217462  217738  217737
SHELL /   163321     102  217462  217463  217739  217738
SHELL /   163322     102  217463  217464  217740  217739
SHELL /   163323     102  217464  217465  217741  217740
SHELL /   163324     102  217465  217466  217742  217741
SHELL /   163325     102  217466  217467  217743  217742
SHELL /   163326     102  217467  217468  217744  217743
SHELL /   163327     102  217468  217469  217745  217744
SHELL /   163328     102  217469  217470  217746  217745
SHELL /   163329     102  217470  217471  217747  217746
SHELL /   163330     102  217471  217472  217748  217747
SHELL /   163331     102  217472  217473  217749  217748
SHELL /   163332     102  217473  217474  217750  217749
SHELL /   163333     102  217474  217475  217751  217750
SHELL /   163334     102  217475  217476  217752  217751
SHELL /   163335     102  217476  217477  217753  217752
SHELL /   163336     102  217477  217478  217754  217753
SHELL /   163337     102  217478  217479  217755  217754
SHELL /   163338     102  217479  217480  217756  217755
SHELL /   163339     102  217480  217481  217757  217756
SHELL /   163340     102  217481  217482  217758  217757
SHELL /   163341     102  217482  217483  217759  217758
SHELL /   163342     102  217483  217484  217760  217759
SHELL /   163343     102  217484  217485  217761  217760
SHELL /   163344     102  217485  217486  217762  217761
SHELL /   163345     102  217486  217487  217763  217762
SHELL /   163346     102  217487  217488  217764  217763
SHELL /   163347     102  217488  217489  217765  217764
SHELL /   163348     102  217489  217490  217766  217765
SHELL /   163349     102  217490  217491  217767  217766
SHELL /   163350     102  217491  217492  217768  217767
SHELL /   163351     102  217492  217493  217769  217768
SHELL /   163352     102  217493  217494  217770  217769
SHELL /   163353     102  217494  217495  217771  217770
SHELL /   163354     102  217495  217496  217772  217771
SHELL /   163355     102  217496  217497  217773  217772
SHELL /   163356     102  217497  217498  217774  217773
SHELL /   163357     102  217498  217499  217775  217774
SHELL /   163358     102  217499  217500  217776  217775
SHELL /   163359     102  217500  217501  217777  217776
SHELL /   163360     102  217501  217502  217778  217777
SHELL /   163361     102  217502  217503  217779  217778
SHELL /   163362     102  217503  217504  217780  217779
SHELL /   163363     102  217504  217505  217781  217780
SHELL /   163364     102  217505  217506  217782  217781
SHELL /   163365     102  217506  217507  217783  217782
SHELL /   163366     102  217507  217508  217784  217783
SHELL /   163367     102  217508  217509  217785  217784
SHELL /   163368     102  217509  217510  217786  217785
SHELL /   163369     102  217510  217511  217787  217786
SHELL /   163370     102  217511  217512  217788  217787
SHELL /   163371     102  217512  217513  217789  217788
SHELL /   163372     102  217513  217514  217790  217789
SHELL /   163373     102  217514  217515  217791  217790
SHELL /   163374     102  217515  217516  217792  217791
SHELL /   163375     102  217516  217517  217793  217792
SHELL /   163376     102  217517  217518  217794  217793
SHELL /   163377     102  217518  217519  217795  217794
SHELL /   163378     102  217519  217520  217796  217795
SHELL /   163379     102  217520  217521  217797  217796
SHELL /   163380     102  217521  217522  217798  217797
SHELL /   163381     102  217522  217523  217799  217798
SHELL /   163382     102  217523  217524  217800  217799
SHELL /   163383     102  217524  217525  217801  217800
SHELL /   163384     102  217525  217526  217802  217801
SHELL /   163385     102  217526  217527  217803  217802
SHELL /   163386     102  217527  217528  217804  217803
SHELL /   163387     102  217528  217529  217805  217804
SHELL /   163388     102  217529  217530  217806  217805
SHELL /   163389     102  217530  217531  217807  217806
SHELL /   163390     102  217531  217532  217808  217807
SHELL /   163391     102  217532  217533  217809  217808
SHELL /   163392     102  217533  217534  217810  217809
SHELL /   163393     102  217534  217535  217811  217810
SHELL /   163394     102  217535  217536  217812  217811
SHELL /   163395     102  217536  217537  217813  217812
SHELL /   163396     102  217537  217538  217814  217813
SHELL /   163397     102  217538  217539  217815  217814
SHELL /   163398     102  217539  217540  217816  217815
SHELL /   163399     102  217540  217541  217817  217816
SHELL /   163400     102  217541  217542  217818  217817
SHELL /   163401     102  217542  217543  217819  217818
SHELL /   163402     102  217543  217544  217820  217819
SHELL /   163403     102  217544  217545  217821  217820
SHELL /   163404     102  217545  217546  217822  217821
SHELL /   163405     102  217546  217547  217823  217822
SHELL /   163406     102  217547  217548  217824  217823
SHELL /   163407     102  217548  217549  217825  217824
SHELL /   163408     102  217549  217550  217826  217825
SHELL /   163409     102  217550  217551  217827  217826
SHELL /   163410     102  217551  217552  217828  217827
SHELL /   163411     102  217552  217553  217829  217828
SHELL /   163412     102  217553  217554  217830  217829
SHELL /   163413     102  217554  217555  217831  217830
SHELL /   163414     102  217555  217556  217832  217831
SHELL /   163415     102  217556  217557  217833  217832
SHELL /   163416     102  217557  217558  217834  217833
SHELL /   163417     102  217558  217559  217835  217834
SHELL /   163418     102  217559  217560  217836  217835
SHELL /   163419     102  217560  217561  217837  217836
SHELL /   163420     102  217561  217562  217838  217837
SHELL /   163421     102  217562  217563  217839  217838
SHELL /   163422     102  217563  217564  217840  217839
SHELL /   163423     102  217564  217565  217841  217840
SHELL /   163424     102  217565  217566  217842  217841
SHELL /   163425     102  217566  217567  217843  217842
SHELL /   163426     102  217567  217568  217844  217843
SHELL /   163427     102  217568  217569  217845  217844
SHELL /   163428     102  217569  217570  217846  217845
SHELL /   163429     102  217570  217571  217847  217846
SHELL /   163430     102  217571  217572  217848  217847
SHELL /   163431     102  217572  217573  217849  217848
SHELL /   163432     102  217573  217574  217850  217849
SHELL /   163433     102  217574  217575  217851  217850
SHELL /   163434     102  217575  217576  217852  217851
SHELL /   163435     102  217576  217577  217853  217852
SHELL /   163436     102  217577  217578  217854  217853
SHELL /   163437     102  217578  217579  217855  217854
SHELL /   163438     102  217579  217580  217856  217855
SHELL /   163439     102  217580  217581  217857  217856
SHELL /   163440     102  217581  217582  217858  217857
SHELL /   163441     102  217582  217583  217859  217858
SHELL /   163442     102  217583  217584  217860  217859
SHELL /   163443     102  217584  217585  217861  217860
SHELL /   163444     102  217585  217586  217862  217861
SHELL /   163445     102  217586  217587  217863  217862
SHELL /   163446     102  217587  217588  217864  217863
SHELL /   163447     102  217588  217589  217865  217864
SHELL /   163448     102  217589  217590  217866  217865
SHELL /   163449     102  217590  217591  217867  217866
SHELL /   163450     102  217591  217592  217868  217867
SHELL /   163451     102  217592  217593  217869  217868
SHELL /   163452     102  217593  217594  217870  217869
SHELL /   163453     102  217594  217595  217871  217870
SHELL /   163454     102  217595  217596  217872  217871
SHELL /   163455     102  217596  217597  217873  217872
SHELL /   163456     102  217597  217598  217874  217873
SHELL /   163457     102  217598  217599  217875  217874
SHELL /   163458     102  217599  217600  217876  217875
SHELL /   163459     102  217600  217601  217877  217876
SHELL /   163460     102  217601  217602  217878  217877
SHELL /   163461     102  217602  217603  217879  217878
SHELL /   163462     102  217603  217604  217880  217879
SHELL /   163463     102  217604  217605  217881  217880
SHELL /   163464     102  217605  217606  217882  217881
SHELL /   163465     102  217606  217607  217883  217882
SHELL /   163466     102  217607  217608  217884  217883
SHELL /   163467     102  217608  217609  217885  217884
SHELL /   163468     102  217609  217610  217886  217885
SHELL /   163469     102  217610  217611  217887  217886
SHELL /   163470     102  217611  217612  217888  217887
SHELL /   163471     102  217612  217613  217889  217888
SHELL /   163472     102  217613  217614  217890  217889
SHELL /   163473     102  217614  217615  217891  217890
SHELL /   163474     102  217615  217616  217892  217891
SHELL /   163475     102  217616  217617  217893  217892
SHELL /   163476     102  217617  217618  217894  217893
SHELL /   163477     102  217618  217619  217895  217894
SHELL /   163478     102  217619  217620  217896  217895
SHELL /   163479     102  217620  217621  217897  217896
SHELL /   163480     102  217621  217622  217898  217897
SHELL /   163481     102  217622  217623  217899  217898
SHELL /   163482     102  217623  217624  217900  217899
SHELL /   163483     102  217624  217625  217901  217900
SHELL /   163484     102  217625  217626  217902  217901
SHELL /   163485     102  217626  217627  217903  217902
SHELL /   163486     102  217627  217628  217904  217903
SHELL /   163487     102  217628  217629  217905  217904
SHELL /   163488     102  217629  217630  217906  217905
SHELL /   163489     102  217630  217631  217907  217906
SHELL /   163490     102  217631  217632  217908  217907
SHELL /   163491     102  217632  217633  217909  217908
SHELL /   163492     102  217633  217634  217910  217909
SHELL /   163493     102  217634  217635  217911  217910
SHELL /   163494     102  217635  217636  217912  217911
SHELL /   163495     102  217636  217637  217913  217912
SHELL /   163496     102  217637  217638  217914  217913
SHELL /   163497     102  217638  217639  217915  217914
SHELL /   163498     102  217639  217640  217916  217915
SHELL /   163499     102  217640  217641  217917  217916
SHELL /   163500     102  217641  217642  217918  217917
SHELL /   163501     102  217642  217643  217919  217918
SHELL /   163502     102  217643  217644  217920  217919
SHELL /   163503     102  217644  217645  217921  217920
SHELL /   163504     102  217645  217646  217922  217921
SHELL /   163505     102  217646  217647  217923  217922
SHELL /   163506     102  217647  217648  217924  217923
SHELL /   163507     102  217648  217649  217925  217924
SHELL /   163508     102  217649  217650  217926  217925
SHELL /   163509     102  217650  217651  217927  217926
SHELL /   163510     102  217651  217652  217928  217927
SHELL /   163511     102  217652  217653  217929  217928
SHELL /   163512     102  217653  217654  217930  217929
SHELL /   163513     102  217654  217655  217931  217930
SHELL /   163514     102  217655  217656  217932  217931
SHELL /   163515     102  217656  217657  217933  217932
SHELL /   163516     102  217657  217658  217934  217933
SHELL /   163517     102  217658  217659  217935  217934
SHELL /   163518     102  217659  217660  217936  217935
SHELL /   163519     102  217660  217661  217937  217936
SHELL /   163520     102  217661  217662  217938  217937
SHELL /   163521     102  217662  217663  217939  217938
SHELL /   163522     102  217663  217664  217940  217939
SHELL /   163523     102  217664  217665  217941  217940
SHELL /   163524     102  217665  217666  217942  217941
SHELL /   163525     102  217668  217667  217943  217944
SHELL /   163526     102  217667  217669  217945  217943
SHELL /   163527     102  217669  217670  217946  217945
SHELL /   163528     102  217670  217671  217947  217946
SHELL /   163529     102  217671  217672  217948  217947
SHELL /   163530     102  217672  217673  217949  217948
SHELL /   163531     102  217673  217674  217950  217949
SHELL /   163532     102  217674  217675  217951  217950
SHELL /   163533     102  217675  217676  217952  217951
SHELL /   163534     102  217676  217677  217953  217952
SHELL /   163535     102  217677  217678  217954  217953
SHELL /   163536     102  217678  217679  217955  217954
SHELL /   163537     102  217679  217680  217956  217955
SHELL /   163538     102  217680  217681  217957  217956
SHELL /   163539     102  217681  217682  217958  217957
SHELL /   163540     102  217682  217683  217959  217958
SHELL /   163541     102  217683  217684  217960  217959
SHELL /   163542     102  217684  217685  217961  217960
SHELL /   163543     102  217685  217686  217962  217961
SHELL /   163544     102  217686  217687  217963  217962
SHELL /   163545     102  217687  217688  217964  217963
SHELL /   163546     102  217688  217689  217965  217964
SHELL /   163547     102  217689  217690  217966  217965
SHELL /   163548     102  217690  217691  217967  217966
SHELL /   163549     102  217691  217692  217968  217967
SHELL /   163550     102  217692  217693  217969  217968
SHELL /   163551     102  217693  217694  217970  217969
SHELL /   163552     102  217694  217695  217971  217970
SHELL /   163553     102  217695  217696  217972  217971
SHELL /   163554     102  217696  217697  217973  217972
SHELL /   163555     102  217697  217698  217974  217973
SHELL /   163556     102  217698  217699  217975  217974
SHELL /   163557     102  217699  217700  217976  217975
SHELL /   163558     102  217700  217701  217977  217976
SHELL /   163559     102  217701  217702  217978  217977
SHELL /   163560     102  217702  217703  217979  217978
SHELL /   163561     102  217703  217704  217980  217979
SHELL /   163562     102  217704  217705  217981  217980
SHELL /   163563     102  217705  217706  217982  217981
SHELL /   163564     102  217706  217707  217983  217982
SHELL /   163565     102  217707  217708  217984  217983
SHELL /   163566     102  217708  217709  217985  217984
SHELL /   163567     102  217709  217710  217986  217985
SHELL /   163568     102  217710  217711  217987  217986
SHELL /   163569     102  217711  217712  217988  217987
SHELL /   163570     102  217712  217713  217989  217988
SHELL /   163571     102  217713  217714  217990  217989
SHELL /   163572     102  217714  217715  217991  217990
SHELL /   163573     102  217715  217716  217992  217991
SHELL /   163574     102  217716  217717  217993  217992
SHELL /   163575     102  217717  217718  217994  217993
SHELL /   163576     102  217718  217719  217995  217994
SHELL /   163577     102  217719  217720  217996  217995
SHELL /   163578     102  217720  217721  217997  217996
SHELL /   163579     102  217721  217722  217998  217997
SHELL /   163580     102  217722  217723  217999  217998
SHELL /   163581     102  217723  217724  218000  217999
SHELL /   163582     102  217724  217725  218001  218000
SHELL /   163583     102  217725  217726  218002  218001
SHELL /   163584     102  217726  217727  218003  218002
SHELL /   163585     102  217727  217728  218004  218003
SHELL /   163586     102  217728  217729  218005  218004
SHELL /   163587     102  217729  217730  218006  218005
SHELL /   163588     102  217730  217731  218007  218006
SHELL /   163589     102  217731  217732  218008  218007
SHELL /   163590     102  217732  217733  218009  218008
SHELL /   163591     102  217733  217734  218010  218009
SHELL /   163592     102  217734  217735  218011  218010
SHELL /   163593     102  217735  217736  218012  218011
SHELL /   163594     102  217736  217737  218013  218012
SHELL /   163595     102  217737  217738  218014  218013
SHELL /   163596     102  217738  217739  218015  218014
SHELL /   163597     102  217739  217740  218016  218015
SHELL /   163598     102  217740  217741  218017  218016
SHELL /   163599     102  217741  217742  218018  218017
SHELL /   163600     102  217742  217743  218019  218018
SHELL /   163601     102  217743  217744  218020  218019
SHELL /   163602     102  217744  217745  218021  218020
SHELL /   163603     102  217745  217746  218022  218021
SHELL /   163604     102  217746  217747  218023  218022
SHELL /   163605     102  217747  217748  218024  218023
SHELL /   163606     102  217748  217749  218025  218024
SHELL /   163607     102  217749  217750  218026  218025
SHELL /   163608     102  217750  217751  218027  218026
SHELL /   163609     102  217751  217752  218028  218027
SHELL /   163610     102  217752  217753  218029  218028
SHELL /   163611     102  217753  217754  218030  218029
SHELL /   163612     102  217754  217755  218031  218030
SHELL /   163613     102  217755  217756  218032  218031
SHELL /   163614     102  217756  217757  218033  218032
SHELL /   163615     102  217757  217758  218034  218033
SHELL /   163616     102  217758  217759  218035  218034
SHELL /   163617     102  217759  217760  218036  218035
SHELL /   163618     102  217760  217761  218037  218036
SHELL /   163619     102  217761  217762  218038  218037
SHELL /   163620     102  217762  217763  218039  218038
SHELL /   163621     102  217763  217764  218040  218039
SHELL /   163622     102  217764  217765  218041  218040
SHELL /   163623     102  217765  217766  218042  218041
SHELL /   163624     102  217766  217767  218043  218042
SHELL /   163625     102  217767  217768  218044  218043
SHELL /   163626     102  217768  217769  218045  218044
SHELL /   163627     102  217769  217770  218046  218045
SHELL /   163628     102  217770  217771  218047  218046
SHELL /   163629     102  217771  217772  218048  218047
SHELL /   163630     102  217772  217773  218049  218048
SHELL /   163631     102  217773  217774  218050  218049
SHELL /   163632     102  217774  217775  218051  218050
SHELL /   163633     102  217775  217776  218052  218051
SHELL /   163634     102  217776  217777  218053  218052
SHELL /   163635     102  217777  217778  218054  218053
SHELL /   163636     102  217778  217779  218055  218054
SHELL /   163637     102  217779  217780  218056  218055
SHELL /   163638     102  217780  217781  218057  218056
SHELL /   163639     102  217781  217782  218058  218057
SHELL /   163640     102  217782  217783  218059  218058
SHELL /   163641     102  217783  217784  218060  218059
SHELL /   163642     102  217784  217785  218061  218060
SHELL /   163643     102  217785  217786  218062  218061
SHELL /   163644     102  217786  217787  218063  218062
SHELL /   163645     102  217787  217788  218064  218063
SHELL /   163646     102  217788  217789  218065  218064
SHELL /   163647     102  217789  217790  218066  218065
SHELL /   163648     102  217790  217791  218067  218066
SHELL /   163649     102  217791  217792  218068  218067
SHELL /   163650     102  217792  217793  218069  218068
SHELL /   163651     102  217793  217794  218070  218069
SHELL /   163652     102  217794  217795  218071  218070
SHELL /   163653     102  217795  217796  218072  218071
SHELL /   163654     102  217796  217797  218073  218072
SHELL /   163655     102  217797  217798  218074  218073
SHELL /   163656     102  217798  217799  218075  218074
SHELL /   163657     102  217799  217800  218076  218075
SHELL /   163658     102  217800  217801  218077  218076
SHELL /   163659     102  217801  217802  218078  218077
SHELL /   163660     102  217802  217803  218079  218078
SHELL /   163661     102  217803  217804  218080  218079
SHELL /   163662     102  217804  217805  218081  218080
SHELL /   163663     102  217805  217806  218082  218081
SHELL /   163664     102  217806  217807  218083  218082
SHELL /   163665     102  217807  217808  218084  218083
SHELL /   163666     102  217808  217809  218085  218084
SHELL /   163667     102  217809  217810  218086  218085
SHELL /   163668     102  217810  217811  218087  218086
SHELL /   163669     102  217811  217812  218088  218087
SHELL /   163670     102  217812  217813  218089  218088
SHELL /   163671     102  217813  217814  218090  218089
SHELL /   163672     102  217814  217815  218091  218090
SHELL /   163673     102  217815  217816  218092  218091
SHELL /   163674     102  217816  217817  218093  218092
SHELL /   163675     102  217817  217818  218094  218093
SHELL /   163676     102  217818  217819  218095  218094
SHELL /   163677     102  217819  217820  218096  218095
SHELL /   163678     102  217820  217821  218097  218096
SHELL /   163679     102  217821  217822  218098  218097
SHELL /   163680     102  217822  217823  218099  218098
SHELL /   163681     102  217823  217824  218100  218099
SHELL /   163682     102  217824  217825  218101  218100
SHELL /   163683     102  217825  217826  218102  218101
SHELL /   163684     102  217826  217827  218103  218102
SHELL /   163685     102  217827  217828  218104  218103
SHELL /   163686     102  217828  217829  218105  218104
SHELL /   163687     102  217829  217830  218106  218105
SHELL /   163688     102  217830  217831  218107  218106
SHELL /   163689     102  217831  217832  218108  218107
SHELL /   163690     102  217832  217833  218109  218108
SHELL /   163691     102  217833  217834  218110  218109
SHELL /   163692     102  217834  217835  218111  218110
SHELL /   163693     102  217835  217836  218112  218111
SHELL /   163694     102  217836  217837  218113  218112
SHELL /   163695     102  217837  217838  218114  218113
SHELL /   163696     102  217838  217839  218115  218114
SHELL /   163697     102  217839  217840  218116  218115
SHELL /   163698     102  217840  217841  218117  218116
SHELL /   163699     102  217841  217842  218118  218117
SHELL /   163700     102  217842  217843  218119  218118
SHELL /   163701     102  217843  217844  218120  218119
SHELL /   163702     102  217844  217845  218121  218120
SHELL /   163703     102  217845  217846  218122  218121
SHELL /   163704     102  217846  217847  218123  218122
SHELL /   163705     102  217847  217848  218124  218123
SHELL /   163706     102  217848  217849  218125  218124
SHELL /   163707     102  217849  217850  218126  218125
SHELL /   163708     102  217850  217851  218127  218126
SHELL /   163709     102  217851  217852  218128  218127
SHELL /   163710     102  217852  217853  218129  218128
SHELL /   163711     102  217853  217854  218130  218129
SHELL /   163712     102  217854  217855  218131  218130
SHELL /   163713     102  217855  217856  218132  218131
SHELL /   163714     102  217856  217857  218133  218132
SHELL /   163715     102  217857  217858  218134  218133
SHELL /   163716     102  217858  217859  218135  218134
SHELL /   163717     102  217859  217860  218136  218135
SHELL /   163718     102  217860  217861  218137  218136
SHELL /   163719     102  217861  217862  218138  218137
SHELL /   163720     102  217862  217863  218139  218138
SHELL /   163721     102  217863  217864  218140  218139
SHELL /   163722     102  217864  217865  218141  218140
SHELL /   163723     102  217865  217866  218142  218141
SHELL /   163724     102  217866  217867  218143  218142
SHELL /   163725     102  217867  217868  218144  218143
SHELL /   163726     102  217868  217869  218145  218144
SHELL /   163727     102  217869  217870  218146  218145
SHELL /   163728     102  217870  217871  218147  218146
SHELL /   163729     102  217871  217872  218148  218147
SHELL /   163730     102  217872  217873  218149  218148
SHELL /   163731     102  217873  217874  218150  218149
SHELL /   163732     102  217874  217875  218151  218150
SHELL /   163733     102  217875  217876  218152  218151
SHELL /   163734     102  217876  217877  218153  218152
SHELL /   163735     102  217877  217878  218154  218153
SHELL /   163736     102  217878  217879  218155  218154
SHELL /   163737     102  217879  217880  218156  218155
SHELL /   163738     102  217880  217881  218157  218156
SHELL /   163739     102  217881  217882  218158  218157
SHELL /   163740     102  217882  217883  218159  218158
SHELL /   163741     102  217883  217884  218160  218159
SHELL /   163742     102  217884  217885  218161  218160
SHELL /   163743     102  217885  217886  218162  218161
SHELL /   163744     102  217886  217887  218163  218162
SHELL /   163745     102  217887  217888  218164  218163
SHELL /   163746     102  217888  217889  218165  218164
SHELL /   163747     102  217889  217890  218166  218165
SHELL /   163748     102  217890  217891  218167  218166
SHELL /   163749     102  217891  217892  218168  218167
SHELL /   163750     102  217892  217893  218169  218168
SHELL /   163751     102  217893  217894  218170  218169
SHELL /   163752     102  217894  217895  218171  218170
SHELL /   163753     102  217895  217896  218172  218171
SHELL /   163754     102  217896  217897  218173  218172
SHELL /   163755     102  217897  217898  218174  218173
SHELL /   163756     102  217898  217899  218175  218174
SHELL /   163757     102  217899  217900  218176  218175
SHELL /   163758     102  217900  217901  218177  218176
SHELL /   163759     102  217901  217902  218178  218177
SHELL /   163760     102  217902  217903  218179  218178
SHELL /   163761     102  217903  217904  218180  218179
SHELL /   163762     102  217904  217905  218181  218180
SHELL /   163763     102  217905  217906  218182  218181
SHELL /   163764     102  217906  217907  218183  218182
SHELL /   163765     102  217907  217908  218184  218183
SHELL /   163766     102  217908  217909  218185  218184
SHELL /   163767     102  217909  217910  218186  218185
SHELL /   163768     102  217910  217911  218187  218186
SHELL /   163769     102  217911  217912  218188  218187
SHELL /   163770     102  217912  217913  218189  218188
SHELL /   163771     102  217913  217914  218190  218189
SHELL /   163772     102  217914  217915  218191  218190
SHELL /   163773     102  217915  217916  218192  218191
SHELL /   163774     102  217916  217917  218193  218192
SHELL /   163775     102  217917  217918  218194  218193
SHELL /   163776     102  217918  217919  218195  218194
SHELL /   163777     102  217919  217920  218196  218195
SHELL /   163778     102  217920  217921  218197  218196
SHELL /   163779     102  217921  217922  218198  218197
SHELL /   163780     102  217922  217923  218199  218198
SHELL /   163781     102  217923  217924  218200  218199
SHELL /   163782     102  217924  217925  218201  218200
SHELL /   163783     102  217925  217926  218202  218201
SHELL /   163784     102  217926  217927  218203  218202
SHELL /   163785     102  217927  217928  218204  218203
SHELL /   163786     102  217928  217929  218205  218204
SHELL /   163787     102  217929  217930  218206  218205
SHELL /   163788     102  217930  217931  218207  218206
SHELL /   163789     102  217931  217932  218208  218207
SHELL /   163790     102  217932  217933  218209  218208
SHELL /   163791     102  217933  217934  218210  218209
SHELL /   163792     102  217934  217935  218211  218210
SHELL /   163793     102  217935  217936  218212  218211
SHELL /   163794     102  217936  217937  218213  218212
SHELL /   163795     102  217937  217938  218214  218213
SHELL /   163796     102  217938  217939  218215  218214
SHELL /   163797     102  217939  217940  218216  218215
SHELL /   163798     102  217940  217941  218217  218216
SHELL /   163799     102  217941  217942  218218  218217
SHELL /   163800     102  217944  217943  218219  218220
SHELL /   163801     102  217943  217945  218221  218219
SHELL /   163802     102  217945  217946  218222  218221
SHELL /   163803     102  217946  217947  218223  218222
SHELL /   163804     102  217947  217948  218224  218223
SHELL /   163805     102  217948  217949  218225  218224
SHELL /   163806     102  217949  217950  218226  218225
SHELL /   163807     102  217950  217951  218227  218226
SHELL /   163808     102  217951  217952  218228  218227
SHELL /   163809     102  217952  217953  218229  218228
SHELL /   163810     102  217953  217954  218230  218229
SHELL /   163811     102  217954  217955  218231  218230
SHELL /   163812     102  217955  217956  218232  218231
SHELL /   163813     102  217956  217957  218233  218232
SHELL /   163814     102  217957  217958  218234  218233
SHELL /   163815     102  217958  217959  218235  218234
SHELL /   163816     102  217959  217960  218236  218235
SHELL /   163817     102  217960  217961  218237  218236
SHELL /   163818     102  217961  217962  218238  218237
SHELL /   163819     102  217962  217963  218239  218238
SHELL /   163820     102  217963  217964  218240  218239
SHELL /   163821     102  217964  217965  218241  218240
SHELL /   163822     102  217965  217966  218242  218241
SHELL /   163823     102  217966  217967  218243  218242
SHELL /   163824     102  217967  217968  218244  218243
SHELL /   163825     102  217968  217969  218245  218244
SHELL /   163826     102  217969  217970  218246  218245
SHELL /   163827     102  217970  217971  218247  218246
SHELL /   163828     102  217971  217972  218248  218247
SHELL /   163829     102  217972  217973  218249  218248
SHELL /   163830     102  217973  217974  218250  218249
SHELL /   163831     102  217974  217975  218251  218250
SHELL /   163832     102  217975  217976  218252  218251
SHELL /   163833     102  217976  217977  218253  218252
SHELL /   163834     102  217977  217978  218254  218253
SHELL /   163835     102  217978  217979  218255  218254
SHELL /   163836     102  217979  217980  218256  218255
SHELL /   163837     102  217980  217981  218257  218256
SHELL /   163838     102  217981  217982  218258  218257
SHELL /   163839     102  217982  217983  218259  218258
SHELL /   163840     102  217983  217984  218260  218259
SHELL /   163841     102  217984  217985  218261  218260
SHELL /   163842     102  217985  217986  218262  218261
SHELL /   163843     102  217986  217987  218263  218262
SHELL /   163844     102  217987  217988  218264  218263
SHELL /   163845     102  217988  217989  218265  218264
SHELL /   163846     102  217989  217990  218266  218265
SHELL /   163847     102  217990  217991  218267  218266
SHELL /   163848     102  217991  217992  218268  218267
SHELL /   163849     102  217992  217993  218269  218268
SHELL /   163850     102  217993  217994  218270  218269
SHELL /   163851     102  217994  217995  218271  218270
SHELL /   163852     102  217995  217996  218272  218271
SHELL /   163853     102  217996  217997  218273  218272
SHELL /   163854     102  217997  217998  218274  218273
SHELL /   163855     102  217998  217999  218275  218274
SHELL /   163856     102  217999  218000  218276  218275
SHELL /   163857     102  218000  218001  218277  218276
SHELL /   163858     102  218001  218002  218278  218277
SHELL /   163859     102  218002  218003  218279  218278
SHELL /   163860     102  218003  218004  218280  218279
SHELL /   163861     102  218004  218005  218281  218280
SHELL /   163862     102  218005  218006  218282  218281
SHELL /   163863     102  218006  218007  218283  218282
SHELL /   163864     102  218007  218008  218284  218283
SHELL /   163865     102  218008  218009  218285  218284
SHELL /   163866     102  218009  218010  218286  218285
SHELL /   163867     102  218010  218011  218287  218286
SHELL /   163868     102  218011  218012  218288  218287
SHELL /   163869     102  218012  218013  218289  218288
SHELL /   163870     102  218013  218014  218290  218289
SHELL /   163871     102  218014  218015  218291  218290
SHELL /   163872     102  218015  218016  218292  218291
SHELL /   163873     102  218016  218017  218293  218292
SHELL /   163874     102  218017  218018  218294  218293
SHELL /   163875     102  218018  218019  218295  218294
SHELL /   163876     102  218019  218020  218296  218295
SHELL /   163877     102  218020  218021  218297  218296
SHELL /   163878     102  218021  218022  218298  218297
SHELL /   163879     102  218022  218023  218299  218298
SHELL /   163880     102  218023  218024  218300  218299
SHELL /   163881     102  218024  218025  218301  218300
SHELL /   163882     102  218025  218026  218302  218301
SHELL /   163883     102  218026  218027  218303  218302
SHELL /   163884     102  218027  218028  218304  218303
SHELL /   163885     102  218028  218029  218305  218304
SHELL /   163886     102  218029  218030  218306  218305
SHELL /   163887     102  218030  218031  218307  218306
SHELL /   163888     102  218031  218032  218308  218307
SHELL /   163889     102  218032  218033  218309  218308
SHELL /   163890     102  218033  218034  218310  218309
SHELL /   163891     102  218034  218035  218311  218310
SHELL /   163892     102  218035  218036  218312  218311
SHELL /   163893     102  218036  218037  218313  218312
SHELL /   163894     102  218037  218038  218314  218313
SHELL /   163895     102  218038  218039  218315  218314
SHELL /   163896     102  218039  218040  218316  218315
SHELL /   163897     102  218040  218041  218317  218316
SHELL /   163898     102  218041  218042  218318  218317
SHELL /   163899     102  218042  218043  218319  218318
SHELL /   163900     102  218043  218044  218320  218319
SHELL /   163901     102  218044  218045  218321  218320
SHELL /   163902     102  218045  218046  218322  218321
SHELL /   163903     102  218046  218047  218323  218322
SHELL /   163904     102  218047  218048  218324  218323
SHELL /   163905     102  218048  218049  218325  218324
SHELL /   163906     102  218049  218050  218326  218325
SHELL /   163907     102  218050  218051  218327  218326
SHELL /   163908     102  218051  218052  218328  218327
SHELL /   163909     102  218052  218053  218329  218328
SHELL /   163910     102  218053  218054  218330  218329
SHELL /   163911     102  218054  218055  218331  218330
SHELL /   163912     102  218055  218056  218332  218331
SHELL /   163913     102  218056  218057  218333  218332
SHELL /   163914     102  218057  218058  218334  218333
SHELL /   163915     102  218058  218059  218335  218334
SHELL /   163916     102  218059  218060  218336  218335
SHELL /   163917     102  218060  218061  218337  218336
SHELL /   163918     102  218061  218062  218338  218337
SHELL /   163919     102  218062  218063  218339  218338
SHELL /   163920     102  218063  218064  218340  218339
SHELL /   163921     102  218064  218065  218341  218340
SHELL /   163922     102  218065  218066  218342  218341
SHELL /   163923     102  218066  218067  218343  218342
SHELL /   163924     102  218067  218068  218344  218343
SHELL /   163925     102  218068  218069  218345  218344
SHELL /   163926     102  218069  218070  218346  218345
SHELL /   163927     102  218070  218071  218347  218346
SHELL /   163928     102  218071  218072  218348  218347
SHELL /   163929     102  218072  218073  218349  218348
SHELL /   163930     102  218073  218074  218350  218349
SHELL /   163931     102  218074  218075  218351  218350
SHELL /   163932     102  218075  218076  218352  218351
SHELL /   163933     102  218076  218077  218353  218352
SHELL /   163934     102  218077  218078  218354  218353
SHELL /   163935     102  218078  218079  218355  218354
SHELL /   163936     102  218079  218080  218356  218355
SHELL /   163937     102  218080  218081  218357  218356
SHELL /   163938     102  218081  218082  218358  218357
SHELL /   163939     102  218082  218083  218359  218358
SHELL /   163940     102  218083  218084  218360  218359
SHELL /   163941     102  218084  218085  218361  218360
SHELL /   163942     102  218085  218086  218362  218361
SHELL /   163943     102  218086  218087  218363  218362
SHELL /   163944     102  218087  218088  218364  218363
SHELL /   163945     102  218088  218089  218365  218364
SHELL /   163946     102  218089  218090  218366  218365
SHELL /   163947     102  218090  218091  218367  218366
SHELL /   163948     102  218091  218092  218368  218367
SHELL /   163949     102  218092  218093  218369  218368
SHELL /   163950     102  218093  218094  218370  218369
SHELL /   163951     102  218094  218095  218371  218370
SHELL /   163952     102  218095  218096  218372  218371
SHELL /   163953     102  218096  218097  218373  218372
SHELL /   163954     102  218097  218098  218374  218373
SHELL /   163955     102  218098  218099  218375  218374
SHELL /   163956     102  218099  218100  218376  218375
SHELL /   163957     102  218100  218101  218377  218376
SHELL /   163958     102  218101  218102  218378  218377
SHELL /   163959     102  218102  218103  218379  218378
SHELL /   163960     102  218103  218104  218380  218379
SHELL /   163961     102  218104  218105  218381  218380
SHELL /   163962     102  218105  218106  218382  218381
SHELL /   163963     102  218106  218107  218383  218382
SHELL /   163964     102  218107  218108  218384  218383
SHELL /   163965     102  218108  218109  218385  218384
SHELL /   163966     102  218109  218110  218386  218385
SHELL /   163967     102  218110  218111  218387  218386
SHELL /   163968     102  218111  218112  218388  218387
SHELL /   163969     102  218112  218113  218389  218388
SHELL /   163970     102  218113  218114  218390  218389
SHELL /   163971     102  218114  218115  218391  218390
SHELL /   163972     102  218115  218116  218392  218391
SHELL /   163973     102  218116  218117  218393  218392
SHELL /   163974     102  218117  218118  218394  218393
SHELL /   163975     102  218118  218119  218395  218394
SHELL /   163976     102  218119  218120  218396  218395
SHELL /   163977     102  218120  218121  218397  218396
SHELL /   163978     102  218121  218122  218398  218397
SHELL /   163979     102  218122  218123  218399  218398
SHELL /   163980     102  218123  218124  218400  218399
SHELL /   163981     102  218124  218125  218401  218400
SHELL /   163982     102  218125  218126  218402  218401
SHELL /   163983     102  218126  218127  218403  218402
SHELL /   163984     102  218127  218128  218404  218403
SHELL /   163985     102  218128  218129  218405  218404
SHELL /   163986     102  218129  218130  218406  218405
SHELL /   163987     102  218130  218131  218407  218406
SHELL /   163988     102  218131  218132  218408  218407
SHELL /   163989     102  218132  218133  218409  218408
SHELL /   163990     102  218133  218134  218410  218409
SHELL /   163991     102  218134  218135  218411  218410
SHELL /   163992     102  218135  218136  218412  218411
SHELL /   163993     102  218136  218137  218413  218412
SHELL /   163994     102  218137  218138  218414  218413
SHELL /   163995     102  218138  218139  218415  218414
SHELL /   163996     102  218139  218140  218416  218415
SHELL /   163997     102  218140  218141  218417  218416
SHELL /   163998     102  218141  218142  218418  218417
SHELL /   163999     102  218142  218143  218419  218418
SHELL /   164000     102  218143  218144  218420  218419
SHELL /   164001     102  218144  218145  218421  218420
SHELL /   164002     102  218145  218146  218422  218421
SHELL /   164003     102  218146  218147  218423  218422
SHELL /   164004     102  218147  218148  218424  218423
SHELL /   164005     102  218148  218149  218425  218424
SHELL /   164006     102  218149  218150  218426  218425
SHELL /   164007     102  218150  218151  218427  218426
SHELL /   164008     102  218151  218152  218428  218427
SHELL /   164009     102  218152  218153  218429  218428
SHELL /   164010     102  218153  218154  218430  218429
SHELL /   164011     102  218154  218155  218431  218430
SHELL /   164012     102  218155  218156  218432  218431
SHELL /   164013     102  218156  218157  218433  218432
SHELL /   164014     102  218157  218158  218434  218433
SHELL /   164015     102  218158  218159  218435  218434
SHELL /   164016     102  218159  218160  218436  218435
SHELL /   164017     102  218160  218161  218437  218436
SHELL /   164018     102  218161  218162  218438  218437
SHELL /   164019     102  218162  218163  218439  218438
SHELL /   164020     102  218163  218164  218440  218439
SHELL /   164021     102  218164  218165  218441  218440
SHELL /   164022     102  218165  218166  218442  218441
SHELL /   164023     102  218166  218167  218443  218442
SHELL /   164024     102  218167  218168  218444  218443
SHELL /   164025     102  218168  218169  218445  218444
SHELL /   164026     102  218169  218170  218446  218445
SHELL /   164027     102  218170  218171  218447  218446
SHELL /   164028     102  218171  218172  218448  218447
SHELL /   164029     102  218172  218173  218449  218448
SHELL /   164030     102  218173  218174  218450  218449
SHELL /   164031     102  218174  218175  218451  218450
SHELL /   164032     102  218175  218176  218452  218451
SHELL /   164033     102  218176  218177  218453  218452
SHELL /   164034     102  218177  218178  218454  218453
SHELL /   164035     102  218178  218179  218455  218454
SHELL /   164036     102  218179  218180  218456  218455
SHELL /   164037     102  218180  218181  218457  218456
SHELL /   164038     102  218181  218182  218458  218457
SHELL /   164039     102  218182  218183  218459  218458
SHELL /   164040     102  218183  218184  218460  218459
SHELL /   164041     102  218184  218185  218461  218460
SHELL /   164042     102  218185  218186  218462  218461
SHELL /   164043     102  218186  218187  218463  218462
SHELL /   164044     102  218187  218188  218464  218463
SHELL /   164045     102  218188  218189  218465  218464
SHELL /   164046     102  218189  218190  218466  218465
SHELL /   164047     102  218190  218191  218467  218466
SHELL /   164048     102  218191  218192  218468  218467
SHELL /   164049     102  218192  218193  218469  218468
SHELL /   164050     102  218193  218194  218470  218469
SHELL /   164051     102  218194  218195  218471  218470
SHELL /   164052     102  218195  218196  218472  218471
SHELL /   164053     102  218196  218197  218473  218472
SHELL /   164054     102  218197  218198  218474  218473
SHELL /   164055     102  218198  218199  218475  218474
SHELL /   164056     102  218199  218200  218476  218475
SHELL /   164057     102  218200  218201  218477  218476
SHELL /   164058     102  218201  218202  218478  218477
SHELL /   164059     102  218202  218203  218479  218478
SHELL /   164060     102  218203  218204  218480  218479
SHELL /   164061     102  218204  218205  218481  218480
SHELL /   164062     102  218205  218206  218482  218481
SHELL /   164063     102  218206  218207  218483  218482
SHELL /   164064     102  218207  218208  218484  218483
SHELL /   164065     102  218208  218209  218485  218484
SHELL /   164066     102  218209  218210  218486  218485
SHELL /   164067     102  218210  218211  218487  218486
SHELL /   164068     102  218211  218212  218488  218487
SHELL /   164069     102  218212  218213  218489  218488
SHELL /   164070     102  218213  218214  218490  218489
SHELL /   164071     102  218214  218215  218491  218490
SHELL /   164072     102  218215  218216  218492  218491
SHELL /   164073     102  218216  218217  218493  218492
SHELL /   164074     102  218217  218218  218494  218493
SHELL /   164075     102  218220  218219  218495  218496
SHELL /   164076     102  218219  218221  218497  218495
SHELL /   164077     102  218221  218222  218498  218497
SHELL /   164078     102  218222  218223  218499  218498
SHELL /   164079     102  218223  218224  218500  218499
SHELL /   164080     102  218224  218225  218501  218500
SHELL /   164081     102  218225  218226  218502  218501
SHELL /   164082     102  218226  218227  218503  218502
SHELL /   164083     102  218227  218228  218504  218503
SHELL /   164084     102  218228  218229  218505  218504
SHELL /   164085     102  218229  218230  218506  218505
SHELL /   164086     102  218230  218231  218507  218506
SHELL /   164087     102  218231  218232  218508  218507
SHELL /   164088     102  218232  218233  218509  218508
SHELL /   164089     102  218233  218234  218510  218509
SHELL /   164090     102  218234  218235  218511  218510
SHELL /   164091     102  218235  218236  218512  218511
SHELL /   164092     102  218236  218237  218513  218512
SHELL /   164093     102  218237  218238  218514  218513
SHELL /   164094     102  218238  218239  218515  218514
SHELL /   164095     102  218239  218240  218516  218515
SHELL /   164096     102  218240  218241  218517  218516
SHELL /   164097     102  218241  218242  218518  218517
SHELL /   164098     102  218242  218243  218519  218518
SHELL /   164099     102  218243  218244  218520  218519
SHELL /   164100     102  218244  218245  218521  218520
SHELL /   164101     102  218245  218246  218522  218521
SHELL /   164102     102  218246  218247  218523  218522
SHELL /   164103     102  218247  218248  218524  218523
SHELL /   164104     102  218248  218249  218525  218524
SHELL /   164105     102  218249  218250  218526  218525
SHELL /   164106     102  218250  218251  218527  218526
SHELL /   164107     102  218251  218252  218528  218527
SHELL /   164108     102  218252  218253  218529  218528
SHELL /   164109     102  218253  218254  218530  218529
SHELL /   164110     102  218254  218255  218531  218530
SHELL /   164111     102  218255  218256  218532  218531
SHELL /   164112     102  218256  218257  218533  218532
SHELL /   164113     102  218257  218258  218534  218533
SHELL /   164114     102  218258  218259  218535  218534
SHELL /   164115     102  218259  218260  218536  218535
SHELL /   164116     102  218260  218261  218537  218536
SHELL /   164117     102  218261  218262  218538  218537
SHELL /   164118     102  218262  218263  218539  218538
SHELL /   164119     102  218263  218264  218540  218539
SHELL /   164120     102  218264  218265  218541  218540
SHELL /   164121     102  218265  218266  218542  218541
SHELL /   164122     102  218266  218267  218543  218542
SHELL /   164123     102  218267  218268  218544  218543
SHELL /   164124     102  218268  218269  218545  218544
SHELL /   164125     102  218269  218270  218546  218545
SHELL /   164126     102  218270  218271  218547  218546
SHELL /   164127     102  218271  218272  218548  218547
SHELL /   164128     102  218272  218273  218549  218548
SHELL /   164129     102  218273  218274  218550  218549
SHELL /   164130     102  218274  218275  218551  218550
SHELL /   164131     102  218275  218276  218552  218551
SHELL /   164132     102  218276  218277  218553  218552
SHELL /   164133     102  218277  218278  218554  218553
SHELL /   164134     102  218278  218279  218555  218554
SHELL /   164135     102  218279  218280  218556  218555
SHELL /   164136     102  218280  218281  218557  218556
SHELL /   164137     102  218281  218282  218558  218557
SHELL /   164138     102  218282  218283  218559  218558
SHELL /   164139     102  218283  218284  218560  218559
SHELL /   164140     102  218284  218285  218561  218560
SHELL /   164141     102  218285  218286  218562  218561
SHELL /   164142     102  218286  218287  218563  218562
SHELL /   164143     102  218287  218288  218564  218563
SHELL /   164144     102  218288  218289  218565  218564
SHELL /   164145     102  218289  218290  218566  218565
SHELL /   164146     102  218290  218291  218567  218566
SHELL /   164147     102  218291  218292  218568  218567
SHELL /   164148     102  218292  218293  218569  218568
SHELL /   164149     102  218293  218294  218570  218569
SHELL /   164150     102  218294  218295  218571  218570
SHELL /   164151     102  218295  218296  218572  218571
SHELL /   164152     102  218296  218297  218573  218572
SHELL /   164153     102  218297  218298  218574  218573
SHELL /   164154     102  218298  218299  218575  218574
SHELL /   164155     102  218299  218300  218576  218575
SHELL /   164156     102  218300  218301  218577  218576
SHELL /   164157     102  218301  218302  218578  218577
SHELL /   164158     102  218302  218303  218579  218578
SHELL /   164159     102  218303  218304  218580  218579
SHELL /   164160     102  218304  218305  218581  218580
SHELL /   164161     102  218305  218306  218582  218581
SHELL /   164162     102  218306  218307  218583  218582
SHELL /   164163     102  218307  218308  218584  218583
SHELL /   164164     102  218308  218309  218585  218584
SHELL /   164165     102  218309  218310  218586  218585
SHELL /   164166     102  218310  218311  218587  218586
SHELL /   164167     102  218311  218312  218588  218587
SHELL /   164168     102  218312  218313  218589  218588
SHELL /   164169     102  218313  218314  218590  218589
SHELL /   164170     102  218314  218315  218591  218590
SHELL /   164171     102  218315  218316  218592  218591
SHELL /   164172     102  218316  218317  218593  218592
SHELL /   164173     102  218317  218318  218594  218593
SHELL /   164174     102  218318  218319  218595  218594
SHELL /   164175     102  218319  218320  218596  218595
SHELL /   164176     102  218320  218321  218597  218596
SHELL /   164177     102  218321  218322  218598  218597
SHELL /   164178     102  218322  218323  218599  218598
SHELL /   164179     102  218323  218324  218600  218599
SHELL /   164180     102  218324  218325  218601  218600
SHELL /   164181     102  218325  218326  218602  218601
SHELL /   164182     102  218326  218327  218603  218602
SHELL /   164183     102  218327  218328  218604  218603
SHELL /   164184     102  218328  218329  218605  218604
SHELL /   164185     102  218329  218330  218606  218605
SHELL /   164186     102  218330  218331  218607  218606
SHELL /   164187     102  218331  218332  218608  218607
SHELL /   164188     102  218332  218333  218609  218608
SHELL /   164189     102  218333  218334  218610  218609
SHELL /   164190     102  218334  218335  218611  218610
SHELL /   164191     102  218335  218336  218612  218611
SHELL /   164192     102  218336  218337  218613  218612
SHELL /   164193     102  218337  218338  218614  218613
SHELL /   164194     102  218338  218339  218615  218614
SHELL /   164195     102  218339  218340  218616  218615
SHELL /   164196     102  218340  218341  218617  218616
SHELL /   164197     102  218341  218342  218618  218617
SHELL /   164198     102  218342  218343  218619  218618
SHELL /   164199     102  218343  218344  218620  218619
SHELL /   164200     102  218344  218345  218621  218620
SHELL /   164201     102  218345  218346  218622  218621
SHELL /   164202     102  218346  218347  218623  218622
SHELL /   164203     102  218347  218348  218624  218623
SHELL /   164204     102  218348  218349  218625  218624
SHELL /   164205     102  218349  218350  218626  218625
SHELL /   164206     102  218350  218351  218627  218626
SHELL /   164207     102  218351  218352  218628  218627
SHELL /   164208     102  218352  218353  218629  218628
SHELL /   164209     102  218353  218354  218630  218629
SHELL /   164210     102  218354  218355  218631  218630
SHELL /   164211     102  218355  218356  218632  218631
SHELL /   164212     102  218356  218357  218633  218632
SHELL /   164213     102  218357  218358  218634  218633
SHELL /   164214     102  218358  218359  218635  218634
SHELL /   164215     102  218359  218360  218636  218635
SHELL /   164216     102  218360  218361  218637  218636
SHELL /   164217     102  218361  218362  218638  218637
SHELL /   164218     102  218362  218363  218639  218638
SHELL /   164219     102  218363  218364  218640  218639
SHELL /   164220     102  218364  218365  218641  218640
SHELL /   164221     102  218365  218366  218642  218641
SHELL /   164222     102  218366  218367  218643  218642
SHELL /   164223     102  218367  218368  218644  218643
SHELL /   164224     102  218368  218369  218645  218644
SHELL /   164225     102  218369  218370  218646  218645
SHELL /   164226     102  218370  218371  218647  218646
SHELL /   164227     102  218371  218372  218648  218647
SHELL /   164228     102  218372  218373  218649  218648
SHELL /   164229     102  218373  218374  218650  218649
SHELL /   164230     102  218374  218375  218651  218650
SHELL /   164231     102  218375  218376  218652  218651
SHELL /   164232     102  218376  218377  218653  218652
SHELL /   164233     102  218377  218378  218654  218653
SHELL /   164234     102  218378  218379  218655  218654
SHELL /   164235     102  218379  218380  218656  218655
SHELL /   164236     102  218380  218381  218657  218656
SHELL /   164237     102  218381  218382  218658  218657
SHELL /   164238     102  218382  218383  218659  218658
SHELL /   164239     102  218383  218384  218660  218659
SHELL /   164240     102  218384  218385  218661  218660
SHELL /   164241     102  218385  218386  218662  218661
SHELL /   164242     102  218386  218387  218663  218662
SHELL /   164243     102  218387  218388  218664  218663
SHELL /   164244     102  218388  218389  218665  218664
SHELL /   164245     102  218389  218390  218666  218665
SHELL /   164246     102  218390  218391  218667  218666
SHELL /   164247     102  218391  218392  218668  218667
SHELL /   164248     102  218392  218393  218669  218668
SHELL /   164249     102  218393  218394  218670  218669
SHELL /   164250     102  218394  218395  218671  218670
SHELL /   164251     102  218395  218396  218672  218671
SHELL /   164252     102  218396  218397  218673  218672
SHELL /   164253     102  218397  218398  218674  218673
SHELL /   164254     102  218398  218399  218675  218674
SHELL /   164255     102  218399  218400  218676  218675
SHELL /   164256     102  218400  218401  218677  218676
SHELL /   164257     102  218401  218402  218678  218677
SHELL /   164258     102  218402  218403  218679  218678
SHELL /   164259     102  218403  218404  218680  218679
SHELL /   164260     102  218404  218405  218681  218680
SHELL /   164261     102  218405  218406  218682  218681
SHELL /   164262     102  218406  218407  218683  218682
SHELL /   164263     102  218407  218408  218684  218683
SHELL /   164264     102  218408  218409  218685  218684
SHELL /   164265     102  218409  218410  218686  218685
SHELL /   164266     102  218410  218411  218687  218686
SHELL /   164267     102  218411  218412  218688  218687
SHELL /   164268     102  218412  218413  218689  218688
SHELL /   164269     102  218413  218414  218690  218689
SHELL /   164270     102  218414  218415  218691  218690
SHELL /   164271     102  218415  218416  218692  218691
SHELL /   164272     102  218416  218417  218693  218692
SHELL /   164273     102  218417  218418  218694  218693
SHELL /   164274     102  218418  218419  218695  218694
SHELL /   164275     102  218419  218420  218696  218695
SHELL /   164276     102  218420  218421  218697  218696
SHELL /   164277     102  218421  218422  218698  218697
SHELL /   164278     102  218422  218423  218699  218698
SHELL /   164279     102  218423  218424  218700  218699
SHELL /   164280     102  218424  218425  218701  218700
SHELL /   164281     102  218425  218426  218702  218701
SHELL /   164282     102  218426  218427  218703  218702
SHELL /   164283     102  218427  218428  218704  218703
SHELL /   164284     102  218428  218429  218705  218704
SHELL /   164285     102  218429  218430  218706  218705
SHELL /   164286     102  218430  218431  218707  218706
SHELL /   164287     102  218431  218432  218708  218707
SHELL /   164288     102  218432  218433  218709  218708
SHELL /   164289     102  218433  218434  218710  218709
SHELL /   164290     102  218434  218435  218711  218710
SHELL /   164291     102  218435  218436  218712  218711
SHELL /   164292     102  218436  218437  218713  218712
SHELL /   164293     102  218437  218438  218714  218713
SHELL /   164294     102  218438  218439  218715  218714
SHELL /   164295     102  218439  218440  218716  218715
SHELL /   164296     102  218440  218441  218717  218716
SHELL /   164297     102  218441  218442  218718  218717
SHELL /   164298     102  218442  218443  218719  218718
SHELL /   164299     102  218443  218444  218720  218719
SHELL /   164300     102  218444  218445  218721  218720
SHELL /   164301     102  218445  218446  218722  218721
SHELL /   164302     102  218446  218447  218723  218722
SHELL /   164303     102  218447  218448  218724  218723
SHELL /   164304     102  218448  218449  218725  218724
SHELL /   164305     102  218449  218450  218726  218725
SHELL /   164306     102  218450  218451  218727  218726
SHELL /   164307     102  218451  218452  218728  218727
SHELL /   164308     102  218452  218453  218729  218728
SHELL /   164309     102  218453  218454  218730  218729
SHELL /   164310     102  218454  218455  218731  218730
SHELL /   164311     102  218455  218456  218732  218731
SHELL /   164312     102  218456  218457  218733  218732
SHELL /   164313     102  218457  218458  218734  218733
SHELL /   164314     102  218458  218459  218735  218734
SHELL /   164315     102  218459  218460  218736  218735
SHELL /   164316     102  218460  218461  218737  218736
SHELL /   164317     102  218461  218462  218738  218737
SHELL /   164318     102  218462  218463  218739  218738
SHELL /   164319     102  218463  218464  218740  218739
SHELL /   164320     102  218464  218465  218741  218740
SHELL /   164321     102  218465  218466  218742  218741
SHELL /   164322     102  218466  218467  218743  218742
SHELL /   164323     102  218467  218468  218744  218743
SHELL /   164324     102  218468  218469  218745  218744
SHELL /   164325     102  218469  218470  218746  218745
SHELL /   164326     102  218470  218471  218747  218746
SHELL /   164327     102  218471  218472  218748  218747
SHELL /   164328     102  218472  218473  218749  218748
SHELL /   164329     102  218473  218474  218750  218749
SHELL /   164330     102  218474  218475  218751  218750
SHELL /   164331     102  218475  218476  218752  218751
SHELL /   164332     102  218476  218477  218753  218752
SHELL /   164333     102  218477  218478  218754  218753
SHELL /   164334     102  218478  218479  218755  218754
SHELL /   164335     102  218479  218480  218756  218755
SHELL /   164336     102  218480  218481  218757  218756
SHELL /   164337     102  218481  218482  218758  218757
SHELL /   164338     102  218482  218483  218759  218758
SHELL /   164339     102  218483  218484  218760  218759
SHELL /   164340     102  218484  218485  218761  218760
SHELL /   164341     102  218485  218486  218762  218761
SHELL /   164342     102  218486  218487  218763  218762
SHELL /   164343     102  218487  218488  218764  218763
SHELL /   164344     102  218488  218489  218765  218764
SHELL /   164345     102  218489  218490  218766  218765
SHELL /   164346     102  218490  218491  218767  218766
SHELL /   164347     102  218491  218492  218768  218767
SHELL /   164348     102  218492  218493  218769  218768
SHELL /   164349     102  218493  218494  218770  218769
SHELL /   164350     102  218496  218495  218771  218772
SHELL /   164351     102  218495  218497  218773  218771
SHELL /   164352     102  218497  218498  218774  218773
SHELL /   164353     102  218498  218499  218775  218774
SHELL /   164354     102  218499  218500  218776  218775
SHELL /   164355     102  218500  218501  218777  218776
SHELL /   164356     102  218501  218502  218778  218777
SHELL /   164357     102  218502  218503  218779  218778
SHELL /   164358     102  218503  218504  218780  218779
SHELL /   164359     102  218504  218505  218781  218780
SHELL /   164360     102  218505  218506  218782  218781
SHELL /   164361     102  218506  218507  218783  218782
SHELL /   164362     102  218507  218508  218784  218783
SHELL /   164363     102  218508  218509  218785  218784
SHELL /   164364     102  218509  218510  218786  218785
SHELL /   164365     102  218510  218511  218787  218786
SHELL /   164366     102  218511  218512  218788  218787
SHELL /   164367     102  218512  218513  218789  218788
SHELL /   164368     102  218513  218514  218790  218789
SHELL /   164369     102  218514  218515  218791  218790
SHELL /   164370     102  218515  218516  218792  218791
SHELL /   164371     102  218516  218517  218793  218792
SHELL /   164372     102  218517  218518  218794  218793
SHELL /   164373     102  218518  218519  218795  218794
SHELL /   164374     102  218519  218520  218796  218795
SHELL /   164375     102  218520  218521  218797  218796
SHELL /   164376     102  218521  218522  218798  218797
SHELL /   164377     102  218522  218523  218799  218798
SHELL /   164378     102  218523  218524  218800  218799
SHELL /   164379     102  218524  218525  218801  218800
SHELL /   164380     102  218525  218526  218802  218801
SHELL /   164381     102  218526  218527  218803  218802
SHELL /   164382     102  218527  218528  218804  218803
SHELL /   164383     102  218528  218529  218805  218804
SHELL /   164384     102  218529  218530  218806  218805
SHELL /   164385     102  218530  218531  218807  218806
SHELL /   164386     102  218531  218532  218808  218807
SHELL /   164387     102  218532  218533  218809  218808
SHELL /   164388     102  218533  218534  218810  218809
SHELL /   164389     102  218534  218535  218811  218810
SHELL /   164390     102  218535  218536  218812  218811
SHELL /   164391     102  218536  218537  218813  218812
SHELL /   164392     102  218537  218538  218814  218813
SHELL /   164393     102  218538  218539  218815  218814
SHELL /   164394     102  218539  218540  218816  218815
SHELL /   164395     102  218540  218541  218817  218816
SHELL /   164396     102  218541  218542  218818  218817
SHELL /   164397     102  218542  218543  218819  218818
SHELL /   164398     102  218543  218544  218820  218819
SHELL /   164399     102  218544  218545  218821  218820
SHELL /   164400     102  218545  218546  218822  218821
SHELL /   164401     102  218546  218547  218823  218822
SHELL /   164402     102  218547  218548  218824  218823
SHELL /   164403     102  218548  218549  218825  218824
SHELL /   164404     102  218549  218550  218826  218825
SHELL /   164405     102  218550  218551  218827  218826
SHELL /   164406     102  218551  218552  218828  218827
SHELL /   164407     102  218552  218553  218829  218828
SHELL /   164408     102  218553  218554  218830  218829
SHELL /   164409     102  218554  218555  218831  218830
SHELL /   164410     102  218555  218556  218832  218831
SHELL /   164411     102  218556  218557  218833  218832
SHELL /   164412     102  218557  218558  218834  218833
SHELL /   164413     102  218558  218559  218835  218834
SHELL /   164414     102  218559  218560  218836  218835
SHELL /   164415     102  218560  218561  218837  218836
SHELL /   164416     102  218561  218562  218838  218837
SHELL /   164417     102  218562  218563  218839  218838
SHELL /   164418     102  218563  218564  218840  218839
SHELL /   164419     102  218564  218565  218841  218840
SHELL /   164420     102  218565  218566  218842  218841
SHELL /   164421     102  218566  218567  218843  218842
SHELL /   164422     102  218567  218568  218844  218843
SHELL /   164423     102  218568  218569  218845  218844
SHELL /   164424     102  218569  218570  218846  218845
SHELL /   164425     102  218570  218571  218847  218846
SHELL /   164426     102  218571  218572  218848  218847
SHELL /   164427     102  218572  218573  218849  218848
SHELL /   164428     102  218573  218574  218850  218849
SHELL /   164429     102  218574  218575  218851  218850
SHELL /   164430     102  218575  218576  218852  218851
SHELL /   164431     102  218576  218577  218853  218852
SHELL /   164432     102  218577  218578  218854  218853
SHELL /   164433     102  218578  218579  218855  218854
SHELL /   164434     102  218579  218580  218856  218855
SHELL /   164435     102  218580  218581  218857  218856
SHELL /   164436     102  218581  218582  218858  218857
SHELL /   164437     102  218582  218583  218859  218858
SHELL /   164438     102  218583  218584  218860  218859
SHELL /   164439     102  218584  218585  218861  218860
SHELL /   164440     102  218585  218586  218862  218861
SHELL /   164441     102  218586  218587  218863  218862
SHELL /   164442     102  218587  218588  218864  218863
SHELL /   164443     102  218588  218589  218865  218864
SHELL /   164444     102  218589  218590  218866  218865
SHELL /   164445     102  218590  218591  218867  218866
SHELL /   164446     102  218591  218592  218868  218867
SHELL /   164447     102  218592  218593  218869  218868
SHELL /   164448     102  218593  218594  218870  218869
SHELL /   164449     102  218594  218595  218871  218870
SHELL /   164450     102  218595  218596  218872  218871
SHELL /   164451     102  218596  218597  218873  218872
SHELL /   164452     102  218597  218598  218874  218873
SHELL /   164453     102  218598  218599  218875  218874
SHELL /   164454     102  218599  218600  218876  218875
SHELL /   164455     102  218600  218601  218877  218876
SHELL /   164456     102  218601  218602  218878  218877
SHELL /   164457     102  218602  218603  218879  218878
SHELL /   164458     102  218603  218604  218880  218879
SHELL /   164459     102  218604  218605  218881  218880
SHELL /   164460     102  218605  218606  218882  218881
SHELL /   164461     102  218606  218607  218883  218882
SHELL /   164462     102  218607  218608  218884  218883
SHELL /   164463     102  218608  218609  218885  218884
SHELL /   164464     102  218609  218610  218886  218885
SHELL /   164465     102  218610  218611  218887  218886
SHELL /   164466     102  218611  218612  218888  218887
SHELL /   164467     102  218612  218613  218889  218888
SHELL /   164468     102  218613  218614  218890  218889
SHELL /   164469     102  218614  218615  218891  218890
SHELL /   164470     102  218615  218616  218892  218891
SHELL /   164471     102  218616  218617  218893  218892
SHELL /   164472     102  218617  218618  218894  218893
SHELL /   164473     102  218618  218619  218895  218894
SHELL /   164474     102  218619  218620  218896  218895
SHELL /   164475     102  218620  218621  218897  218896
SHELL /   164476     102  218621  218622  218898  218897
SHELL /   164477     102  218622  218623  218899  218898
SHELL /   164478     102  218623  218624  218900  218899
SHELL /   164479     102  218624  218625  218901  218900
SHELL /   164480     102  218625  218626  218902  218901
SHELL /   164481     102  218626  218627  218903  218902
SHELL /   164482     102  218627  218628  218904  218903
SHELL /   164483     102  218628  218629  218905  218904
SHELL /   164484     102  218629  218630  218906  218905
SHELL /   164485     102  218630  218631  218907  218906
SHELL /   164486     102  218631  218632  218908  218907
SHELL /   164487     102  218632  218633  218909  218908
SHELL /   164488     102  218633  218634  218910  218909
SHELL /   164489     102  218634  218635  218911  218910
SHELL /   164490     102  218635  218636  218912  218911
SHELL /   164491     102  218636  218637  218913  218912
SHELL /   164492     102  218637  218638  218914  218913
SHELL /   164493     102  218638  218639  218915  218914
SHELL /   164494     102  218639  218640  218916  218915
SHELL /   164495     102  218640  218641  218917  218916
SHELL /   164496     102  218641  218642  218918  218917
SHELL /   164497     102  218642  218643  218919  218918
SHELL /   164498     102  218643  218644  218920  218919
SHELL /   164499     102  218644  218645  218921  218920
SHELL /   164500     102  218645  218646  218922  218921
SHELL /   164501     102  218646  218647  218923  218922
SHELL /   164502     102  218647  218648  218924  218923
SHELL /   164503     102  218648  218649  218925  218924
SHELL /   164504     102  218649  218650  218926  218925
SHELL /   164505     102  218650  218651  218927  218926
SHELL /   164506     102  218651  218652  218928  218927
SHELL /   164507     102  218652  218653  218929  218928
SHELL /   164508     102  218653  218654  218930  218929
SHELL /   164509     102  218654  218655  218931  218930
SHELL /   164510     102  218655  218656  218932  218931
SHELL /   164511     102  218656  218657  218933  218932
SHELL /   164512     102  218657  218658  218934  218933
SHELL /   164513     102  218658  218659  218935  218934
SHELL /   164514     102  218659  218660  218936  218935
SHELL /   164515     102  218660  218661  218937  218936
SHELL /   164516     102  218661  218662  218938  218937
SHELL /   164517     102  218662  218663  218939  218938
SHELL /   164518     102  218663  218664  218940  218939
SHELL /   164519     102  218664  218665  218941  218940
SHELL /   164520     102  218665  218666  218942  218941
SHELL /   164521     102  218666  218667  218943  218942
SHELL /   164522     102  218667  218668  218944  218943
SHELL /   164523     102  218668  218669  218945  218944
SHELL /   164524     102  218669  218670  218946  218945
SHELL /   164525     102  218670  218671  218947  218946
SHELL /   164526     102  218671  218672  218948  218947
SHELL /   164527     102  218672  218673  218949  218948
SHELL /   164528     102  218673  218674  218950  218949
SHELL /   164529     102  218674  218675  218951  218950
SHELL /   164530     102  218675  218676  218952  218951
SHELL /   164531     102  218676  218677  218953  218952
SHELL /   164532     102  218677  218678  218954  218953
SHELL /   164533     102  218678  218679  218955  218954
SHELL /   164534     102  218679  218680  218956  218955
SHELL /   164535     102  218680  218681  218957  218956
SHELL /   164536     102  218681  218682  218958  218957
SHELL /   164537     102  218682  218683  218959  218958
SHELL /   164538     102  218683  218684  218960  218959
SHELL /   164539     102  218684  218685  218961  218960
SHELL /   164540     102  218685  218686  218962  218961
SHELL /   164541     102  218686  218687  218963  218962
SHELL /   164542     102  218687  218688  218964  218963
SHELL /   164543     102  218688  218689  218965  218964
SHELL /   164544     102  218689  218690  218966  218965
SHELL /   164545     102  218690  218691  218967  218966
SHELL /   164546     102  218691  218692  218968  218967
SHELL /   164547     102  218692  218693  218969  218968
SHELL /   164548     102  218693  218694  218970  218969
SHELL /   164549     102  218694  218695  218971  218970
SHELL /   164550     102  218695  218696  218972  218971
SHELL /   164551     102  218696  218697  218973  218972
SHELL /   164552     102  218697  218698  218974  218973
SHELL /   164553     102  218698  218699  218975  218974
SHELL /   164554     102  218699  218700  218976  218975
SHELL /   164555     102  218700  218701  218977  218976
SHELL /   164556     102  218701  218702  218978  218977
SHELL /   164557     102  218702  218703  218979  218978
SHELL /   164558     102  218703  218704  218980  218979
SHELL /   164559     102  218704  218705  218981  218980
SHELL /   164560     102  218705  218706  218982  218981
SHELL /   164561     102  218706  218707  218983  218982
SHELL /   164562     102  218707  218708  218984  218983
SHELL /   164563     102  218708  218709  218985  218984
SHELL /   164564     102  218709  218710  218986  218985
SHELL /   164565     102  218710  218711  218987  218986
SHELL /   164566     102  218711  218712  218988  218987
SHELL /   164567     102  218712  218713  218989  218988
SHELL /   164568     102  218713  218714  218990  218989
SHELL /   164569     102  218714  218715  218991  218990
SHELL /   164570     102  218715  218716  218992  218991
SHELL /   164571     102  218716  218717  218993  218992
SHELL /   164572     102  218717  218718  218994  218993
SHELL /   164573     102  218718  218719  218995  218994
SHELL /   164574     102  218719  218720  218996  218995
SHELL /   164575     102  218720  218721  218997  218996
SHELL /   164576     102  218721  218722  218998  218997
SHELL /   164577     102  218722  218723  218999  218998
SHELL /   164578     102  218723  218724  219000  218999
SHELL /   164579     102  218724  218725  219001  219000
SHELL /   164580     102  218725  218726  219002  219001
SHELL /   164581     102  218726  218727  219003  219002
SHELL /   164582     102  218727  218728  219004  219003
SHELL /   164583     102  218728  218729  219005  219004
SHELL /   164584     102  218729  218730  219006  219005
SHELL /   164585     102  218730  218731  219007  219006
SHELL /   164586     102  218731  218732  219008  219007
SHELL /   164587     102  218732  218733  219009  219008
SHELL /   164588     102  218733  218734  219010  219009
SHELL /   164589     102  218734  218735  219011  219010
SHELL /   164590     102  218735  218736  219012  219011
SHELL /   164591     102  218736  218737  219013  219012
SHELL /   164592     102  218737  218738  219014  219013
SHELL /   164593     102  218738  218739  219015  219014
SHELL /   164594     102  218739  218740  219016  219015
SHELL /   164595     102  218740  218741  219017  219016
SHELL /   164596     102  218741  218742  219018  219017
SHELL /   164597     102  218742  218743  219019  219018
SHELL /   164598     102  218743  218744  219020  219019
SHELL /   164599     102  218744  218745  219021  219020
SHELL /   164600     102  218745  218746  219022  219021
SHELL /   164601     102  218746  218747  219023  219022
SHELL /   164602     102  218747  218748  219024  219023
SHELL /   164603     102  218748  218749  219025  219024
SHELL /   164604     102  218749  218750  219026  219025
SHELL /   164605     102  218750  218751  219027  219026
SHELL /   164606     102  218751  218752  219028  219027
SHELL /   164607     102  218752  218753  219029  219028
SHELL /   164608     102  218753  218754  219030  219029
SHELL /   164609     102  218754  218755  219031  219030
SHELL /   164610     102  218755  218756  219032  219031
SHELL /   164611     102  218756  218757  219033  219032
SHELL /   164612     102  218757  218758  219034  219033
SHELL /   164613     102  218758  218759  219035  219034
SHELL /   164614     102  218759  218760  219036  219035
SHELL /   164615     102  218760  218761  219037  219036
SHELL /   164616     102  218761  218762  219038  219037
SHELL /   164617     102  218762  218763  219039  219038
SHELL /   164618     102  218763  218764  219040  219039
SHELL /   164619     102  218764  218765  219041  219040
SHELL /   164620     102  218765  218766  219042  219041
SHELL /   164621     102  218766  218767  219043  219042
SHELL /   164622     102  218767  218768  219044  219043
SHELL /   164623     102  218768  218769  219045  219044
SHELL /   164624     102  218769  218770  219046  219045
SHELL /   164625     102  218772  218771  219047  219048
SHELL /   164626     102  218771  218773  219049  219047
SHELL /   164627     102  218773  218774  219050  219049
SHELL /   164628     102  218774  218775  219051  219050
SHELL /   164629     102  218775  218776  219052  219051
SHELL /   164630     102  218776  218777  219053  219052
SHELL /   164631     102  218777  218778  219054  219053
SHELL /   164632     102  218778  218779  219055  219054
SHELL /   164633     102  218779  218780  219056  219055
SHELL /   164634     102  218780  218781  219057  219056
SHELL /   164635     102  218781  218782  219058  219057
SHELL /   164636     102  218782  218783  219059  219058
SHELL /   164637     102  218783  218784  219060  219059
SHELL /   164638     102  218784  218785  219061  219060
SHELL /   164639     102  218785  218786  219062  219061
SHELL /   164640     102  218786  218787  219063  219062
SHELL /   164641     102  218787  218788  219064  219063
SHELL /   164642     102  218788  218789  219065  219064
SHELL /   164643     102  218789  218790  219066  219065
SHELL /   164644     102  218790  218791  219067  219066
SHELL /   164645     102  218791  218792  219068  219067
SHELL /   164646     102  218792  218793  219069  219068
SHELL /   164647     102  218793  218794  219070  219069
SHELL /   164648     102  218794  218795  219071  219070
SHELL /   164649     102  218795  218796  219072  219071
SHELL /   164650     102  218796  218797  219073  219072
SHELL /   164651     102  218797  218798  219074  219073
SHELL /   164652     102  218798  218799  219075  219074
SHELL /   164653     102  218799  218800  219076  219075
SHELL /   164654     102  218800  218801  219077  219076
SHELL /   164655     102  218801  218802  219078  219077
SHELL /   164656     102  218802  218803  219079  219078
SHELL /   164657     102  218803  218804  219080  219079
SHELL /   164658     102  218804  218805  219081  219080
SHELL /   164659     102  218805  218806  219082  219081
SHELL /   164660     102  218806  218807  219083  219082
SHELL /   164661     102  218807  218808  219084  219083
SHELL /   164662     102  218808  218809  219085  219084
SHELL /   164663     102  218809  218810  219086  219085
SHELL /   164664     102  218810  218811  219087  219086
SHELL /   164665     102  218811  218812  219088  219087
SHELL /   164666     102  218812  218813  219089  219088
SHELL /   164667     102  218813  218814  219090  219089
SHELL /   164668     102  218814  218815  219091  219090
SHELL /   164669     102  218815  218816  219092  219091
SHELL /   164670     102  218816  218817  219093  219092
SHELL /   164671     102  218817  218818  219094  219093
SHELL /   164672     102  218818  218819  219095  219094
SHELL /   164673     102  218819  218820  219096  219095
SHELL /   164674     102  218820  218821  219097  219096
SHELL /   164675     102  218821  218822  219098  219097
SHELL /   164676     102  218822  218823  219099  219098
SHELL /   164677     102  218823  218824  219100  219099
SHELL /   164678     102  218824  218825  219101  219100
SHELL /   164679     102  218825  218826  219102  219101
SHELL /   164680     102  218826  218827  219103  219102
SHELL /   164681     102  218827  218828  219104  219103
SHELL /   164682     102  218828  218829  219105  219104
SHELL /   164683     102  218829  218830  219106  219105
SHELL /   164684     102  218830  218831  219107  219106
SHELL /   164685     102  218831  218832  219108  219107
SHELL /   164686     102  218832  218833  219109  219108
SHELL /   164687     102  218833  218834  219110  219109
SHELL /   164688     102  218834  218835  219111  219110
SHELL /   164689     102  218835  218836  219112  219111
SHELL /   164690     102  218836  218837  219113  219112
SHELL /   164691     102  218837  218838  219114  219113
SHELL /   164692     102  218838  218839  219115  219114
SHELL /   164693     102  218839  218840  219116  219115
SHELL /   164694     102  218840  218841  219117  219116
SHELL /   164695     102  218841  218842  219118  219117
SHELL /   164696     102  218842  218843  219119  219118
SHELL /   164697     102  218843  218844  219120  219119
SHELL /   164698     102  218844  218845  219121  219120
SHELL /   164699     102  218845  218846  219122  219121
SHELL /   164700     102  218846  218847  219123  219122
SHELL /   164701     102  218847  218848  219124  219123
SHELL /   164702     102  218848  218849  219125  219124
SHELL /   164703     102  218849  218850  219126  219125
SHELL /   164704     102  218850  218851  219127  219126
SHELL /   164705     102  218851  218852  219128  219127
SHELL /   164706     102  218852  218853  219129  219128
SHELL /   164707     102  218853  218854  219130  219129
SHELL /   164708     102  218854  218855  219131  219130
SHELL /   164709     102  218855  218856  219132  219131
SHELL /   164710     102  218856  218857  219133  219132
SHELL /   164711     102  218857  218858  219134  219133
SHELL /   164712     102  218858  218859  219135  219134
SHELL /   164713     102  218859  218860  219136  219135
SHELL /   164714     102  218860  218861  219137  219136
SHELL /   164715     102  218861  218862  219138  219137
SHELL /   164716     102  218862  218863  219139  219138
SHELL /   164717     102  218863  218864  219140  219139
SHELL /   164718     102  218864  218865  219141  219140
SHELL /   164719     102  218865  218866  219142  219141
SHELL /   164720     102  218866  218867  219143  219142
SHELL /   164721     102  218867  218868  219144  219143
SHELL /   164722     102  218868  218869  219145  219144
SHELL /   164723     102  218869  218870  219146  219145
SHELL /   164724     102  218870  218871  219147  219146
SHELL /   164725     102  218871  218872  219148  219147
SHELL /   164726     102  218872  218873  219149  219148
SHELL /   164727     102  218873  218874  219150  219149
SHELL /   164728     102  218874  218875  219151  219150
SHELL /   164729     102  218875  218876  219152  219151
SHELL /   164730     102  218876  218877  219153  219152
SHELL /   164731     102  218877  218878  219154  219153
SHELL /   164732     102  218878  218879  219155  219154
SHELL /   164733     102  218879  218880  219156  219155
SHELL /   164734     102  218880  218881  219157  219156
SHELL /   164735     102  218881  218882  219158  219157
SHELL /   164736     102  218882  218883  219159  219158
SHELL /   164737     102  218883  218884  219160  219159
SHELL /   164738     102  218884  218885  219161  219160
SHELL /   164739     102  218885  218886  219162  219161
SHELL /   164740     102  218886  218887  219163  219162
SHELL /   164741     102  218887  218888  219164  219163
SHELL /   164742     102  218888  218889  219165  219164
SHELL /   164743     102  218889  218890  219166  219165
SHELL /   164744     102  218890  218891  219167  219166
SHELL /   164745     102  218891  218892  219168  219167
SHELL /   164746     102  218892  218893  219169  219168
SHELL /   164747     102  218893  218894  219170  219169
SHELL /   164748     102  218894  218895  219171  219170
SHELL /   164749     102  218895  218896  219172  219171
SHELL /   164750     102  218896  218897  219173  219172
SHELL /   164751     102  218897  218898  219174  219173
SHELL /   164752     102  218898  218899  219175  219174
SHELL /   164753     102  218899  218900  219176  219175
SHELL /   164754     102  218900  218901  219177  219176
SHELL /   164755     102  218901  218902  219178  219177
SHELL /   164756     102  218902  218903  219179  219178
SHELL /   164757     102  218903  218904  219180  219179
SHELL /   164758     102  218904  218905  219181  219180
SHELL /   164759     102  218905  218906  219182  219181
SHELL /   164760     102  218906  218907  219183  219182
SHELL /   164761     102  218907  218908  219184  219183
SHELL /   164762     102  218908  218909  219185  219184
SHELL /   164763     102  218909  218910  219186  219185
SHELL /   164764     102  218910  218911  219187  219186
SHELL /   164765     102  218911  218912  219188  219187
SHELL /   164766     102  218912  218913  219189  219188
SHELL /   164767     102  218913  218914  219190  219189
SHELL /   164768     102  218914  218915  219191  219190
SHELL /   164769     102  218915  218916  219192  219191
SHELL /   164770     102  218916  218917  219193  219192
SHELL /   164771     102  218917  218918  219194  219193
SHELL /   164772     102  218918  218919  219195  219194
SHELL /   164773     102  218919  218920  219196  219195
SHELL /   164774     102  218920  218921  219197  219196
SHELL /   164775     102  218921  218922  219198  219197
SHELL /   164776     102  218922  218923  219199  219198
SHELL /   164777     102  218923  218924  219200  219199
SHELL /   164778     102  218924  218925  219201  219200
SHELL /   164779     102  218925  218926  219202  219201
SHELL /   164780     102  218926  218927  219203  219202
SHELL /   164781     102  218927  218928  219204  219203
SHELL /   164782     102  218928  218929  219205  219204
SHELL /   164783     102  218929  218930  219206  219205
SHELL /   164784     102  218930  218931  219207  219206
SHELL /   164785     102  218931  218932  219208  219207
SHELL /   164786     102  218932  218933  219209  219208
SHELL /   164787     102  218933  218934  219210  219209
SHELL /   164788     102  218934  218935  219211  219210
SHELL /   164789     102  218935  218936  219212  219211
SHELL /   164790     102  218936  218937  219213  219212
SHELL /   164791     102  218937  218938  219214  219213
SHELL /   164792     102  218938  218939  219215  219214
SHELL /   164793     102  218939  218940  219216  219215
SHELL /   164794     102  218940  218941  219217  219216
SHELL /   164795     102  218941  218942  219218  219217
SHELL /   164796     102  218942  218943  219219  219218
SHELL /   164797     102  218943  218944  219220  219219
SHELL /   164798     102  218944  218945  219221  219220
SHELL /   164799     102  218945  218946  219222  219221
SHELL /   164800     102  218946  218947  219223  219222
SHELL /   164801     102  218947  218948  219224  219223
SHELL /   164802     102  218948  218949  219225  219224
SHELL /   164803     102  218949  218950  219226  219225
SHELL /   164804     102  218950  218951  219227  219226
SHELL /   164805     102  218951  218952  219228  219227
SHELL /   164806     102  218952  218953  219229  219228
SHELL /   164807     102  218953  218954  219230  219229
SHELL /   164808     102  218954  218955  219231  219230
SHELL /   164809     102  218955  218956  219232  219231
SHELL /   164810     102  218956  218957  219233  219232
SHELL /   164811     102  218957  218958  219234  219233
SHELL /   164812     102  218958  218959  219235  219234
SHELL /   164813     102  218959  218960  219236  219235
SHELL /   164814     102  218960  218961  219237  219236
SHELL /   164815     102  218961  218962  219238  219237
SHELL /   164816     102  218962  218963  219239  219238
SHELL /   164817     102  218963  218964  219240  219239
SHELL /   164818     102  218964  218965  219241  219240
SHELL /   164819     102  218965  218966  219242  219241
SHELL /   164820     102  218966  218967  219243  219242
SHELL /   164821     102  218967  218968  219244  219243
SHELL /   164822     102  218968  218969  219245  219244
SHELL /   164823     102  218969  218970  219246  219245
SHELL /   164824     102  218970  218971  219247  219246
SHELL /   164825     102  218971  218972  219248  219247
SHELL /   164826     102  218972  218973  219249  219248
SHELL /   164827     102  218973  218974  219250  219249
SHELL /   164828     102  218974  218975  219251  219250
SHELL /   164829     102  218975  218976  219252  219251
SHELL /   164830     102  218976  218977  219253  219252
SHELL /   164831     102  218977  218978  219254  219253
SHELL /   164832     102  218978  218979  219255  219254
SHELL /   164833     102  218979  218980  219256  219255
SHELL /   164834     102  218980  218981  219257  219256
SHELL /   164835     102  218981  218982  219258  219257
SHELL /   164836     102  218982  218983  219259  219258
SHELL /   164837     102  218983  218984  219260  219259
SHELL /   164838     102  218984  218985  219261  219260
SHELL /   164839     102  218985  218986  219262  219261
SHELL /   164840     102  218986  218987  219263  219262
SHELL /   164841     102  218987  218988  219264  219263
SHELL /   164842     102  218988  218989  219265  219264
SHELL /   164843     102  218989  218990  219266  219265
SHELL /   164844     102  218990  218991  219267  219266
SHELL /   164845     102  218991  218992  219268  219267
SHELL /   164846     102  218992  218993  219269  219268
SHELL /   164847     102  218993  218994  219270  219269
SHELL /   164848     102  218994  218995  219271  219270
SHELL /   164849     102  218995  218996  219272  219271
SHELL /   164850     102  218996  218997  219273  219272
SHELL /   164851     102  218997  218998  219274  219273
SHELL /   164852     102  218998  218999  219275  219274
SHELL /   164853     102  218999  219000  219276  219275
SHELL /   164854     102  219000  219001  219277  219276
SHELL /   164855     102  219001  219002  219278  219277
SHELL /   164856     102  219002  219003  219279  219278
SHELL /   164857     102  219003  219004  219280  219279
SHELL /   164858     102  219004  219005  219281  219280
SHELL /   164859     102  219005  219006  219282  219281
SHELL /   164860     102  219006  219007  219283  219282
SHELL /   164861     102  219007  219008  219284  219283
SHELL /   164862     102  219008  219009  219285  219284
SHELL /   164863     102  219009  219010  219286  219285
SHELL /   164864     102  219010  219011  219287  219286
SHELL /   164865     102  219011  219012  219288  219287
SHELL /   164866     102  219012  219013  219289  219288
SHELL /   164867     102  219013  219014  219290  219289
SHELL /   164868     102  219014  219015  219291  219290
SHELL /   164869     102  219015  219016  219292  219291
SHELL /   164870     102  219016  219017  219293  219292
SHELL /   164871     102  219017  219018  219294  219293
SHELL /   164872     102  219018  219019  219295  219294
SHELL /   164873     102  219019  219020  219296  219295
SHELL /   164874     102  219020  219021  219297  219296
SHELL /   164875     102  219021  219022  219298  219297
SHELL /   164876     102  219022  219023  219299  219298
SHELL /   164877     102  219023  219024  219300  219299
SHELL /   164878     102  219024  219025  219301  219300
SHELL /   164879     102  219025  219026  219302  219301
SHELL /   164880     102  219026  219027  219303  219302
SHELL /   164881     102  219027  219028  219304  219303
SHELL /   164882     102  219028  219029  219305  219304
SHELL /   164883     102  219029  219030  219306  219305
SHELL /   164884     102  219030  219031  219307  219306
SHELL /   164885     102  219031  219032  219308  219307
SHELL /   164886     102  219032  219033  219309  219308
SHELL /   164887     102  219033  219034  219310  219309
SHELL /   164888     102  219034  219035  219311  219310
SHELL /   164889     102  219035  219036  219312  219311
SHELL /   164890     102  219036  219037  219313  219312
SHELL /   164891     102  219037  219038  219314  219313
SHELL /   164892     102  219038  219039  219315  219314
SHELL /   164893     102  219039  219040  219316  219315
SHELL /   164894     102  219040  219041  219317  219316
SHELL /   164895     102  219041  219042  219318  219317
SHELL /   164896     102  219042  219043  219319  219318
SHELL /   164897     102  219043  219044  219320  219319
SHELL /   164898     102  219044  219045  219321  219320
SHELL /   164899     102  219045  219046  219322  219321
SHELL /   164900     102  219048  219047  219323  219324
SHELL /   164901     102  219047  219049  219325  219323
SHELL /   164902     102  219049  219050  219326  219325
SHELL /   164903     102  219050  219051  219327  219326
SHELL /   164904     102  219051  219052  219328  219327
SHELL /   164905     102  219052  219053  219329  219328
SHELL /   164906     102  219053  219054  219330  219329
SHELL /   164907     102  219054  219055  219331  219330
SHELL /   164908     102  219055  219056  219332  219331
SHELL /   164909     102  219056  219057  219333  219332
SHELL /   164910     102  219057  219058  219334  219333
SHELL /   164911     102  219058  219059  219335  219334
SHELL /   164912     102  219059  219060  219336  219335
SHELL /   164913     102  219060  219061  219337  219336
SHELL /   164914     102  219061  219062  219338  219337
SHELL /   164915     102  219062  219063  219339  219338
SHELL /   164916     102  219063  219064  219340  219339
SHELL /   164917     102  219064  219065  219341  219340
SHELL /   164918     102  219065  219066  219342  219341
SHELL /   164919     102  219066  219067  219343  219342
SHELL /   164920     102  219067  219068  219344  219343
SHELL /   164921     102  219068  219069  219345  219344
SHELL /   164922     102  219069  219070  219346  219345
SHELL /   164923     102  219070  219071  219347  219346
SHELL /   164924     102  219071  219072  219348  219347
SHELL /   164925     102  219072  219073  219349  219348
SHELL /   164926     102  219073  219074  219350  219349
SHELL /   164927     102  219074  219075  219351  219350
SHELL /   164928     102  219075  219076  219352  219351
SHELL /   164929     102  219076  219077  219353  219352
SHELL /   164930     102  219077  219078  219354  219353
SHELL /   164931     102  219078  219079  219355  219354
SHELL /   164932     102  219079  219080  219356  219355
SHELL /   164933     102  219080  219081  219357  219356
SHELL /   164934     102  219081  219082  219358  219357
SHELL /   164935     102  219082  219083  219359  219358
SHELL /   164936     102  219083  219084  219360  219359
SHELL /   164937     102  219084  219085  219361  219360
SHELL /   164938     102  219085  219086  219362  219361
SHELL /   164939     102  219086  219087  219363  219362
SHELL /   164940     102  219087  219088  219364  219363
SHELL /   164941     102  219088  219089  219365  219364
SHELL /   164942     102  219089  219090  219366  219365
SHELL /   164943     102  219090  219091  219367  219366
SHELL /   164944     102  219091  219092  219368  219367
SHELL /   164945     102  219092  219093  219369  219368
SHELL /   164946     102  219093  219094  219370  219369
SHELL /   164947     102  219094  219095  219371  219370
SHELL /   164948     102  219095  219096  219372  219371
SHELL /   164949     102  219096  219097  219373  219372
SHELL /   164950     102  219097  219098  219374  219373
SHELL /   164951     102  219098  219099  219375  219374
SHELL /   164952     102  219099  219100  219376  219375
SHELL /   164953     102  219100  219101  219377  219376
SHELL /   164954     102  219101  219102  219378  219377
SHELL /   164955     102  219102  219103  219379  219378
SHELL /   164956     102  219103  219104  219380  219379
SHELL /   164957     102  219104  219105  219381  219380
SHELL /   164958     102  219105  219106  219382  219381
SHELL /   164959     102  219106  219107  219383  219382
SHELL /   164960     102  219107  219108  219384  219383
SHELL /   164961     102  219108  219109  219385  219384
SHELL /   164962     102  219109  219110  219386  219385
SHELL /   164963     102  219110  219111  219387  219386
SHELL /   164964     102  219111  219112  219388  219387
SHELL /   164965     102  219112  219113  219389  219388
SHELL /   164966     102  219113  219114  219390  219389
SHELL /   164967     102  219114  219115  219391  219390
SHELL /   164968     102  219115  219116  219392  219391
SHELL /   164969     102  219116  219117  219393  219392
SHELL /   164970     102  219117  219118  219394  219393
SHELL /   164971     102  219118  219119  219395  219394
SHELL /   164972     102  219119  219120  219396  219395
SHELL /   164973     102  219120  219121  219397  219396
SHELL /   164974     102  219121  219122  219398  219397
SHELL /   164975     102  219122  219123  219399  219398
SHELL /   164976     102  219123  219124  219400  219399
SHELL /   164977     102  219124  219125  219401  219400
SHELL /   164978     102  219125  219126  219402  219401
SHELL /   164979     102  219126  219127  219403  219402
SHELL /   164980     102  219127  219128  219404  219403
SHELL /   164981     102  219128  219129  219405  219404
SHELL /   164982     102  219129  219130  219406  219405
SHELL /   164983     102  219130  219131  219407  219406
SHELL /   164984     102  219131  219132  219408  219407
SHELL /   164985     102  219132  219133  219409  219408
SHELL /   164986     102  219133  219134  219410  219409
SHELL /   164987     102  219134  219135  219411  219410
SHELL /   164988     102  219135  219136  219412  219411
SHELL /   164989     102  219136  219137  219413  219412
SHELL /   164990     102  219137  219138  219414  219413
SHELL /   164991     102  219138  219139  219415  219414
SHELL /   164992     102  219139  219140  219416  219415
SHELL /   164993     102  219140  219141  219417  219416
SHELL /   164994     102  219141  219142  219418  219417
SHELL /   164995     102  219142  219143  219419  219418
SHELL /   164996     102  219143  219144  219420  219419
SHELL /   164997     102  219144  219145  219421  219420
SHELL /   164998     102  219145  219146  219422  219421
SHELL /   164999     102  219146  219147  219423  219422
SHELL /   165000     102  219147  219148  219424  219423
SHELL /   165001     102  219148  219149  219425  219424
SHELL /   165002     102  219149  219150  219426  219425
SHELL /   165003     102  219150  219151  219427  219426
SHELL /   165004     102  219151  219152  219428  219427
SHELL /   165005     102  219152  219153  219429  219428
SHELL /   165006     102  219153  219154  219430  219429
SHELL /   165007     102  219154  219155  219431  219430
SHELL /   165008     102  219155  219156  219432  219431
SHELL /   165009     102  219156  219157  219433  219432
SHELL /   165010     102  219157  219158  219434  219433
SHELL /   165011     102  219158  219159  219435  219434
SHELL /   165012     102  219159  219160  219436  219435
SHELL /   165013     102  219160  219161  219437  219436
SHELL /   165014     102  219161  219162  219438  219437
SHELL /   165015     102  219162  219163  219439  219438
SHELL /   165016     102  219163  219164  219440  219439
SHELL /   165017     102  219164  219165  219441  219440
SHELL /   165018     102  219165  219166  219442  219441
SHELL /   165019     102  219166  219167  219443  219442
SHELL /   165020     102  219167  219168  219444  219443
SHELL /   165021     102  219168  219169  219445  219444
SHELL /   165022     102  219169  219170  219446  219445
SHELL /   165023     102  219170  219171  219447  219446
SHELL /   165024     102  219171  219172  219448  219447
SHELL /   165025     102  219172  219173  219449  219448
SHELL /   165026     102  219173  219174  219450  219449
SHELL /   165027     102  219174  219175  219451  219450
SHELL /   165028     102  219175  219176  219452  219451
SHELL /   165029     102  219176  219177  219453  219452
SHELL /   165030     102  219177  219178  219454  219453
SHELL /   165031     102  219178  219179  219455  219454
SHELL /   165032     102  219179  219180  219456  219455
SHELL /   165033     102  219180  219181  219457  219456
SHELL /   165034     102  219181  219182  219458  219457
SHELL /   165035     102  219182  219183  219459  219458
SHELL /   165036     102  219183  219184  219460  219459
SHELL /   165037     102  219184  219185  219461  219460
SHELL /   165038     102  219185  219186  219462  219461
SHELL /   165039     102  219186  219187  219463  219462
SHELL /   165040     102  219187  219188  219464  219463
SHELL /   165041     102  219188  219189  219465  219464
SHELL /   165042     102  219189  219190  219466  219465
SHELL /   165043     102  219190  219191  219467  219466
SHELL /   165044     102  219191  219192  219468  219467
SHELL /   165045     102  219192  219193  219469  219468
SHELL /   165046     102  219193  219194  219470  219469
SHELL /   165047     102  219194  219195  219471  219470
SHELL /   165048     102  219195  219196  219472  219471
SHELL /   165049     102  219196  219197  219473  219472
SHELL /   165050     102  219197  219198  219474  219473
SHELL /   165051     102  219198  219199  219475  219474
SHELL /   165052     102  219199  219200  219476  219475
SHELL /   165053     102  219200  219201  219477  219476
SHELL /   165054     102  219201  219202  219478  219477
SHELL /   165055     102  219202  219203  219479  219478
SHELL /   165056     102  219203  219204  219480  219479
SHELL /   165057     102  219204  219205  219481  219480
SHELL /   165058     102  219205  219206  219482  219481
SHELL /   165059     102  219206  219207  219483  219482
SHELL /   165060     102  219207  219208  219484  219483
SHELL /   165061     102  219208  219209  219485  219484
SHELL /   165062     102  219209  219210  219486  219485
SHELL /   165063     102  219210  219211  219487  219486
SHELL /   165064     102  219211  219212  219488  219487
SHELL /   165065     102  219212  219213  219489  219488
SHELL /   165066     102  219213  219214  219490  219489
SHELL /   165067     102  219214  219215  219491  219490
SHELL /   165068     102  219215  219216  219492  219491
SHELL /   165069     102  219216  219217  219493  219492
SHELL /   165070     102  219217  219218  219494  219493
SHELL /   165071     102  219218  219219  219495  219494
SHELL /   165072     102  219219  219220  219496  219495
SHELL /   165073     102  219220  219221  219497  219496
SHELL /   165074     102  219221  219222  219498  219497
SHELL /   165075     102  219222  219223  219499  219498
SHELL /   165076     102  219223  219224  219500  219499
SHELL /   165077     102  219224  219225  219501  219500
SHELL /   165078     102  219225  219226  219502  219501
SHELL /   165079     102  219226  219227  219503  219502
SHELL /   165080     102  219227  219228  219504  219503
SHELL /   165081     102  219228  219229  219505  219504
SHELL /   165082     102  219229  219230  219506  219505
SHELL /   165083     102  219230  219231  219507  219506
SHELL /   165084     102  219231  219232  219508  219507
SHELL /   165085     102  219232  219233  219509  219508
SHELL /   165086     102  219233  219234  219510  219509
SHELL /   165087     102  219234  219235  219511  219510
SHELL /   165088     102  219235  219236  219512  219511
SHELL /   165089     102  219236  219237  219513  219512
SHELL /   165090     102  219237  219238  219514  219513
SHELL /   165091     102  219238  219239  219515  219514
SHELL /   165092     102  219239  219240  219516  219515
SHELL /   165093     102  219240  219241  219517  219516
SHELL /   165094     102  219241  219242  219518  219517
SHELL /   165095     102  219242  219243  219519  219518
SHELL /   165096     102  219243  219244  219520  219519
SHELL /   165097     102  219244  219245  219521  219520
SHELL /   165098     102  219245  219246  219522  219521
SHELL /   165099     102  219246  219247  219523  219522
SHELL /   165100     102  219247  219248  219524  219523
SHELL /   165101     102  219248  219249  219525  219524
SHELL /   165102     102  219249  219250  219526  219525
SHELL /   165103     102  219250  219251  219527  219526
SHELL /   165104     102  219251  219252  219528  219527
SHELL /   165105     102  219252  219253  219529  219528
SHELL /   165106     102  219253  219254  219530  219529
SHELL /   165107     102  219254  219255  219531  219530
SHELL /   165108     102  219255  219256  219532  219531
SHELL /   165109     102  219256  219257  219533  219532
SHELL /   165110     102  219257  219258  219534  219533
SHELL /   165111     102  219258  219259  219535  219534
SHELL /   165112     102  219259  219260  219536  219535
SHELL /   165113     102  219260  219261  219537  219536
SHELL /   165114     102  219261  219262  219538  219537
SHELL /   165115     102  219262  219263  219539  219538
SHELL /   165116     102  219263  219264  219540  219539
SHELL /   165117     102  219264  219265  219541  219540
SHELL /   165118     102  219265  219266  219542  219541
SHELL /   165119     102  219266  219267  219543  219542
SHELL /   165120     102  219267  219268  219544  219543
SHELL /   165121     102  219268  219269  219545  219544
SHELL /   165122     102  219269  219270  219546  219545
SHELL /   165123     102  219270  219271  219547  219546
SHELL /   165124     102  219271  219272  219548  219547
SHELL /   165125     102  219272  219273  219549  219548
SHELL /   165126     102  219273  219274  219550  219549
SHELL /   165127     102  219274  219275  219551  219550
SHELL /   165128     102  219275  219276  219552  219551
SHELL /   165129     102  219276  219277  219553  219552
SHELL /   165130     102  219277  219278  219554  219553
SHELL /   165131     102  219278  219279  219555  219554
SHELL /   165132     102  219279  219280  219556  219555
SHELL /   165133     102  219280  219281  219557  219556
SHELL /   165134     102  219281  219282  219558  219557
SHELL /   165135     102  219282  219283  219559  219558
SHELL /   165136     102  219283  219284  219560  219559
SHELL /   165137     102  219284  219285  219561  219560
SHELL /   165138     102  219285  219286  219562  219561
SHELL /   165139     102  219286  219287  219563  219562
SHELL /   165140     102  219287  219288  219564  219563
SHELL /   165141     102  219288  219289  219565  219564
SHELL /   165142     102  219289  219290  219566  219565
SHELL /   165143     102  219290  219291  219567  219566
SHELL /   165144     102  219291  219292  219568  219567
SHELL /   165145     102  219292  219293  219569  219568
SHELL /   165146     102  219293  219294  219570  219569
SHELL /   165147     102  219294  219295  219571  219570
SHELL /   165148     102  219295  219296  219572  219571
SHELL /   165149     102  219296  219297  219573  219572
SHELL /   165150     102  219297  219298  219574  219573
SHELL /   165151     102  219298  219299  219575  219574
SHELL /   165152     102  219299  219300  219576  219575
SHELL /   165153     102  219300  219301  219577  219576
SHELL /   165154     102  219301  219302  219578  219577
SHELL /   165155     102  219302  219303  219579  219578
SHELL /   165156     102  219303  219304  219580  219579
SHELL /   165157     102  219304  219305  219581  219580
SHELL /   165158     102  219305  219306  219582  219581
SHELL /   165159     102  219306  219307  219583  219582
SHELL /   165160     102  219307  219308  219584  219583
SHELL /   165161     102  219308  219309  219585  219584
SHELL /   165162     102  219309  219310  219586  219585
SHELL /   165163     102  219310  219311  219587  219586
SHELL /   165164     102  219311  219312  219588  219587
SHELL /   165165     102  219312  219313  219589  219588
SHELL /   165166     102  219313  219314  219590  219589
SHELL /   165167     102  219314  219315  219591  219590
SHELL /   165168     102  219315  219316  219592  219591
SHELL /   165169     102  219316  219317  219593  219592
SHELL /   165170     102  219317  219318  219594  219593
SHELL /   165171     102  219318  219319  219595  219594
SHELL /   165172     102  219319  219320  219596  219595
SHELL /   165173     102  219320  219321  219597  219596
SHELL /   165174     102  219321  219322  219598  219597
SHELL /   165175     102  219324  219323  219599  219600
SHELL /   165176     102  219323  219325  219601  219599
SHELL /   165177     102  219325  219326  219602  219601
SHELL /   165178     102  219326  219327  219603  219602
SHELL /   165179     102  219327  219328  219604  219603
SHELL /   165180     102  219328  219329  219605  219604
SHELL /   165181     102  219329  219330  219606  219605
SHELL /   165182     102  219330  219331  219607  219606
SHELL /   165183     102  219331  219332  219608  219607
SHELL /   165184     102  219332  219333  219609  219608
SHELL /   165185     102  219333  219334  219610  219609
SHELL /   165186     102  219334  219335  219611  219610
SHELL /   165187     102  219335  219336  219612  219611
SHELL /   165188     102  219336  219337  219613  219612
SHELL /   165189     102  219337  219338  219614  219613
SHELL /   165190     102  219338  219339  219615  219614
SHELL /   165191     102  219339  219340  219616  219615
SHELL /   165192     102  219340  219341  219617  219616
SHELL /   165193     102  219341  219342  219618  219617
SHELL /   165194     102  219342  219343  219619  219618
SHELL /   165195     102  219343  219344  219620  219619
SHELL /   165196     102  219344  219345  219621  219620
SHELL /   165197     102  219345  219346  219622  219621
SHELL /   165198     102  219346  219347  219623  219622
SHELL /   165199     102  219347  219348  219624  219623
SHELL /   165200     102  219348  219349  219625  219624
SHELL /   165201     102  219349  219350  219626  219625
SHELL /   165202     102  219350  219351  219627  219626
SHELL /   165203     102  219351  219352  219628  219627
SHELL /   165204     102  219352  219353  219629  219628
SHELL /   165205     102  219353  219354  219630  219629
SHELL /   165206     102  219354  219355  219631  219630
SHELL /   165207     102  219355  219356  219632  219631
SHELL /   165208     102  219356  219357  219633  219632
SHELL /   165209     102  219357  219358  219634  219633
SHELL /   165210     102  219358  219359  219635  219634
SHELL /   165211     102  219359  219360  219636  219635
SHELL /   165212     102  219360  219361  219637  219636
SHELL /   165213     102  219361  219362  219638  219637
SHELL /   165214     102  219362  219363  219639  219638
SHELL /   165215     102  219363  219364  219640  219639
SHELL /   165216     102  219364  219365  219641  219640
SHELL /   165217     102  219365  219366  219642  219641
SHELL /   165218     102  219366  219367  219643  219642
SHELL /   165219     102  219367  219368  219644  219643
SHELL /   165220     102  219368  219369  219645  219644
SHELL /   165221     102  219369  219370  219646  219645
SHELL /   165222     102  219370  219371  219647  219646
SHELL /   165223     102  219371  219372  219648  219647
SHELL /   165224     102  219372  219373  219649  219648
SHELL /   165225     102  219373  219374  219650  219649
SHELL /   165226     102  219374  219375  219651  219650
SHELL /   165227     102  219375  219376  219652  219651
SHELL /   165228     102  219376  219377  219653  219652
SHELL /   165229     102  219377  219378  219654  219653
SHELL /   165230     102  219378  219379  219655  219654
SHELL /   165231     102  219379  219380  219656  219655
SHELL /   165232     102  219380  219381  219657  219656
SHELL /   165233     102  219381  219382  219658  219657
SHELL /   165234     102  219382  219383  219659  219658
SHELL /   165235     102  219383  219384  219660  219659
SHELL /   165236     102  219384  219385  219661  219660
SHELL /   165237     102  219385  219386  219662  219661
SHELL /   165238     102  219386  219387  219663  219662
SHELL /   165239     102  219387  219388  219664  219663
SHELL /   165240     102  219388  219389  219665  219664
SHELL /   165241     102  219389  219390  219666  219665
SHELL /   165242     102  219390  219391  219667  219666
SHELL /   165243     102  219391  219392  219668  219667
SHELL /   165244     102  219392  219393  219669  219668
SHELL /   165245     102  219393  219394  219670  219669
SHELL /   165246     102  219394  219395  219671  219670
SHELL /   165247     102  219395  219396  219672  219671
SHELL /   165248     102  219396  219397  219673  219672
SHELL /   165249     102  219397  219398  219674  219673
SHELL /   165250     102  219398  219399  219675  219674
SHELL /   165251     102  219399  219400  219676  219675
SHELL /   165252     102  219400  219401  219677  219676
SHELL /   165253     102  219401  219402  219678  219677
SHELL /   165254     102  219402  219403  219679  219678
SHELL /   165255     102  219403  219404  219680  219679
SHELL /   165256     102  219404  219405  219681  219680
SHELL /   165257     102  219405  219406  219682  219681
SHELL /   165258     102  219406  219407  219683  219682
SHELL /   165259     102  219407  219408  219684  219683
SHELL /   165260     102  219408  219409  219685  219684
SHELL /   165261     102  219409  219410  219686  219685
SHELL /   165262     102  219410  219411  219687  219686
SHELL /   165263     102  219411  219412  219688  219687
SHELL /   165264     102  219412  219413  219689  219688
SHELL /   165265     102  219413  219414  219690  219689
SHELL /   165266     102  219414  219415  219691  219690
SHELL /   165267     102  219415  219416  219692  219691
SHELL /   165268     102  219416  219417  219693  219692
SHELL /   165269     102  219417  219418  219694  219693
SHELL /   165270     102  219418  219419  219695  219694
SHELL /   165271     102  219419  219420  219696  219695
SHELL /   165272     102  219420  219421  219697  219696
SHELL /   165273     102  219421  219422  219698  219697
SHELL /   165274     102  219422  219423  219699  219698
SHELL /   165275     102  219423  219424  219700  219699
SHELL /   165276     102  219424  219425  219701  219700
SHELL /   165277     102  219425  219426  219702  219701
SHELL /   165278     102  219426  219427  219703  219702
SHELL /   165279     102  219427  219428  219704  219703
SHELL /   165280     102  219428  219429  219705  219704
SHELL /   165281     102  219429  219430  219706  219705
SHELL /   165282     102  219430  219431  219707  219706
SHELL /   165283     102  219431  219432  219708  219707
SHELL /   165284     102  219432  219433  219709  219708
SHELL /   165285     102  219433  219434  219710  219709
SHELL /   165286     102  219434  219435  219711  219710
SHELL /   165287     102  219435  219436  219712  219711
SHELL /   165288     102  219436  219437  219713  219712
SHELL /   165289     102  219437  219438  219714  219713
SHELL /   165290     102  219438  219439  219715  219714
SHELL /   165291     102  219439  219440  219716  219715
SHELL /   165292     102  219440  219441  219717  219716
SHELL /   165293     102  219441  219442  219718  219717
SHELL /   165294     102  219442  219443  219719  219718
SHELL /   165295     102  219443  219444  219720  219719
SHELL /   165296     102  219444  219445  219721  219720
SHELL /   165297     102  219445  219446  219722  219721
SHELL /   165298     102  219446  219447  219723  219722
SHELL /   165299     102  219447  219448  219724  219723
SHELL /   165300     102  219448  219449  219725  219724
SHELL /   165301     102  219449  219450  219726  219725
SHELL /   165302     102  219450  219451  219727  219726
SHELL /   165303     102  219451  219452  219728  219727
SHELL /   165304     102  219452  219453  219729  219728
SHELL /   165305     102  219453  219454  219730  219729
SHELL /   165306     102  219454  219455  219731  219730
SHELL /   165307     102  219455  219456  219732  219731
SHELL /   165308     102  219456  219457  219733  219732
SHELL /   165309     102  219457  219458  219734  219733
SHELL /   165310     102  219458  219459  219735  219734
SHELL /   165311     102  219459  219460  219736  219735
SHELL /   165312     102  219460  219461  219737  219736
SHELL /   165313     102  219461  219462  219738  219737
SHELL /   165314     102  219462  219463  219739  219738
SHELL /   165315     102  219463  219464  219740  219739
SHELL /   165316     102  219464  219465  219741  219740
SHELL /   165317     102  219465  219466  219742  219741
SHELL /   165318     102  219466  219467  219743  219742
SHELL /   165319     102  219467  219468  219744  219743
SHELL /   165320     102  219468  219469  219745  219744
SHELL /   165321     102  219469  219470  219746  219745
SHELL /   165322     102  219470  219471  219747  219746
SHELL /   165323     102  219471  219472  219748  219747
SHELL /   165324     102  219472  219473  219749  219748
SHELL /   165325     102  219473  219474  219750  219749
SHELL /   165326     102  219474  219475  219751  219750
SHELL /   165327     102  219475  219476  219752  219751
SHELL /   165328     102  219476  219477  219753  219752
SHELL /   165329     102  219477  219478  219754  219753
SHELL /   165330     102  219478  219479  219755  219754
SHELL /   165331     102  219479  219480  219756  219755
SHELL /   165332     102  219480  219481  219757  219756
SHELL /   165333     102  219481  219482  219758  219757
SHELL /   165334     102  219482  219483  219759  219758
SHELL /   165335     102  219483  219484  219760  219759
SHELL /   165336     102  219484  219485  219761  219760
SHELL /   165337     102  219485  219486  219762  219761
SHELL /   165338     102  219486  219487  219763  219762
SHELL /   165339     102  219487  219488  219764  219763
SHELL /   165340     102  219488  219489  219765  219764
SHELL /   165341     102  219489  219490  219766  219765
SHELL /   165342     102  219490  219491  219767  219766
SHELL /   165343     102  219491  219492  219768  219767
SHELL /   165344     102  219492  219493  219769  219768
SHELL /   165345     102  219493  219494  219770  219769
SHELL /   165346     102  219494  219495  219771  219770
SHELL /   165347     102  219495  219496  219772  219771
SHELL /   165348     102  219496  219497  219773  219772
SHELL /   165349     102  219497  219498  219774  219773
SHELL /   165350     102  219498  219499  219775  219774
SHELL /   165351     102  219499  219500  219776  219775
SHELL /   165352     102  219500  219501  219777  219776
SHELL /   165353     102  219501  219502  219778  219777
SHELL /   165354     102  219502  219503  219779  219778
SHELL /   165355     102  219503  219504  219780  219779
SHELL /   165356     102  219504  219505  219781  219780
SHELL /   165357     102  219505  219506  219782  219781
SHELL /   165358     102  219506  219507  219783  219782
SHELL /   165359     102  219507  219508  219784  219783
SHELL /   165360     102  219508  219509  219785  219784
SHELL /   165361     102  219509  219510  219786  219785
SHELL /   165362     102  219510  219511  219787  219786
SHELL /   165363     102  219511  219512  219788  219787
SHELL /   165364     102  219512  219513  219789  219788
SHELL /   165365     102  219513  219514  219790  219789
SHELL /   165366     102  219514  219515  219791  219790
SHELL /   165367     102  219515  219516  219792  219791
SHELL /   165368     102  219516  219517  219793  219792
SHELL /   165369     102  219517  219518  219794  219793
SHELL /   165370     102  219518  219519  219795  219794
SHELL /   165371     102  219519  219520  219796  219795
SHELL /   165372     102  219520  219521  219797  219796
SHELL /   165373     102  219521  219522  219798  219797
SHELL /   165374     102  219522  219523  219799  219798
SHELL /   165375     102  219523  219524  219800  219799
SHELL /   165376     102  219524  219525  219801  219800
SHELL /   165377     102  219525  219526  219802  219801
SHELL /   165378     102  219526  219527  219803  219802
SHELL /   165379     102  219527  219528  219804  219803
SHELL /   165380     102  219528  219529  219805  219804
SHELL /   165381     102  219529  219530  219806  219805
SHELL /   165382     102  219530  219531  219807  219806
SHELL /   165383     102  219531  219532  219808  219807
SHELL /   165384     102  219532  219533  219809  219808
SHELL /   165385     102  219533  219534  219810  219809
SHELL /   165386     102  219534  219535  219811  219810
SHELL /   165387     102  219535  219536  219812  219811
SHELL /   165388     102  219536  219537  219813  219812
SHELL /   165389     102  219537  219538  219814  219813
SHELL /   165390     102  219538  219539  219815  219814
SHELL /   165391     102  219539  219540  219816  219815
SHELL /   165392     102  219540  219541  219817  219816
SHELL /   165393     102  219541  219542  219818  219817
SHELL /   165394     102  219542  219543  219819  219818
SHELL /   165395     102  219543  219544  219820  219819
SHELL /   165396     102  219544  219545  219821  219820
SHELL /   165397     102  219545  219546  219822  219821
SHELL /   165398     102  219546  219547  219823  219822
SHELL /   165399     102  219547  219548  219824  219823
SHELL /   165400     102  219548  219549  219825  219824
SHELL /   165401     102  219549  219550  219826  219825
SHELL /   165402     102  219550  219551  219827  219826
SHELL /   165403     102  219551  219552  219828  219827
SHELL /   165404     102  219552  219553  219829  219828
SHELL /   165405     102  219553  219554  219830  219829
SHELL /   165406     102  219554  219555  219831  219830
SHELL /   165407     102  219555  219556  219832  219831
SHELL /   165408     102  219556  219557  219833  219832
SHELL /   165409     102  219557  219558  219834  219833
SHELL /   165410     102  219558  219559  219835  219834
SHELL /   165411     102  219559  219560  219836  219835
SHELL /   165412     102  219560  219561  219837  219836
SHELL /   165413     102  219561  219562  219838  219837
SHELL /   165414     102  219562  219563  219839  219838
SHELL /   165415     102  219563  219564  219840  219839
SHELL /   165416     102  219564  219565  219841  219840
SHELL /   165417     102  219565  219566  219842  219841
SHELL /   165418     102  219566  219567  219843  219842
SHELL /   165419     102  219567  219568  219844  219843
SHELL /   165420     102  219568  219569  219845  219844
SHELL /   165421     102  219569  219570  219846  219845
SHELL /   165422     102  219570  219571  219847  219846
SHELL /   165423     102  219571  219572  219848  219847
SHELL /   165424     102  219572  219573  219849  219848
SHELL /   165425     102  219573  219574  219850  219849
SHELL /   165426     102  219574  219575  219851  219850
SHELL /   165427     102  219575  219576  219852  219851
SHELL /   165428     102  219576  219577  219853  219852
SHELL /   165429     102  219577  219578  219854  219853
SHELL /   165430     102  219578  219579  219855  219854
SHELL /   165431     102  219579  219580  219856  219855
SHELL /   165432     102  219580  219581  219857  219856
SHELL /   165433     102  219581  219582  219858  219857
SHELL /   165434     102  219582  219583  219859  219858
SHELL /   165435     102  219583  219584  219860  219859
SHELL /   165436     102  219584  219585  219861  219860
SHELL /   165437     102  219585  219586  219862  219861
SHELL /   165438     102  219586  219587  219863  219862
SHELL /   165439     102  219587  219588  219864  219863
SHELL /   165440     102  219588  219589  219865  219864
SHELL /   165441     102  219589  219590  219866  219865
SHELL /   165442     102  219590  219591  219867  219866
SHELL /   165443     102  219591  219592  219868  219867
SHELL /   165444     102  219592  219593  219869  219868
SHELL /   165445     102  219593  219594  219870  219869
SHELL /   165446     102  219594  219595  219871  219870
SHELL /   165447     102  219595  219596  219872  219871
SHELL /   165448     102  219596  219597  219873  219872
SHELL /   165449     102  219597  219598  219874  219873
SHELL /   165450     102  219600  219599  219875  219876
SHELL /   165451     102  219599  219601  219877  219875
SHELL /   165452     102  219601  219602  219878  219877
SHELL /   165453     102  219602  219603  219879  219878
SHELL /   165454     102  219603  219604  219880  219879
SHELL /   165455     102  219604  219605  219881  219880
SHELL /   165456     102  219605  219606  219882  219881
SHELL /   165457     102  219606  219607  219883  219882
SHELL /   165458     102  219607  219608  219884  219883
SHELL /   165459     102  219608  219609  219885  219884
SHELL /   165460     102  219609  219610  219886  219885
SHELL /   165461     102  219610  219611  219887  219886
SHELL /   165462     102  219611  219612  219888  219887
SHELL /   165463     102  219612  219613  219889  219888
SHELL /   165464     102  219613  219614  219890  219889
SHELL /   165465     102  219614  219615  219891  219890
SHELL /   165466     102  219615  219616  219892  219891
SHELL /   165467     102  219616  219617  219893  219892
SHELL /   165468     102  219617  219618  219894  219893
SHELL /   165469     102  219618  219619  219895  219894
SHELL /   165470     102  219619  219620  219896  219895
SHELL /   165471     102  219620  219621  219897  219896
SHELL /   165472     102  219621  219622  219898  219897
SHELL /   165473     102  219622  219623  219899  219898
SHELL /   165474     102  219623  219624  219900  219899
SHELL /   165475     102  219624  219625  219901  219900
SHELL /   165476     102  219625  219626  219902  219901
SHELL /   165477     102  219626  219627  219903  219902
SHELL /   165478     102  219627  219628  219904  219903
SHELL /   165479     102  219628  219629  219905  219904
SHELL /   165480     102  219629  219630  219906  219905
SHELL /   165481     102  219630  219631  219907  219906
SHELL /   165482     102  219631  219632  219908  219907
SHELL /   165483     102  219632  219633  219909  219908
SHELL /   165484     102  219633  219634  219910  219909
SHELL /   165485     102  219634  219635  219911  219910
SHELL /   165486     102  219635  219636  219912  219911
SHELL /   165487     102  219636  219637  219913  219912
SHELL /   165488     102  219637  219638  219914  219913
SHELL /   165489     102  219638  219639  219915  219914
SHELL /   165490     102  219639  219640  219916  219915
SHELL /   165491     102  219640  219641  219917  219916
SHELL /   165492     102  219641  219642  219918  219917
SHELL /   165493     102  219642  219643  219919  219918
SHELL /   165494     102  219643  219644  219920  219919
SHELL /   165495     102  219644  219645  219921  219920
SHELL /   165496     102  219645  219646  219922  219921
SHELL /   165497     102  219646  219647  219923  219922
SHELL /   165498     102  219647  219648  219924  219923
SHELL /   165499     102  219648  219649  219925  219924
SHELL /   165500     102  219649  219650  219926  219925
SHELL /   165501     102  219650  219651  219927  219926
SHELL /   165502     102  219651  219652  219928  219927
SHELL /   165503     102  219652  219653  219929  219928
SHELL /   165504     102  219653  219654  219930  219929
SHELL /   165505     102  219654  219655  219931  219930
SHELL /   165506     102  219655  219656  219932  219931
SHELL /   165507     102  219656  219657  219933  219932
SHELL /   165508     102  219657  219658  219934  219933
SHELL /   165509     102  219658  219659  219935  219934
SHELL /   165510     102  219659  219660  219936  219935
SHELL /   165511     102  219660  219661  219937  219936
SHELL /   165512     102  219661  219662  219938  219937
SHELL /   165513     102  219662  219663  219939  219938
SHELL /   165514     102  219663  219664  219940  219939
SHELL /   165515     102  219664  219665  219941  219940
SHELL /   165516     102  219665  219666  219942  219941
SHELL /   165517     102  219666  219667  219943  219942
SHELL /   165518     102  219667  219668  219944  219943
SHELL /   165519     102  219668  219669  219945  219944
SHELL /   165520     102  219669  219670  219946  219945
SHELL /   165521     102  219670  219671  219947  219946
SHELL /   165522     102  219671  219672  219948  219947
SHELL /   165523     102  219672  219673  219949  219948
SHELL /   165524     102  219673  219674  219950  219949
SHELL /   165525     102  219674  219675  219951  219950
SHELL /   165526     102  219675  219676  219952  219951
SHELL /   165527     102  219676  219677  219953  219952
SHELL /   165528     102  219677  219678  219954  219953
SHELL /   165529     102  219678  219679  219955  219954
SHELL /   165530     102  219679  219680  219956  219955
SHELL /   165531     102  219680  219681  219957  219956
SHELL /   165532     102  219681  219682  219958  219957
SHELL /   165533     102  219682  219683  219959  219958
SHELL /   165534     102  219683  219684  219960  219959
SHELL /   165535     102  219684  219685  219961  219960
SHELL /   165536     102  219685  219686  219962  219961
SHELL /   165537     102  219686  219687  219963  219962
SHELL /   165538     102  219687  219688  219964  219963
SHELL /   165539     102  219688  219689  219965  219964
SHELL /   165540     102  219689  219690  219966  219965
SHELL /   165541     102  219690  219691  219967  219966
SHELL /   165542     102  219691  219692  219968  219967
SHELL /   165543     102  219692  219693  219969  219968
SHELL /   165544     102  219693  219694  219970  219969
SHELL /   165545     102  219694  219695  219971  219970
SHELL /   165546     102  219695  219696  219972  219971
SHELL /   165547     102  219696  219697  219973  219972
SHELL /   165548     102  219697  219698  219974  219973
SHELL /   165549     102  219698  219699  219975  219974
SHELL /   165550     102  219699  219700  219976  219975
SHELL /   165551     102  219700  219701  219977  219976
SHELL /   165552     102  219701  219702  219978  219977
SHELL /   165553     102  219702  219703  219979  219978
SHELL /   165554     102  219703  219704  219980  219979
SHELL /   165555     102  219704  219705  219981  219980
SHELL /   165556     102  219705  219706  219982  219981
SHELL /   165557     102  219706  219707  219983  219982
SHELL /   165558     102  219707  219708  219984  219983
SHELL /   165559     102  219708  219709  219985  219984
SHELL /   165560     102  219709  219710  219986  219985
SHELL /   165561     102  219710  219711  219987  219986
SHELL /   165562     102  219711  219712  219988  219987
SHELL /   165563     102  219712  219713  219989  219988
SHELL /   165564     102  219713  219714  219990  219989
SHELL /   165565     102  219714  219715  219991  219990
SHELL /   165566     102  219715  219716  219992  219991
SHELL /   165567     102  219716  219717  219993  219992
SHELL /   165568     102  219717  219718  219994  219993
SHELL /   165569     102  219718  219719  219995  219994
SHELL /   165570     102  219719  219720  219996  219995
SHELL /   165571     102  219720  219721  219997  219996
SHELL /   165572     102  219721  219722  219998  219997
SHELL /   165573     102  219722  219723  219999  219998
SHELL /   165574     102  219723  219724  220000  219999
SHELL /   165575     102  219724  219725  220001  220000
SHELL /   165576     102  219725  219726  220002  220001
SHELL /   165577     102  219726  219727  220003  220002
SHELL /   165578     102  219727  219728  220004  220003
SHELL /   165579     102  219728  219729  220005  220004
SHELL /   165580     102  219729  219730  220006  220005
SHELL /   165581     102  219730  219731  220007  220006
SHELL /   165582     102  219731  219732  220008  220007
SHELL /   165583     102  219732  219733  220009  220008
SHELL /   165584     102  219733  219734  220010  220009
SHELL /   165585     102  219734  219735  220011  220010
SHELL /   165586     102  219735  219736  220012  220011
SHELL /   165587     102  219736  219737  220013  220012
SHELL /   165588     102  219737  219738  220014  220013
SHELL /   165589     102  219738  219739  220015  220014
SHELL /   165590     102  219739  219740  220016  220015
SHELL /   165591     102  219740  219741  220017  220016
SHELL /   165592     102  219741  219742  220018  220017
SHELL /   165593     102  219742  219743  220019  220018
SHELL /   165594     102  219743  219744  220020  220019
SHELL /   165595     102  219744  219745  220021  220020
SHELL /   165596     102  219745  219746  220022  220021
SHELL /   165597     102  219746  219747  220023  220022
SHELL /   165598     102  219747  219748  220024  220023
SHELL /   165599     102  219748  219749  220025  220024
SHELL /   165600     102  219749  219750  220026  220025
SHELL /   165601     102  219750  219751  220027  220026
SHELL /   165602     102  219751  219752  220028  220027
SHELL /   165603     102  219752  219753  220029  220028
SHELL /   165604     102  219753  219754  220030  220029
SHELL /   165605     102  219754  219755  220031  220030
SHELL /   165606     102  219755  219756  220032  220031
SHELL /   165607     102  219756  219757  220033  220032
SHELL /   165608     102  219757  219758  220034  220033
SHELL /   165609     102  219758  219759  220035  220034
SHELL /   165610     102  219759  219760  220036  220035
SHELL /   165611     102  219760  219761  220037  220036
SHELL /   165612     102  219761  219762  220038  220037
SHELL /   165613     102  219762  219763  220039  220038
SHELL /   165614     102  219763  219764  220040  220039
SHELL /   165615     102  219764  219765  220041  220040
SHELL /   165616     102  219765  219766  220042  220041
SHELL /   165617     102  219766  219767  220043  220042
SHELL /   165618     102  219767  219768  220044  220043
SHELL /   165619     102  219768  219769  220045  220044
SHELL /   165620     102  219769  219770  220046  220045
SHELL /   165621     102  219770  219771  220047  220046
SHELL /   165622     102  219771  219772  220048  220047
SHELL /   165623     102  219772  219773  220049  220048
SHELL /   165624     102  219773  219774  220050  220049
SHELL /   165625     102  219774  219775  220051  220050
SHELL /   165626     102  219775  219776  220052  220051
SHELL /   165627     102  219776  219777  220053  220052
SHELL /   165628     102  219777  219778  220054  220053
SHELL /   165629     102  219778  219779  220055  220054
SHELL /   165630     102  219779  219780  220056  220055
SHELL /   165631     102  219780  219781  220057  220056
SHELL /   165632     102  219781  219782  220058  220057
SHELL /   165633     102  219782  219783  220059  220058
SHELL /   165634     102  219783  219784  220060  220059
SHELL /   165635     102  219784  219785  220061  220060
SHELL /   165636     102  219785  219786  220062  220061
SHELL /   165637     102  219786  219787  220063  220062
SHELL /   165638     102  219787  219788  220064  220063
SHELL /   165639     102  219788  219789  220065  220064
SHELL /   165640     102  219789  219790  220066  220065
SHELL /   165641     102  219790  219791  220067  220066
SHELL /   165642     102  219791  219792  220068  220067
SHELL /   165643     102  219792  219793  220069  220068
SHELL /   165644     102  219793  219794  220070  220069
SHELL /   165645     102  219794  219795  220071  220070
SHELL /   165646     102  219795  219796  220072  220071
SHELL /   165647     102  219796  219797  220073  220072
SHELL /   165648     102  219797  219798  220074  220073
SHELL /   165649     102  219798  219799  220075  220074
SHELL /   165650     102  219799  219800  220076  220075
SHELL /   165651     102  219800  219801  220077  220076
SHELL /   165652     102  219801  219802  220078  220077
SHELL /   165653     102  219802  219803  220079  220078
SHELL /   165654     102  219803  219804  220080  220079
SHELL /   165655     102  219804  219805  220081  220080
SHELL /   165656     102  219805  219806  220082  220081
SHELL /   165657     102  219806  219807  220083  220082
SHELL /   165658     102  219807  219808  220084  220083
SHELL /   165659     102  219808  219809  220085  220084
SHELL /   165660     102  219809  219810  220086  220085
SHELL /   165661     102  219810  219811  220087  220086
SHELL /   165662     102  219811  219812  220088  220087
SHELL /   165663     102  219812  219813  220089  220088
SHELL /   165664     102  219813  219814  220090  220089
SHELL /   165665     102  219814  219815  220091  220090
SHELL /   165666     102  219815  219816  220092  220091
SHELL /   165667     102  219816  219817  220093  220092
SHELL /   165668     102  219817  219818  220094  220093
SHELL /   165669     102  219818  219819  220095  220094
SHELL /   165670     102  219819  219820  220096  220095
SHELL /   165671     102  219820  219821  220097  220096
SHELL /   165672     102  219821  219822  220098  220097
SHELL /   165673     102  219822  219823  220099  220098
SHELL /   165674     102  219823  219824  220100  220099
SHELL /   165675     102  219824  219825  220101  220100
SHELL /   165676     102  219825  219826  220102  220101
SHELL /   165677     102  219826  219827  220103  220102
SHELL /   165678     102  219827  219828  220104  220103
SHELL /   165679     102  219828  219829  220105  220104
SHELL /   165680     102  219829  219830  220106  220105
SHELL /   165681     102  219830  219831  220107  220106
SHELL /   165682     102  219831  219832  220108  220107
SHELL /   165683     102  219832  219833  220109  220108
SHELL /   165684     102  219833  219834  220110  220109
SHELL /   165685     102  219834  219835  220111  220110
SHELL /   165686     102  219835  219836  220112  220111
SHELL /   165687     102  219836  219837  220113  220112
SHELL /   165688     102  219837  219838  220114  220113
SHELL /   165689     102  219838  219839  220115  220114
SHELL /   165690     102  219839  219840  220116  220115
SHELL /   165691     102  219840  219841  220117  220116
SHELL /   165692     102  219841  219842  220118  220117
SHELL /   165693     102  219842  219843  220119  220118
SHELL /   165694     102  219843  219844  220120  220119
SHELL /   165695     102  219844  219845  220121  220120
SHELL /   165696     102  219845  219846  220122  220121
SHELL /   165697     102  219846  219847  220123  220122
SHELL /   165698     102  219847  219848  220124  220123
SHELL /   165699     102  219848  219849  220125  220124
SHELL /   165700     102  219849  219850  220126  220125
SHELL /   165701     102  219850  219851  220127  220126
SHELL /   165702     102  219851  219852  220128  220127
SHELL /   165703     102  219852  219853  220129  220128
SHELL /   165704     102  219853  219854  220130  220129
SHELL /   165705     102  219854  219855  220131  220130
SHELL /   165706     102  219855  219856  220132  220131
SHELL /   165707     102  219856  219857  220133  220132
SHELL /   165708     102  219857  219858  220134  220133
SHELL /   165709     102  219858  219859  220135  220134
SHELL /   165710     102  219859  219860  220136  220135
SHELL /   165711     102  219860  219861  220137  220136
SHELL /   165712     102  219861  219862  220138  220137
SHELL /   165713     102  219862  219863  220139  220138
SHELL /   165714     102  219863  219864  220140  220139
SHELL /   165715     102  219864  219865  220141  220140
SHELL /   165716     102  219865  219866  220142  220141
SHELL /   165717     102  219866  219867  220143  220142
SHELL /   165718     102  219867  219868  220144  220143
SHELL /   165719     102  219868  219869  220145  220144
SHELL /   165720     102  219869  219870  220146  220145
SHELL /   165721     102  219870  219871  220147  220146
SHELL /   165722     102  219871  219872  220148  220147
SHELL /   165723     102  219872  219873  220149  220148
SHELL /   165724     102  219873  219874  220150  220149
SHELL /   165725     102  219876  219875  220151  220152
SHELL /   165726     102  219875  219877  220153  220151
SHELL /   165727     102  219877  219878  220154  220153
SHELL /   165728     102  219878  219879  220155  220154
SHELL /   165729     102  219879  219880  220156  220155
SHELL /   165730     102  219880  219881  220157  220156
SHELL /   165731     102  219881  219882  220158  220157
SHELL /   165732     102  219882  219883  220159  220158
SHELL /   165733     102  219883  219884  220160  220159
SHELL /   165734     102  219884  219885  220161  220160
SHELL /   165735     102  219885  219886  220162  220161
SHELL /   165736     102  219886  219887  220163  220162
SHELL /   165737     102  219887  219888  220164  220163
SHELL /   165738     102  219888  219889  220165  220164
SHELL /   165739     102  219889  219890  220166  220165
SHELL /   165740     102  219890  219891  220167  220166
SHELL /   165741     102  219891  219892  220168  220167
SHELL /   165742     102  219892  219893  220169  220168
SHELL /   165743     102  219893  219894  220170  220169
SHELL /   165744     102  219894  219895  220171  220170
SHELL /   165745     102  219895  219896  220172  220171
SHELL /   165746     102  219896  219897  220173  220172
SHELL /   165747     102  219897  219898  220174  220173
SHELL /   165748     102  219898  219899  220175  220174
SHELL /   165749     102  219899  219900  220176  220175
SHELL /   165750     102  219900  219901  220177  220176
SHELL /   165751     102  219901  219902  220178  220177
SHELL /   165752     102  219902  219903  220179  220178
SHELL /   165753     102  219903  219904  220180  220179
SHELL /   165754     102  219904  219905  220181  220180
SHELL /   165755     102  219905  219906  220182  220181
SHELL /   165756     102  219906  219907  220183  220182
SHELL /   165757     102  219907  219908  220184  220183
SHELL /   165758     102  219908  219909  220185  220184
SHELL /   165759     102  219909  219910  220186  220185
SHELL /   165760     102  219910  219911  220187  220186
SHELL /   165761     102  219911  219912  220188  220187
SHELL /   165762     102  219912  219913  220189  220188
SHELL /   165763     102  219913  219914  220190  220189
SHELL /   165764     102  219914  219915  220191  220190
SHELL /   165765     102  219915  219916  220192  220191
SHELL /   165766     102  219916  219917  220193  220192
SHELL /   165767     102  219917  219918  220194  220193
SHELL /   165768     102  219918  219919  220195  220194
SHELL /   165769     102  219919  219920  220196  220195
SHELL /   165770     102  219920  219921  220197  220196
SHELL /   165771     102  219921  219922  220198  220197
SHELL /   165772     102  219922  219923  220199  220198
SHELL /   165773     102  219923  219924  220200  220199
SHELL /   165774     102  219924  219925  220201  220200
SHELL /   165775     102  219925  219926  220202  220201
SHELL /   165776     102  219926  219927  220203  220202
SHELL /   165777     102  219927  219928  220204  220203
SHELL /   165778     102  219928  219929  220205  220204
SHELL /   165779     102  219929  219930  220206  220205
SHELL /   165780     102  219930  219931  220207  220206
SHELL /   165781     102  219931  219932  220208  220207
SHELL /   165782     102  219932  219933  220209  220208
SHELL /   165783     102  219933  219934  220210  220209
SHELL /   165784     102  219934  219935  220211  220210
SHELL /   165785     102  219935  219936  220212  220211
SHELL /   165786     102  219936  219937  220213  220212
SHELL /   165787     102  219937  219938  220214  220213
SHELL /   165788     102  219938  219939  220215  220214
SHELL /   165789     102  219939  219940  220216  220215
SHELL /   165790     102  219940  219941  220217  220216
SHELL /   165791     102  219941  219942  220218  220217
SHELL /   165792     102  219942  219943  220219  220218
SHELL /   165793     102  219943  219944  220220  220219
SHELL /   165794     102  219944  219945  220221  220220
SHELL /   165795     102  219945  219946  220222  220221
SHELL /   165796     102  219946  219947  220223  220222
SHELL /   165797     102  219947  219948  220224  220223
SHELL /   165798     102  219948  219949  220225  220224
SHELL /   165799     102  219949  219950  220226  220225
SHELL /   165800     102  219950  219951  220227  220226
SHELL /   165801     102  219951  219952  220228  220227
SHELL /   165802     102  219952  219953  220229  220228
SHELL /   165803     102  219953  219954  220230  220229
SHELL /   165804     102  219954  219955  220231  220230
SHELL /   165805     102  219955  219956  220232  220231
SHELL /   165806     102  219956  219957  220233  220232
SHELL /   165807     102  219957  219958  220234  220233
SHELL /   165808     102  219958  219959  220235  220234
SHELL /   165809     102  219959  219960  220236  220235
SHELL /   165810     102  219960  219961  220237  220236
SHELL /   165811     102  219961  219962  220238  220237
SHELL /   165812     102  219962  219963  220239  220238
SHELL /   165813     102  219963  219964  220240  220239
SHELL /   165814     102  219964  219965  220241  220240
SHELL /   165815     102  219965  219966  220242  220241
SHELL /   165816     102  219966  219967  220243  220242
SHELL /   165817     102  219967  219968  220244  220243
SHELL /   165818     102  219968  219969  220245  220244
SHELL /   165819     102  219969  219970  220246  220245
SHELL /   165820     102  219970  219971  220247  220246
SHELL /   165821     102  219971  219972  220248  220247
SHELL /   165822     102  219972  219973  220249  220248
SHELL /   165823     102  219973  219974  220250  220249
SHELL /   165824     102  219974  219975  220251  220250
SHELL /   165825     102  219975  219976  220252  220251
SHELL /   165826     102  219976  219977  220253  220252
SHELL /   165827     102  219977  219978  220254  220253
SHELL /   165828     102  219978  219979  220255  220254
SHELL /   165829     102  219979  219980  220256  220255
SHELL /   165830     102  219980  219981  220257  220256
SHELL /   165831     102  219981  219982  220258  220257
SHELL /   165832     102  219982  219983  220259  220258
SHELL /   165833     102  219983  219984  220260  220259
SHELL /   165834     102  219984  219985  220261  220260
SHELL /   165835     102  219985  219986  220262  220261
SHELL /   165836     102  219986  219987  220263  220262
SHELL /   165837     102  219987  219988  220264  220263
SHELL /   165838     102  219988  219989  220265  220264
SHELL /   165839     102  219989  219990  220266  220265
SHELL /   165840     102  219990  219991  220267  220266
SHELL /   165841     102  219991  219992  220268  220267
SHELL /   165842     102  219992  219993  220269  220268
SHELL /   165843     102  219993  219994  220270  220269
SHELL /   165844     102  219994  219995  220271  220270
SHELL /   165845     102  219995  219996  220272  220271
SHELL /   165846     102  219996  219997  220273  220272
SHELL /   165847     102  219997  219998  220274  220273
SHELL /   165848     102  219998  219999  220275  220274
SHELL /   165849     102  219999  220000  220276  220275
SHELL /   165850     102  220000  220001  220277  220276
SHELL /   165851     102  220001  220002  220278  220277
SHELL /   165852     102  220002  220003  220279  220278
SHELL /   165853     102  220003  220004  220280  220279
SHELL /   165854     102  220004  220005  220281  220280
SHELL /   165855     102  220005  220006  220282  220281
SHELL /   165856     102  220006  220007  220283  220282
SHELL /   165857     102  220007  220008  220284  220283
SHELL /   165858     102  220008  220009  220285  220284
SHELL /   165859     102  220009  220010  220286  220285
SHELL /   165860     102  220010  220011  220287  220286
SHELL /   165861     102  220011  220012  220288  220287
SHELL /   165862     102  220012  220013  220289  220288
SHELL /   165863     102  220013  220014  220290  220289
SHELL /   165864     102  220014  220015  220291  220290
SHELL /   165865     102  220015  220016  220292  220291
SHELL /   165866     102  220016  220017  220293  220292
SHELL /   165867     102  220017  220018  220294  220293
SHELL /   165868     102  220018  220019  220295  220294
SHELL /   165869     102  220019  220020  220296  220295
SHELL /   165870     102  220020  220021  220297  220296
SHELL /   165871     102  220021  220022  220298  220297
SHELL /   165872     102  220022  220023  220299  220298
SHELL /   165873     102  220023  220024  220300  220299
SHELL /   165874     102  220024  220025  220301  220300
SHELL /   165875     102  220025  220026  220302  220301
SHELL /   165876     102  220026  220027  220303  220302
SHELL /   165877     102  220027  220028  220304  220303
SHELL /   165878     102  220028  220029  220305  220304
SHELL /   165879     102  220029  220030  220306  220305
SHELL /   165880     102  220030  220031  220307  220306
SHELL /   165881     102  220031  220032  220308  220307
SHELL /   165882     102  220032  220033  220309  220308
SHELL /   165883     102  220033  220034  220310  220309
SHELL /   165884     102  220034  220035  220311  220310
SHELL /   165885     102  220035  220036  220312  220311
SHELL /   165886     102  220036  220037  220313  220312
SHELL /   165887     102  220037  220038  220314  220313
SHELL /   165888     102  220038  220039  220315  220314
SHELL /   165889     102  220039  220040  220316  220315
SHELL /   165890     102  220040  220041  220317  220316
SHELL /   165891     102  220041  220042  220318  220317
SHELL /   165892     102  220042  220043  220319  220318
SHELL /   165893     102  220043  220044  220320  220319
SHELL /   165894     102  220044  220045  220321  220320
SHELL /   165895     102  220045  220046  220322  220321
SHELL /   165896     102  220046  220047  220323  220322
SHELL /   165897     102  220047  220048  220324  220323
SHELL /   165898     102  220048  220049  220325  220324
SHELL /   165899     102  220049  220050  220326  220325
SHELL /   165900     102  220050  220051  220327  220326
SHELL /   165901     102  220051  220052  220328  220327
SHELL /   165902     102  220052  220053  220329  220328
SHELL /   165903     102  220053  220054  220330  220329
SHELL /   165904     102  220054  220055  220331  220330
SHELL /   165905     102  220055  220056  220332  220331
SHELL /   165906     102  220056  220057  220333  220332
SHELL /   165907     102  220057  220058  220334  220333
SHELL /   165908     102  220058  220059  220335  220334
SHELL /   165909     102  220059  220060  220336  220335
SHELL /   165910     102  220060  220061  220337  220336
SHELL /   165911     102  220061  220062  220338  220337
SHELL /   165912     102  220062  220063  220339  220338
SHELL /   165913     102  220063  220064  220340  220339
SHELL /   165914     102  220064  220065  220341  220340
SHELL /   165915     102  220065  220066  220342  220341
SHELL /   165916     102  220066  220067  220343  220342
SHELL /   165917     102  220067  220068  220344  220343
SHELL /   165918     102  220068  220069  220345  220344
SHELL /   165919     102  220069  220070  220346  220345
SHELL /   165920     102  220070  220071  220347  220346
SHELL /   165921     102  220071  220072  220348  220347
SHELL /   165922     102  220072  220073  220349  220348
SHELL /   165923     102  220073  220074  220350  220349
SHELL /   165924     102  220074  220075  220351  220350
SHELL /   165925     102  220075  220076  220352  220351
SHELL /   165926     102  220076  220077  220353  220352
SHELL /   165927     102  220077  220078  220354  220353
SHELL /   165928     102  220078  220079  220355  220354
SHELL /   165929     102  220079  220080  220356  220355
SHELL /   165930     102  220080  220081  220357  220356
SHELL /   165931     102  220081  220082  220358  220357
SHELL /   165932     102  220082  220083  220359  220358
SHELL /   165933     102  220083  220084  220360  220359
SHELL /   165934     102  220084  220085  220361  220360
SHELL /   165935     102  220085  220086  220362  220361
SHELL /   165936     102  220086  220087  220363  220362
SHELL /   165937     102  220087  220088  220364  220363
SHELL /   165938     102  220088  220089  220365  220364
SHELL /   165939     102  220089  220090  220366  220365
SHELL /   165940     102  220090  220091  220367  220366
SHELL /   165941     102  220091  220092  220368  220367
SHELL /   165942     102  220092  220093  220369  220368
SHELL /   165943     102  220093  220094  220370  220369
SHELL /   165944     102  220094  220095  220371  220370
SHELL /   165945     102  220095  220096  220372  220371
SHELL /   165946     102  220096  220097  220373  220372
SHELL /   165947     102  220097  220098  220374  220373
SHELL /   165948     102  220098  220099  220375  220374
SHELL /   165949     102  220099  220100  220376  220375
SHELL /   165950     102  220100  220101  220377  220376
SHELL /   165951     102  220101  220102  220378  220377
SHELL /   165952     102  220102  220103  220379  220378
SHELL /   165953     102  220103  220104  220380  220379
SHELL /   165954     102  220104  220105  220381  220380
SHELL /   165955     102  220105  220106  220382  220381
SHELL /   165956     102  220106  220107  220383  220382
SHELL /   165957     102  220107  220108  220384  220383
SHELL /   165958     102  220108  220109  220385  220384
SHELL /   165959     102  220109  220110  220386  220385
SHELL /   165960     102  220110  220111  220387  220386
SHELL /   165961     102  220111  220112  220388  220387
SHELL /   165962     102  220112  220113  220389  220388
SHELL /   165963     102  220113  220114  220390  220389
SHELL /   165964     102  220114  220115  220391  220390
SHELL /   165965     102  220115  220116  220392  220391
SHELL /   165966     102  220116  220117  220393  220392
SHELL /   165967     102  220117  220118  220394  220393
SHELL /   165968     102  220118  220119  220395  220394
SHELL /   165969     102  220119  220120  220396  220395
SHELL /   165970     102  220120  220121  220397  220396
SHELL /   165971     102  220121  220122  220398  220397
SHELL /   165972     102  220122  220123  220399  220398
SHELL /   165973     102  220123  220124  220400  220399
SHELL /   165974     102  220124  220125  220401  220400
SHELL /   165975     102  220125  220126  220402  220401
SHELL /   165976     102  220126  220127  220403  220402
SHELL /   165977     102  220127  220128  220404  220403
SHELL /   165978     102  220128  220129  220405  220404
SHELL /   165979     102  220129  220130  220406  220405
SHELL /   165980     102  220130  220131  220407  220406
SHELL /   165981     102  220131  220132  220408  220407
SHELL /   165982     102  220132  220133  220409  220408
SHELL /   165983     102  220133  220134  220410  220409
SHELL /   165984     102  220134  220135  220411  220410
SHELL /   165985     102  220135  220136  220412  220411
SHELL /   165986     102  220136  220137  220413  220412
SHELL /   165987     102  220137  220138  220414  220413
SHELL /   165988     102  220138  220139  220415  220414
SHELL /   165989     102  220139  220140  220416  220415
SHELL /   165990     102  220140  220141  220417  220416
SHELL /   165991     102  220141  220142  220418  220417
SHELL /   165992     102  220142  220143  220419  220418
SHELL /   165993     102  220143  220144  220420  220419
SHELL /   165994     102  220144  220145  220421  220420
SHELL /   165995     102  220145  220146  220422  220421
SHELL /   165996     102  220146  220147  220423  220422
SHELL /   165997     102  220147  220148  220424  220423
SHELL /   165998     102  220148  220149  220425  220424
SHELL /   165999     102  220149  220150  220426  220425
SHELL /   166000     102  220152  220151  220427  220428
SHELL /   166001     102  220151  220153  220429  220427
SHELL /   166002     102  220153  220154  220430  220429
SHELL /   166003     102  220154  220155  220431  220430
SHELL /   166004     102  220155  220156  220432  220431
SHELL /   166005     102  220156  220157  220433  220432
SHELL /   166006     102  220157  220158  220434  220433
SHELL /   166007     102  220158  220159  220435  220434
SHELL /   166008     102  220159  220160  220436  220435
SHELL /   166009     102  220160  220161  220437  220436
SHELL /   166010     102  220161  220162  220438  220437
SHELL /   166011     102  220162  220163  220439  220438
SHELL /   166012     102  220163  220164  220440  220439
SHELL /   166013     102  220164  220165  220441  220440
SHELL /   166014     102  220165  220166  220442  220441
SHELL /   166015     102  220166  220167  220443  220442
SHELL /   166016     102  220167  220168  220444  220443
SHELL /   166017     102  220168  220169  220445  220444
SHELL /   166018     102  220169  220170  220446  220445
SHELL /   166019     102  220170  220171  220447  220446
SHELL /   166020     102  220171  220172  220448  220447
SHELL /   166021     102  220172  220173  220449  220448
SHELL /   166022     102  220173  220174  220450  220449
SHELL /   166023     102  220174  220175  220451  220450
SHELL /   166024     102  220175  220176  220452  220451
SHELL /   166025     102  220176  220177  220453  220452
SHELL /   166026     102  220177  220178  220454  220453
SHELL /   166027     102  220178  220179  220455  220454
SHELL /   166028     102  220179  220180  220456  220455
SHELL /   166029     102  220180  220181  220457  220456
SHELL /   166030     102  220181  220182  220458  220457
SHELL /   166031     102  220182  220183  220459  220458
SHELL /   166032     102  220183  220184  220460  220459
SHELL /   166033     102  220184  220185  220461  220460
SHELL /   166034     102  220185  220186  220462  220461
SHELL /   166035     102  220186  220187  220463  220462
SHELL /   166036     102  220187  220188  220464  220463
SHELL /   166037     102  220188  220189  220465  220464
SHELL /   166038     102  220189  220190  220466  220465
SHELL /   166039     102  220190  220191  220467  220466
SHELL /   166040     102  220191  220192  220468  220467
SHELL /   166041     102  220192  220193  220469  220468
SHELL /   166042     102  220193  220194  220470  220469
SHELL /   166043     102  220194  220195  220471  220470
SHELL /   166044     102  220195  220196  220472  220471
SHELL /   166045     102  220196  220197  220473  220472
SHELL /   166046     102  220197  220198  220474  220473
SHELL /   166047     102  220198  220199  220475  220474
SHELL /   166048     102  220199  220200  220476  220475
SHELL /   166049     102  220200  220201  220477  220476
SHELL /   166050     102  220201  220202  220478  220477
SHELL /   166051     102  220202  220203  220479  220478
SHELL /   166052     102  220203  220204  220480  220479
SHELL /   166053     102  220204  220205  220481  220480
SHELL /   166054     102  220205  220206  220482  220481
SHELL /   166055     102  220206  220207  220483  220482
SHELL /   166056     102  220207  220208  220484  220483
SHELL /   166057     102  220208  220209  220485  220484
SHELL /   166058     102  220209  220210  220486  220485
SHELL /   166059     102  220210  220211  220487  220486
SHELL /   166060     102  220211  220212  220488  220487
SHELL /   166061     102  220212  220213  220489  220488
SHELL /   166062     102  220213  220214  220490  220489
SHELL /   166063     102  220214  220215  220491  220490
SHELL /   166064     102  220215  220216  220492  220491
SHELL /   166065     102  220216  220217  220493  220492
SHELL /   166066     102  220217  220218  220494  220493
SHELL /   166067     102  220218  220219  220495  220494
SHELL /   166068     102  220219  220220  220496  220495
SHELL /   166069     102  220220  220221  220497  220496
SHELL /   166070     102  220221  220222  220498  220497
SHELL /   166071     102  220222  220223  220499  220498
SHELL /   166072     102  220223  220224  220500  220499
SHELL /   166073     102  220224  220225  220501  220500
SHELL /   166074     102  220225  220226  220502  220501
SHELL /   166075     102  220226  220227  220503  220502
SHELL /   166076     102  220227  220228  220504  220503
SHELL /   166077     102  220228  220229  220505  220504
SHELL /   166078     102  220229  220230  220506  220505
SHELL /   166079     102  220230  220231  220507  220506
SHELL /   166080     102  220231  220232  220508  220507
SHELL /   166081     102  220232  220233  220509  220508
SHELL /   166082     102  220233  220234  220510  220509
SHELL /   166083     102  220234  220235  220511  220510
SHELL /   166084     102  220235  220236  220512  220511
SHELL /   166085     102  220236  220237  220513  220512
SHELL /   166086     102  220237  220238  220514  220513
SHELL /   166087     102  220238  220239  220515  220514
SHELL /   166088     102  220239  220240  220516  220515
SHELL /   166089     102  220240  220241  220517  220516
SHELL /   166090     102  220241  220242  220518  220517
SHELL /   166091     102  220242  220243  220519  220518
SHELL /   166092     102  220243  220244  220520  220519
SHELL /   166093     102  220244  220245  220521  220520
SHELL /   166094     102  220245  220246  220522  220521
SHELL /   166095     102  220246  220247  220523  220522
SHELL /   166096     102  220247  220248  220524  220523
SHELL /   166097     102  220248  220249  220525  220524
SHELL /   166098     102  220249  220250  220526  220525
SHELL /   166099     102  220250  220251  220527  220526
SHELL /   166100     102  220251  220252  220528  220527
SHELL /   166101     102  220252  220253  220529  220528
SHELL /   166102     102  220253  220254  220530  220529
SHELL /   166103     102  220254  220255  220531  220530
SHELL /   166104     102  220255  220256  220532  220531
SHELL /   166105     102  220256  220257  220533  220532
SHELL /   166106     102  220257  220258  220534  220533
SHELL /   166107     102  220258  220259  220535  220534
SHELL /   166108     102  220259  220260  220536  220535
SHELL /   166109     102  220260  220261  220537  220536
SHELL /   166110     102  220261  220262  220538  220537
SHELL /   166111     102  220262  220263  220539  220538
SHELL /   166112     102  220263  220264  220540  220539
SHELL /   166113     102  220264  220265  220541  220540
SHELL /   166114     102  220265  220266  220542  220541
SHELL /   166115     102  220266  220267  220543  220542
SHELL /   166116     102  220267  220268  220544  220543
SHELL /   166117     102  220268  220269  220545  220544
SHELL /   166118     102  220269  220270  220546  220545
SHELL /   166119     102  220270  220271  220547  220546
SHELL /   166120     102  220271  220272  220548  220547
SHELL /   166121     102  220272  220273  220549  220548
SHELL /   166122     102  220273  220274  220550  220549
SHELL /   166123     102  220274  220275  220551  220550
SHELL /   166124     102  220275  220276  220552  220551
SHELL /   166125     102  220276  220277  220553  220552
SHELL /   166126     102  220277  220278  220554  220553
SHELL /   166127     102  220278  220279  220555  220554
SHELL /   166128     102  220279  220280  220556  220555
SHELL /   166129     102  220280  220281  220557  220556
SHELL /   166130     102  220281  220282  220558  220557
SHELL /   166131     102  220282  220283  220559  220558
SHELL /   166132     102  220283  220284  220560  220559
SHELL /   166133     102  220284  220285  220561  220560
SHELL /   166134     102  220285  220286  220562  220561
SHELL /   166135     102  220286  220287  220563  220562
SHELL /   166136     102  220287  220288  220564  220563
SHELL /   166137     102  220288  220289  220565  220564
SHELL /   166138     102  220289  220290  220566  220565
SHELL /   166139     102  220290  220291  220567  220566
SHELL /   166140     102  220291  220292  220568  220567
SHELL /   166141     102  220292  220293  220569  220568
SHELL /   166142     102  220293  220294  220570  220569
SHELL /   166143     102  220294  220295  220571  220570
SHELL /   166144     102  220295  220296  220572  220571
SHELL /   166145     102  220296  220297  220573  220572
SHELL /   166146     102  220297  220298  220574  220573
SHELL /   166147     102  220298  220299  220575  220574
SHELL /   166148     102  220299  220300  220576  220575
SHELL /   166149     102  220300  220301  220577  220576
SHELL /   166150     102  220301  220302  220578  220577
SHELL /   166151     102  220302  220303  220579  220578
SHELL /   166152     102  220303  220304  220580  220579
SHELL /   166153     102  220304  220305  220581  220580
SHELL /   166154     102  220305  220306  220582  220581
SHELL /   166155     102  220306  220307  220583  220582
SHELL /   166156     102  220307  220308  220584  220583
SHELL /   166157     102  220308  220309  220585  220584
SHELL /   166158     102  220309  220310  220586  220585
SHELL /   166159     102  220310  220311  220587  220586
SHELL /   166160     102  220311  220312  220588  220587
SHELL /   166161     102  220312  220313  220589  220588
SHELL /   166162     102  220313  220314  220590  220589
SHELL /   166163     102  220314  220315  220591  220590
SHELL /   166164     102  220315  220316  220592  220591
SHELL /   166165     102  220316  220317  220593  220592
SHELL /   166166     102  220317  220318  220594  220593
SHELL /   166167     102  220318  220319  220595  220594
SHELL /   166168     102  220319  220320  220596  220595
SHELL /   166169     102  220320  220321  220597  220596
SHELL /   166170     102  220321  220322  220598  220597
SHELL /   166171     102  220322  220323  220599  220598
SHELL /   166172     102  220323  220324  220600  220599
SHELL /   166173     102  220324  220325  220601  220600
SHELL /   166174     102  220325  220326  220602  220601
SHELL /   166175     102  220326  220327  220603  220602
SHELL /   166176     102  220327  220328  220604  220603
SHELL /   166177     102  220328  220329  220605  220604
SHELL /   166178     102  220329  220330  220606  220605
SHELL /   166179     102  220330  220331  220607  220606
SHELL /   166180     102  220331  220332  220608  220607
SHELL /   166181     102  220332  220333  220609  220608
SHELL /   166182     102  220333  220334  220610  220609
SHELL /   166183     102  220334  220335  220611  220610
SHELL /   166184     102  220335  220336  220612  220611
SHELL /   166185     102  220336  220337  220613  220612
SHELL /   166186     102  220337  220338  220614  220613
SHELL /   166187     102  220338  220339  220615  220614
SHELL /   166188     102  220339  220340  220616  220615
SHELL /   166189     102  220340  220341  220617  220616
SHELL /   166190     102  220341  220342  220618  220617
SHELL /   166191     102  220342  220343  220619  220618
SHELL /   166192     102  220343  220344  220620  220619
SHELL /   166193     102  220344  220345  220621  220620
SHELL /   166194     102  220345  220346  220622  220621
SHELL /   166195     102  220346  220347  220623  220622
SHELL /   166196     102  220347  220348  220624  220623
SHELL /   166197     102  220348  220349  220625  220624
SHELL /   166198     102  220349  220350  220626  220625
SHELL /   166199     102  220350  220351  220627  220626
SHELL /   166200     102  220351  220352  220628  220627
SHELL /   166201     102  220352  220353  220629  220628
SHELL /   166202     102  220353  220354  220630  220629
SHELL /   166203     102  220354  220355  220631  220630
SHELL /   166204     102  220355  220356  220632  220631
SHELL /   166205     102  220356  220357  220633  220632
SHELL /   166206     102  220357  220358  220634  220633
SHELL /   166207     102  220358  220359  220635  220634
SHELL /   166208     102  220359  220360  220636  220635
SHELL /   166209     102  220360  220361  220637  220636
SHELL /   166210     102  220361  220362  220638  220637
SHELL /   166211     102  220362  220363  220639  220638
SHELL /   166212     102  220363  220364  220640  220639
SHELL /   166213     102  220364  220365  220641  220640
SHELL /   166214     102  220365  220366  220642  220641
SHELL /   166215     102  220366  220367  220643  220642
SHELL /   166216     102  220367  220368  220644  220643
SHELL /   166217     102  220368  220369  220645  220644
SHELL /   166218     102  220369  220370  220646  220645
SHELL /   166219     102  220370  220371  220647  220646
SHELL /   166220     102  220371  220372  220648  220647
SHELL /   166221     102  220372  220373  220649  220648
SHELL /   166222     102  220373  220374  220650  220649
SHELL /   166223     102  220374  220375  220651  220650
SHELL /   166224     102  220375  220376  220652  220651
SHELL /   166225     102  220376  220377  220653  220652
SHELL /   166226     102  220377  220378  220654  220653
SHELL /   166227     102  220378  220379  220655  220654
SHELL /   166228     102  220379  220380  220656  220655
SHELL /   166229     102  220380  220381  220657  220656
SHELL /   166230     102  220381  220382  220658  220657
SHELL /   166231     102  220382  220383  220659  220658
SHELL /   166232     102  220383  220384  220660  220659
SHELL /   166233     102  220384  220385  220661  220660
SHELL /   166234     102  220385  220386  220662  220661
SHELL /   166235     102  220386  220387  220663  220662
SHELL /   166236     102  220387  220388  220664  220663
SHELL /   166237     102  220388  220389  220665  220664
SHELL /   166238     102  220389  220390  220666  220665
SHELL /   166239     102  220390  220391  220667  220666
SHELL /   166240     102  220391  220392  220668  220667
SHELL /   166241     102  220392  220393  220669  220668
SHELL /   166242     102  220393  220394  220670  220669
SHELL /   166243     102  220394  220395  220671  220670
SHELL /   166244     102  220395  220396  220672  220671
SHELL /   166245     102  220396  220397  220673  220672
SHELL /   166246     102  220397  220398  220674  220673
SHELL /   166247     102  220398  220399  220675  220674
SHELL /   166248     102  220399  220400  220676  220675
SHELL /   166249     102  220400  220401  220677  220676
SHELL /   166250     102  220401  220402  220678  220677
SHELL /   166251     102  220402  220403  220679  220678
SHELL /   166252     102  220403  220404  220680  220679
SHELL /   166253     102  220404  220405  220681  220680
SHELL /   166254     102  220405  220406  220682  220681
SHELL /   166255     102  220406  220407  220683  220682
SHELL /   166256     102  220407  220408  220684  220683
SHELL /   166257     102  220408  220409  220685  220684
SHELL /   166258     102  220409  220410  220686  220685
SHELL /   166259     102  220410  220411  220687  220686
SHELL /   166260     102  220411  220412  220688  220687
SHELL /   166261     102  220412  220413  220689  220688
SHELL /   166262     102  220413  220414  220690  220689
SHELL /   166263     102  220414  220415  220691  220690
SHELL /   166264     102  220415  220416  220692  220691
SHELL /   166265     102  220416  220417  220693  220692
SHELL /   166266     102  220417  220418  220694  220693
SHELL /   166267     102  220418  220419  220695  220694
SHELL /   166268     102  220419  220420  220696  220695
SHELL /   166269     102  220420  220421  220697  220696
SHELL /   166270     102  220421  220422  220698  220697
SHELL /   166271     102  220422  220423  220699  220698
SHELL /   166272     102  220423  220424  220700  220699
SHELL /   166273     102  220424  220425  220701  220700
SHELL /   166274     102  220425  220426  220702  220701
SHELL /   166275     102  220428  220427  220703  220704
SHELL /   166276     102  220427  220429  220705  220703
SHELL /   166277     102  220429  220430  220706  220705
SHELL /   166278     102  220430  220431  220707  220706
SHELL /   166279     102  220431  220432  220708  220707
SHELL /   166280     102  220432  220433  220709  220708
SHELL /   166281     102  220433  220434  220710  220709
SHELL /   166282     102  220434  220435  220711  220710
SHELL /   166283     102  220435  220436  220712  220711
SHELL /   166284     102  220436  220437  220713  220712
SHELL /   166285     102  220437  220438  220714  220713
SHELL /   166286     102  220438  220439  220715  220714
SHELL /   166287     102  220439  220440  220716  220715
SHELL /   166288     102  220440  220441  220717  220716
SHELL /   166289     102  220441  220442  220718  220717
SHELL /   166290     102  220442  220443  220719  220718
SHELL /   166291     102  220443  220444  220720  220719
SHELL /   166292     102  220444  220445  220721  220720
SHELL /   166293     102  220445  220446  220722  220721
SHELL /   166294     102  220446  220447  220723  220722
SHELL /   166295     102  220447  220448  220724  220723
SHELL /   166296     102  220448  220449  220725  220724
SHELL /   166297     102  220449  220450  220726  220725
SHELL /   166298     102  220450  220451  220727  220726
SHELL /   166299     102  220451  220452  220728  220727
SHELL /   166300     102  220452  220453  220729  220728
SHELL /   166301     102  220453  220454  220730  220729
SHELL /   166302     102  220454  220455  220731  220730
SHELL /   166303     102  220455  220456  220732  220731
SHELL /   166304     102  220456  220457  220733  220732
SHELL /   166305     102  220457  220458  220734  220733
SHELL /   166306     102  220458  220459  220735  220734
SHELL /   166307     102  220459  220460  220736  220735
SHELL /   166308     102  220460  220461  220737  220736
SHELL /   166309     102  220461  220462  220738  220737
SHELL /   166310     102  220462  220463  220739  220738
SHELL /   166311     102  220463  220464  220740  220739
SHELL /   166312     102  220464  220465  220741  220740
SHELL /   166313     102  220465  220466  220742  220741
SHELL /   166314     102  220466  220467  220743  220742
SHELL /   166315     102  220467  220468  220744  220743
SHELL /   166316     102  220468  220469  220745  220744
SHELL /   166317     102  220469  220470  220746  220745
SHELL /   166318     102  220470  220471  220747  220746
SHELL /   166319     102  220471  220472  220748  220747
SHELL /   166320     102  220472  220473  220749  220748
SHELL /   166321     102  220473  220474  220750  220749
SHELL /   166322     102  220474  220475  220751  220750
SHELL /   166323     102  220475  220476  220752  220751
SHELL /   166324     102  220476  220477  220753  220752
SHELL /   166325     102  220477  220478  220754  220753
SHELL /   166326     102  220478  220479  220755  220754
SHELL /   166327     102  220479  220480  220756  220755
SHELL /   166328     102  220480  220481  220757  220756
SHELL /   166329     102  220481  220482  220758  220757
SHELL /   166330     102  220482  220483  220759  220758
SHELL /   166331     102  220483  220484  220760  220759
SHELL /   166332     102  220484  220485  220761  220760
SHELL /   166333     102  220485  220486  220762  220761
SHELL /   166334     102  220486  220487  220763  220762
SHELL /   166335     102  220487  220488  220764  220763
SHELL /   166336     102  220488  220489  220765  220764
SHELL /   166337     102  220489  220490  220766  220765
SHELL /   166338     102  220490  220491  220767  220766
SHELL /   166339     102  220491  220492  220768  220767
SHELL /   166340     102  220492  220493  220769  220768
SHELL /   166341     102  220493  220494  220770  220769
SHELL /   166342     102  220494  220495  220771  220770
SHELL /   166343     102  220495  220496  220772  220771
SHELL /   166344     102  220496  220497  220773  220772
SHELL /   166345     102  220497  220498  220774  220773
SHELL /   166346     102  220498  220499  220775  220774
SHELL /   166347     102  220499  220500  220776  220775
SHELL /   166348     102  220500  220501  220777  220776
SHELL /   166349     102  220501  220502  220778  220777
SHELL /   166350     102  220502  220503  220779  220778
SHELL /   166351     102  220503  220504  220780  220779
SHELL /   166352     102  220504  220505  220781  220780
SHELL /   166353     102  220505  220506  220782  220781
SHELL /   166354     102  220506  220507  220783  220782
SHELL /   166355     102  220507  220508  220784  220783
SHELL /   166356     102  220508  220509  220785  220784
SHELL /   166357     102  220509  220510  220786  220785
SHELL /   166358     102  220510  220511  220787  220786
SHELL /   166359     102  220511  220512  220788  220787
SHELL /   166360     102  220512  220513  220789  220788
SHELL /   166361     102  220513  220514  220790  220789
SHELL /   166362     102  220514  220515  220791  220790
SHELL /   166363     102  220515  220516  220792  220791
SHELL /   166364     102  220516  220517  220793  220792
SHELL /   166365     102  220517  220518  220794  220793
SHELL /   166366     102  220518  220519  220795  220794
SHELL /   166367     102  220519  220520  220796  220795
SHELL /   166368     102  220520  220521  220797  220796
SHELL /   166369     102  220521  220522  220798  220797
SHELL /   166370     102  220522  220523  220799  220798
SHELL /   166371     102  220523  220524  220800  220799
SHELL /   166372     102  220524  220525  220801  220800
SHELL /   166373     102  220525  220526  220802  220801
SHELL /   166374     102  220526  220527  220803  220802
SHELL /   166375     102  220527  220528  220804  220803
SHELL /   166376     102  220528  220529  220805  220804
SHELL /   166377     102  220529  220530  220806  220805
SHELL /   166378     102  220530  220531  220807  220806
SHELL /   166379     102  220531  220532  220808  220807
SHELL /   166380     102  220532  220533  220809  220808
SHELL /   166381     102  220533  220534  220810  220809
SHELL /   166382     102  220534  220535  220811  220810
SHELL /   166383     102  220535  220536  220812  220811
SHELL /   166384     102  220536  220537  220813  220812
SHELL /   166385     102  220537  220538  220814  220813
SHELL /   166386     102  220538  220539  220815  220814
SHELL /   166387     102  220539  220540  220816  220815
SHELL /   166388     102  220540  220541  220817  220816
SHELL /   166389     102  220541  220542  220818  220817
SHELL /   166390     102  220542  220543  220819  220818
SHELL /   166391     102  220543  220544  220820  220819
SHELL /   166392     102  220544  220545  220821  220820
SHELL /   166393     102  220545  220546  220822  220821
SHELL /   166394     102  220546  220547  220823  220822
SHELL /   166395     102  220547  220548  220824  220823
SHELL /   166396     102  220548  220549  220825  220824
SHELL /   166397     102  220549  220550  220826  220825
SHELL /   166398     102  220550  220551  220827  220826
SHELL /   166399     102  220551  220552  220828  220827
SHELL /   166400     102  220552  220553  220829  220828
SHELL /   166401     102  220553  220554  220830  220829
SHELL /   166402     102  220554  220555  220831  220830
SHELL /   166403     102  220555  220556  220832  220831
SHELL /   166404     102  220556  220557  220833  220832
SHELL /   166405     102  220557  220558  220834  220833
SHELL /   166406     102  220558  220559  220835  220834
SHELL /   166407     102  220559  220560  220836  220835
SHELL /   166408     102  220560  220561  220837  220836
SHELL /   166409     102  220561  220562  220838  220837
SHELL /   166410     102  220562  220563  220839  220838
SHELL /   166411     102  220563  220564  220840  220839
SHELL /   166412     102  220564  220565  220841  220840
SHELL /   166413     102  220565  220566  220842  220841
SHELL /   166414     102  220566  220567  220843  220842
SHELL /   166415     102  220567  220568  220844  220843
SHELL /   166416     102  220568  220569  220845  220844
SHELL /   166417     102  220569  220570  220846  220845
SHELL /   166418     102  220570  220571  220847  220846
SHELL /   166419     102  220571  220572  220848  220847
SHELL /   166420     102  220572  220573  220849  220848
SHELL /   166421     102  220573  220574  220850  220849
SHELL /   166422     102  220574  220575  220851  220850
SHELL /   166423     102  220575  220576  220852  220851
SHELL /   166424     102  220576  220577  220853  220852
SHELL /   166425     102  220577  220578  220854  220853
SHELL /   166426     102  220578  220579  220855  220854
SHELL /   166427     102  220579  220580  220856  220855
SHELL /   166428     102  220580  220581  220857  220856
SHELL /   166429     102  220581  220582  220858  220857
SHELL /   166430     102  220582  220583  220859  220858
SHELL /   166431     102  220583  220584  220860  220859
SHELL /   166432     102  220584  220585  220861  220860
SHELL /   166433     102  220585  220586  220862  220861
SHELL /   166434     102  220586  220587  220863  220862
SHELL /   166435     102  220587  220588  220864  220863
SHELL /   166436     102  220588  220589  220865  220864
SHELL /   166437     102  220589  220590  220866  220865
SHELL /   166438     102  220590  220591  220867  220866
SHELL /   166439     102  220591  220592  220868  220867
SHELL /   166440     102  220592  220593  220869  220868
SHELL /   166441     102  220593  220594  220870  220869
SHELL /   166442     102  220594  220595  220871  220870
SHELL /   166443     102  220595  220596  220872  220871
SHELL /   166444     102  220596  220597  220873  220872
SHELL /   166445     102  220597  220598  220874  220873
SHELL /   166446     102  220598  220599  220875  220874
SHELL /   166447     102  220599  220600  220876  220875
SHELL /   166448     102  220600  220601  220877  220876
SHELL /   166449     102  220601  220602  220878  220877
SHELL /   166450     102  220602  220603  220879  220878
SHELL /   166451     102  220603  220604  220880  220879
SHELL /   166452     102  220604  220605  220881  220880
SHELL /   166453     102  220605  220606  220882  220881
SHELL /   166454     102  220606  220607  220883  220882
SHELL /   166455     102  220607  220608  220884  220883
SHELL /   166456     102  220608  220609  220885  220884
SHELL /   166457     102  220609  220610  220886  220885
SHELL /   166458     102  220610  220611  220887  220886
SHELL /   166459     102  220611  220612  220888  220887
SHELL /   166460     102  220612  220613  220889  220888
SHELL /   166461     102  220613  220614  220890  220889
SHELL /   166462     102  220614  220615  220891  220890
SHELL /   166463     102  220615  220616  220892  220891
SHELL /   166464     102  220616  220617  220893  220892
SHELL /   166465     102  220617  220618  220894  220893
SHELL /   166466     102  220618  220619  220895  220894
SHELL /   166467     102  220619  220620  220896  220895
SHELL /   166468     102  220620  220621  220897  220896
SHELL /   166469     102  220621  220622  220898  220897
SHELL /   166470     102  220622  220623  220899  220898
SHELL /   166471     102  220623  220624  220900  220899
SHELL /   166472     102  220624  220625  220901  220900
SHELL /   166473     102  220625  220626  220902  220901
SHELL /   166474     102  220626  220627  220903  220902
SHELL /   166475     102  220627  220628  220904  220903
SHELL /   166476     102  220628  220629  220905  220904
SHELL /   166477     102  220629  220630  220906  220905
SHELL /   166478     102  220630  220631  220907  220906
SHELL /   166479     102  220631  220632  220908  220907
SHELL /   166480     102  220632  220633  220909  220908
SHELL /   166481     102  220633  220634  220910  220909
SHELL /   166482     102  220634  220635  220911  220910
SHELL /   166483     102  220635  220636  220912  220911
SHELL /   166484     102  220636  220637  220913  220912
SHELL /   166485     102  220637  220638  220914  220913
SHELL /   166486     102  220638  220639  220915  220914
SHELL /   166487     102  220639  220640  220916  220915
SHELL /   166488     102  220640  220641  220917  220916
SHELL /   166489     102  220641  220642  220918  220917
SHELL /   166490     102  220642  220643  220919  220918
SHELL /   166491     102  220643  220644  220920  220919
SHELL /   166492     102  220644  220645  220921  220920
SHELL /   166493     102  220645  220646  220922  220921
SHELL /   166494     102  220646  220647  220923  220922
SHELL /   166495     102  220647  220648  220924  220923
SHELL /   166496     102  220648  220649  220925  220924
SHELL /   166497     102  220649  220650  220926  220925
SHELL /   166498     102  220650  220651  220927  220926
SHELL /   166499     102  220651  220652  220928  220927
SHELL /   166500     102  220652  220653  220929  220928
SHELL /   166501     102  220653  220654  220930  220929
SHELL /   166502     102  220654  220655  220931  220930
SHELL /   166503     102  220655  220656  220932  220931
SHELL /   166504     102  220656  220657  220933  220932
SHELL /   166505     102  220657  220658  220934  220933
SHELL /   166506     102  220658  220659  220935  220934
SHELL /   166507     102  220659  220660  220936  220935
SHELL /   166508     102  220660  220661  220937  220936
SHELL /   166509     102  220661  220662  220938  220937
SHELL /   166510     102  220662  220663  220939  220938
SHELL /   166511     102  220663  220664  220940  220939
SHELL /   166512     102  220664  220665  220941  220940
SHELL /   166513     102  220665  220666  220942  220941
SHELL /   166514     102  220666  220667  220943  220942
SHELL /   166515     102  220667  220668  220944  220943
SHELL /   166516     102  220668  220669  220945  220944
SHELL /   166517     102  220669  220670  220946  220945
SHELL /   166518     102  220670  220671  220947  220946
SHELL /   166519     102  220671  220672  220948  220947
SHELL /   166520     102  220672  220673  220949  220948
SHELL /   166521     102  220673  220674  220950  220949
SHELL /   166522     102  220674  220675  220951  220950
SHELL /   166523     102  220675  220676  220952  220951
SHELL /   166524     102  220676  220677  220953  220952
SHELL /   166525     102  220677  220678  220954  220953
SHELL /   166526     102  220678  220679  220955  220954
SHELL /   166527     102  220679  220680  220956  220955
SHELL /   166528     102  220680  220681  220957  220956
SHELL /   166529     102  220681  220682  220958  220957
SHELL /   166530     102  220682  220683  220959  220958
SHELL /   166531     102  220683  220684  220960  220959
SHELL /   166532     102  220684  220685  220961  220960
SHELL /   166533     102  220685  220686  220962  220961
SHELL /   166534     102  220686  220687  220963  220962
SHELL /   166535     102  220687  220688  220964  220963
SHELL /   166536     102  220688  220689  220965  220964
SHELL /   166537     102  220689  220690  220966  220965
SHELL /   166538     102  220690  220691  220967  220966
SHELL /   166539     102  220691  220692  220968  220967
SHELL /   166540     102  220692  220693  220969  220968
SHELL /   166541     102  220693  220694  220970  220969
SHELL /   166542     102  220694  220695  220971  220970
SHELL /   166543     102  220695  220696  220972  220971
SHELL /   166544     102  220696  220697  220973  220972
SHELL /   166545     102  220697  220698  220974  220973
SHELL /   166546     102  220698  220699  220975  220974
SHELL /   166547     102  220699  220700  220976  220975
SHELL /   166548     102  220700  220701  220977  220976
SHELL /   166549     102  220701  220702  220978  220977
SHELL /   166550     102  220704  220703  220979  220980
SHELL /   166551     102  220703  220705  220981  220979
SHELL /   166552     102  220705  220706  220982  220981
SHELL /   166553     102  220706  220707  220983  220982
SHELL /   166554     102  220707  220708  220984  220983
SHELL /   166555     102  220708  220709  220985  220984
SHELL /   166556     102  220709  220710  220986  220985
SHELL /   166557     102  220710  220711  220987  220986
SHELL /   166558     102  220711  220712  220988  220987
SHELL /   166559     102  220712  220713  220989  220988
SHELL /   166560     102  220713  220714  220990  220989
SHELL /   166561     102  220714  220715  220991  220990
SHELL /   166562     102  220715  220716  220992  220991
SHELL /   166563     102  220716  220717  220993  220992
SHELL /   166564     102  220717  220718  220994  220993
SHELL /   166565     102  220718  220719  220995  220994
SHELL /   166566     102  220719  220720  220996  220995
SHELL /   166567     102  220720  220721  220997  220996
SHELL /   166568     102  220721  220722  220998  220997
SHELL /   166569     102  220722  220723  220999  220998
SHELL /   166570     102  220723  220724  221000  220999
SHELL /   166571     102  220724  220725  221001  221000
SHELL /   166572     102  220725  220726  221002  221001
SHELL /   166573     102  220726  220727  221003  221002
SHELL /   166574     102  220727  220728  221004  221003
SHELL /   166575     102  220728  220729  221005  221004
SHELL /   166576     102  220729  220730  221006  221005
SHELL /   166577     102  220730  220731  221007  221006
SHELL /   166578     102  220731  220732  221008  221007
SHELL /   166579     102  220732  220733  221009  221008
SHELL /   166580     102  220733  220734  221010  221009
SHELL /   166581     102  220734  220735  221011  221010
SHELL /   166582     102  220735  220736  221012  221011
SHELL /   166583     102  220736  220737  221013  221012
SHELL /   166584     102  220737  220738  221014  221013
SHELL /   166585     102  220738  220739  221015  221014
SHELL /   166586     102  220739  220740  221016  221015
SHELL /   166587     102  220740  220741  221017  221016
SHELL /   166588     102  220741  220742  221018  221017
SHELL /   166589     102  220742  220743  221019  221018
SHELL /   166590     102  220743  220744  221020  221019
SHELL /   166591     102  220744  220745  221021  221020
SHELL /   166592     102  220745  220746  221022  221021
SHELL /   166593     102  220746  220747  221023  221022
SHELL /   166594     102  220747  220748  221024  221023
SHELL /   166595     102  220748  220749  221025  221024
SHELL /   166596     102  220749  220750  221026  221025
SHELL /   166597     102  220750  220751  221027  221026
SHELL /   166598     102  220751  220752  221028  221027
SHELL /   166599     102  220752  220753  221029  221028
SHELL /   166600     102  220753  220754  221030  221029
SHELL /   166601     102  220754  220755  221031  221030
SHELL /   166602     102  220755  220756  221032  221031
SHELL /   166603     102  220756  220757  221033  221032
SHELL /   166604     102  220757  220758  221034  221033
SHELL /   166605     102  220758  220759  221035  221034
SHELL /   166606     102  220759  220760  221036  221035
SHELL /   166607     102  220760  220761  221037  221036
SHELL /   166608     102  220761  220762  221038  221037
SHELL /   166609     102  220762  220763  221039  221038
SHELL /   166610     102  220763  220764  221040  221039
SHELL /   166611     102  220764  220765  221041  221040
SHELL /   166612     102  220765  220766  221042  221041
SHELL /   166613     102  220766  220767  221043  221042
SHELL /   166614     102  220767  220768  221044  221043
SHELL /   166615     102  220768  220769  221045  221044
SHELL /   166616     102  220769  220770  221046  221045
SHELL /   166617     102  220770  220771  221047  221046
SHELL /   166618     102  220771  220772  221048  221047
SHELL /   166619     102  220772  220773  221049  221048
SHELL /   166620     102  220773  220774  221050  221049
SHELL /   166621     102  220774  220775  221051  221050
SHELL /   166622     102  220775  220776  221052  221051
SHELL /   166623     102  220776  220777  221053  221052
SHELL /   166624     102  220777  220778  221054  221053
SHELL /   166625     102  220778  220779  221055  221054
SHELL /   166626     102  220779  220780  221056  221055
SHELL /   166627     102  220780  220781  221057  221056
SHELL /   166628     102  220781  220782  221058  221057
SHELL /   166629     102  220782  220783  221059  221058
SHELL /   166630     102  220783  220784  221060  221059
SHELL /   166631     102  220784  220785  221061  221060
SHELL /   166632     102  220785  220786  221062  221061
SHELL /   166633     102  220786  220787  221063  221062
SHELL /   166634     102  220787  220788  221064  221063
SHELL /   166635     102  220788  220789  221065  221064
SHELL /   166636     102  220789  220790  221066  221065
SHELL /   166637     102  220790  220791  221067  221066
SHELL /   166638     102  220791  220792  221068  221067
SHELL /   166639     102  220792  220793  221069  221068
SHELL /   166640     102  220793  220794  221070  221069
SHELL /   166641     102  220794  220795  221071  221070
SHELL /   166642     102  220795  220796  221072  221071
SHELL /   166643     102  220796  220797  221073  221072
SHELL /   166644     102  220797  220798  221074  221073
SHELL /   166645     102  220798  220799  221075  221074
SHELL /   166646     102  220799  220800  221076  221075
SHELL /   166647     102  220800  220801  221077  221076
SHELL /   166648     102  220801  220802  221078  221077
SHELL /   166649     102  220802  220803  221079  221078
SHELL /   166650     102  220803  220804  221080  221079
SHELL /   166651     102  220804  220805  221081  221080
SHELL /   166652     102  220805  220806  221082  221081
SHELL /   166653     102  220806  220807  221083  221082
SHELL /   166654     102  220807  220808  221084  221083
SHELL /   166655     102  220808  220809  221085  221084
SHELL /   166656     102  220809  220810  221086  221085
SHELL /   166657     102  220810  220811  221087  221086
SHELL /   166658     102  220811  220812  221088  221087
SHELL /   166659     102  220812  220813  221089  221088
SHELL /   166660     102  220813  220814  221090  221089
SHELL /   166661     102  220814  220815  221091  221090
SHELL /   166662     102  220815  220816  221092  221091
SHELL /   166663     102  220816  220817  221093  221092
SHELL /   166664     102  220817  220818  221094  221093
SHELL /   166665     102  220818  220819  221095  221094
SHELL /   166666     102  220819  220820  221096  221095
SHELL /   166667     102  220820  220821  221097  221096
SHELL /   166668     102  220821  220822  221098  221097
SHELL /   166669     102  220822  220823  221099  221098
SHELL /   166670     102  220823  220824  221100  221099
SHELL /   166671     102  220824  220825  221101  221100
SHELL /   166672     102  220825  220826  221102  221101
SHELL /   166673     102  220826  220827  221103  221102
SHELL /   166674     102  220827  220828  221104  221103
SHELL /   166675     102  220828  220829  221105  221104
SHELL /   166676     102  220829  220830  221106  221105
SHELL /   166677     102  220830  220831  221107  221106
SHELL /   166678     102  220831  220832  221108  221107
SHELL /   166679     102  220832  220833  221109  221108
SHELL /   166680     102  220833  220834  221110  221109
SHELL /   166681     102  220834  220835  221111  221110
SHELL /   166682     102  220835  220836  221112  221111
SHELL /   166683     102  220836  220837  221113  221112
SHELL /   166684     102  220837  220838  221114  221113
SHELL /   166685     102  220838  220839  221115  221114
SHELL /   166686     102  220839  220840  221116  221115
SHELL /   166687     102  220840  220841  221117  221116
SHELL /   166688     102  220841  220842  221118  221117
SHELL /   166689     102  220842  220843  221119  221118
SHELL /   166690     102  220843  220844  221120  221119
SHELL /   166691     102  220844  220845  221121  221120
SHELL /   166692     102  220845  220846  221122  221121
SHELL /   166693     102  220846  220847  221123  221122
SHELL /   166694     102  220847  220848  221124  221123
SHELL /   166695     102  220848  220849  221125  221124
SHELL /   166696     102  220849  220850  221126  221125
SHELL /   166697     102  220850  220851  221127  221126
SHELL /   166698     102  220851  220852  221128  221127
SHELL /   166699     102  220852  220853  221129  221128
SHELL /   166700     102  220853  220854  221130  221129
SHELL /   166701     102  220854  220855  221131  221130
SHELL /   166702     102  220855  220856  221132  221131
SHELL /   166703     102  220856  220857  221133  221132
SHELL /   166704     102  220857  220858  221134  221133
SHELL /   166705     102  220858  220859  221135  221134
SHELL /   166706     102  220859  220860  221136  221135
SHELL /   166707     102  220860  220861  221137  221136
SHELL /   166708     102  220861  220862  221138  221137
SHELL /   166709     102  220862  220863  221139  221138
SHELL /   166710     102  220863  220864  221140  221139
SHELL /   166711     102  220864  220865  221141  221140
SHELL /   166712     102  220865  220866  221142  221141
SHELL /   166713     102  220866  220867  221143  221142
SHELL /   166714     102  220867  220868  221144  221143
SHELL /   166715     102  220868  220869  221145  221144
SHELL /   166716     102  220869  220870  221146  221145
SHELL /   166717     102  220870  220871  221147  221146
SHELL /   166718     102  220871  220872  221148  221147
SHELL /   166719     102  220872  220873  221149  221148
SHELL /   166720     102  220873  220874  221150  221149
SHELL /   166721     102  220874  220875  221151  221150
SHELL /   166722     102  220875  220876  221152  221151
SHELL /   166723     102  220876  220877  221153  221152
SHELL /   166724     102  220877  220878  221154  221153
SHELL /   166725     102  220878  220879  221155  221154
SHELL /   166726     102  220879  220880  221156  221155
SHELL /   166727     102  220880  220881  221157  221156
SHELL /   166728     102  220881  220882  221158  221157
SHELL /   166729     102  220882  220883  221159  221158
SHELL /   166730     102  220883  220884  221160  221159
SHELL /   166731     102  220884  220885  221161  221160
SHELL /   166732     102  220885  220886  221162  221161
SHELL /   166733     102  220886  220887  221163  221162
SHELL /   166734     102  220887  220888  221164  221163
SHELL /   166735     102  220888  220889  221165  221164
SHELL /   166736     102  220889  220890  221166  221165
SHELL /   166737     102  220890  220891  221167  221166
SHELL /   166738     102  220891  220892  221168  221167
SHELL /   166739     102  220892  220893  221169  221168
SHELL /   166740     102  220893  220894  221170  221169
SHELL /   166741     102  220894  220895  221171  221170
SHELL /   166742     102  220895  220896  221172  221171
SHELL /   166743     102  220896  220897  221173  221172
SHELL /   166744     102  220897  220898  221174  221173
SHELL /   166745     102  220898  220899  221175  221174
SHELL /   166746     102  220899  220900  221176  221175
SHELL /   166747     102  220900  220901  221177  221176
SHELL /   166748     102  220901  220902  221178  221177
SHELL /   166749     102  220902  220903  221179  221178
SHELL /   166750     102  220903  220904  221180  221179
SHELL /   166751     102  220904  220905  221181  221180
SHELL /   166752     102  220905  220906  221182  221181
SHELL /   166753     102  220906  220907  221183  221182
SHELL /   166754     102  220907  220908  221184  221183
SHELL /   166755     102  220908  220909  221185  221184
SHELL /   166756     102  220909  220910  221186  221185
SHELL /   166757     102  220910  220911  221187  221186
SHELL /   166758     102  220911  220912  221188  221187
SHELL /   166759     102  220912  220913  221189  221188
SHELL /   166760     102  220913  220914  221190  221189
SHELL /   166761     102  220914  220915  221191  221190
SHELL /   166762     102  220915  220916  221192  221191
SHELL /   166763     102  220916  220917  221193  221192
SHELL /   166764     102  220917  220918  221194  221193
SHELL /   166765     102  220918  220919  221195  221194
SHELL /   166766     102  220919  220920  221196  221195
SHELL /   166767     102  220920  220921  221197  221196
SHELL /   166768     102  220921  220922  221198  221197
SHELL /   166769     102  220922  220923  221199  221198
SHELL /   166770     102  220923  220924  221200  221199
SHELL /   166771     102  220924  220925  221201  221200
SHELL /   166772     102  220925  220926  221202  221201
SHELL /   166773     102  220926  220927  221203  221202
SHELL /   166774     102  220927  220928  221204  221203
SHELL /   166775     102  220928  220929  221205  221204
SHELL /   166776     102  220929  220930  221206  221205
SHELL /   166777     102  220930  220931  221207  221206
SHELL /   166778     102  220931  220932  221208  221207
SHELL /   166779     102  220932  220933  221209  221208
SHELL /   166780     102  220933  220934  221210  221209
SHELL /   166781     102  220934  220935  221211  221210
SHELL /   166782     102  220935  220936  221212  221211
SHELL /   166783     102  220936  220937  221213  221212
SHELL /   166784     102  220937  220938  221214  221213
SHELL /   166785     102  220938  220939  221215  221214
SHELL /   166786     102  220939  220940  221216  221215
SHELL /   166787     102  220940  220941  221217  221216
SHELL /   166788     102  220941  220942  221218  221217
SHELL /   166789     102  220942  220943  221219  221218
SHELL /   166790     102  220943  220944  221220  221219
SHELL /   166791     102  220944  220945  221221  221220
SHELL /   166792     102  220945  220946  221222  221221
SHELL /   166793     102  220946  220947  221223  221222
SHELL /   166794     102  220947  220948  221224  221223
SHELL /   166795     102  220948  220949  221225  221224
SHELL /   166796     102  220949  220950  221226  221225
SHELL /   166797     102  220950  220951  221227  221226
SHELL /   166798     102  220951  220952  221228  221227
SHELL /   166799     102  220952  220953  221229  221228
SHELL /   166800     102  220953  220954  221230  221229
SHELL /   166801     102  220954  220955  221231  221230
SHELL /   166802     102  220955  220956  221232  221231
SHELL /   166803     102  220956  220957  221233  221232
SHELL /   166804     102  220957  220958  221234  221233
SHELL /   166805     102  220958  220959  221235  221234
SHELL /   166806     102  220959  220960  221236  221235
SHELL /   166807     102  220960  220961  221237  221236
SHELL /   166808     102  220961  220962  221238  221237
SHELL /   166809     102  220962  220963  221239  221238
SHELL /   166810     102  220963  220964  221240  221239
SHELL /   166811     102  220964  220965  221241  221240
SHELL /   166812     102  220965  220966  221242  221241
SHELL /   166813     102  220966  220967  221243  221242
SHELL /   166814     102  220967  220968  221244  221243
SHELL /   166815     102  220968  220969  221245  221244
SHELL /   166816     102  220969  220970  221246  221245
SHELL /   166817     102  220970  220971  221247  221246
SHELL /   166818     102  220971  220972  221248  221247
SHELL /   166819     102  220972  220973  221249  221248
SHELL /   166820     102  220973  220974  221250  221249
SHELL /   166821     102  220974  220975  221251  221250
SHELL /   166822     102  220975  220976  221252  221251
SHELL /   166823     102  220976  220977  221253  221252
SHELL /   166824     102  220977  220978  221254  221253
SHELL /   166825     102  220980  220979  221255  221256
SHELL /   166826     102  220979  220981  221257  221255
SHELL /   166827     102  220981  220982  221258  221257
SHELL /   166828     102  220982  220983  221259  221258
SHELL /   166829     102  220983  220984  221260  221259
SHELL /   166830     102  220984  220985  221261  221260
SHELL /   166831     102  220985  220986  221262  221261
SHELL /   166832     102  220986  220987  221263  221262
SHELL /   166833     102  220987  220988  221264  221263
SHELL /   166834     102  220988  220989  221265  221264
SHELL /   166835     102  220989  220990  221266  221265
SHELL /   166836     102  220990  220991  221267  221266
SHELL /   166837     102  220991  220992  221268  221267
SHELL /   166838     102  220992  220993  221269  221268
SHELL /   166839     102  220993  220994  221270  221269
SHELL /   166840     102  220994  220995  221271  221270
SHELL /   166841     102  220995  220996  221272  221271
SHELL /   166842     102  220996  220997  221273  221272
SHELL /   166843     102  220997  220998  221274  221273
SHELL /   166844     102  220998  220999  221275  221274
SHELL /   166845     102  220999  221000  221276  221275
SHELL /   166846     102  221000  221001  221277  221276
SHELL /   166847     102  221001  221002  221278  221277
SHELL /   166848     102  221002  221003  221279  221278
SHELL /   166849     102  221003  221004  221280  221279
SHELL /   166850     102  221004  221005  221281  221280
SHELL /   166851     102  221005  221006  221282  221281
SHELL /   166852     102  221006  221007  221283  221282
SHELL /   166853     102  221007  221008  221284  221283
SHELL /   166854     102  221008  221009  221285  221284
SHELL /   166855     102  221009  221010  221286  221285
SHELL /   166856     102  221010  221011  221287  221286
SHELL /   166857     102  221011  221012  221288  221287
SHELL /   166858     102  221012  221013  221289  221288
SHELL /   166859     102  221013  221014  221290  221289
SHELL /   166860     102  221014  221015  221291  221290
SHELL /   166861     102  221015  221016  221292  221291
SHELL /   166862     102  221016  221017  221293  221292
SHELL /   166863     102  221017  221018  221294  221293
SHELL /   166864     102  221018  221019  221295  221294
SHELL /   166865     102  221019  221020  221296  221295
SHELL /   166866     102  221020  221021  221297  221296
SHELL /   166867     102  221021  221022  221298  221297
SHELL /   166868     102  221022  221023  221299  221298
SHELL /   166869     102  221023  221024  221300  221299
SHELL /   166870     102  221024  221025  221301  221300
SHELL /   166871     102  221025  221026  221302  221301
SHELL /   166872     102  221026  221027  221303  221302
SHELL /   166873     102  221027  221028  221304  221303
SHELL /   166874     102  221028  221029  221305  221304
SHELL /   166875     102  221029  221030  221306  221305
SHELL /   166876     102  221030  221031  221307  221306
SHELL /   166877     102  221031  221032  221308  221307
SHELL /   166878     102  221032  221033  221309  221308
SHELL /   166879     102  221033  221034  221310  221309
SHELL /   166880     102  221034  221035  221311  221310
SHELL /   166881     102  221035  221036  221312  221311
SHELL /   166882     102  221036  221037  221313  221312
SHELL /   166883     102  221037  221038  221314  221313
SHELL /   166884     102  221038  221039  221315  221314
SHELL /   166885     102  221039  221040  221316  221315
SHELL /   166886     102  221040  221041  221317  221316
SHELL /   166887     102  221041  221042  221318  221317
SHELL /   166888     102  221042  221043  221319  221318
SHELL /   166889     102  221043  221044  221320  221319
SHELL /   166890     102  221044  221045  221321  221320
SHELL /   166891     102  221045  221046  221322  221321
SHELL /   166892     102  221046  221047  221323  221322
SHELL /   166893     102  221047  221048  221324  221323
SHELL /   166894     102  221048  221049  221325  221324
SHELL /   166895     102  221049  221050  221326  221325
SHELL /   166896     102  221050  221051  221327  221326
SHELL /   166897     102  221051  221052  221328  221327
SHELL /   166898     102  221052  221053  221329  221328
SHELL /   166899     102  221053  221054  221330  221329
SHELL /   166900     102  221054  221055  221331  221330
SHELL /   166901     102  221055  221056  221332  221331
SHELL /   166902     102  221056  221057  221333  221332
SHELL /   166903     102  221057  221058  221334  221333
SHELL /   166904     102  221058  221059  221335  221334
SHELL /   166905     102  221059  221060  221336  221335
SHELL /   166906     102  221060  221061  221337  221336
SHELL /   166907     102  221061  221062  221338  221337
SHELL /   166908     102  221062  221063  221339  221338
SHELL /   166909     102  221063  221064  221340  221339
SHELL /   166910     102  221064  221065  221341  221340
SHELL /   166911     102  221065  221066  221342  221341
SHELL /   166912     102  221066  221067  221343  221342
SHELL /   166913     102  221067  221068  221344  221343
SHELL /   166914     102  221068  221069  221345  221344
SHELL /   166915     102  221069  221070  221346  221345
SHELL /   166916     102  221070  221071  221347  221346
SHELL /   166917     102  221071  221072  221348  221347
SHELL /   166918     102  221072  221073  221349  221348
SHELL /   166919     102  221073  221074  221350  221349
SHELL /   166920     102  221074  221075  221351  221350
SHELL /   166921     102  221075  221076  221352  221351
SHELL /   166922     102  221076  221077  221353  221352
SHELL /   166923     102  221077  221078  221354  221353
SHELL /   166924     102  221078  221079  221355  221354
SHELL /   166925     102  221079  221080  221356  221355
SHELL /   166926     102  221080  221081  221357  221356
SHELL /   166927     102  221081  221082  221358  221357
SHELL /   166928     102  221082  221083  221359  221358
SHELL /   166929     102  221083  221084  221360  221359
SHELL /   166930     102  221084  221085  221361  221360
SHELL /   166931     102  221085  221086  221362  221361
SHELL /   166932     102  221086  221087  221363  221362
SHELL /   166933     102  221087  221088  221364  221363
SHELL /   166934     102  221088  221089  221365  221364
SHELL /   166935     102  221089  221090  221366  221365
SHELL /   166936     102  221090  221091  221367  221366
SHELL /   166937     102  221091  221092  221368  221367
SHELL /   166938     102  221092  221093  221369  221368
SHELL /   166939     102  221093  221094  221370  221369
SHELL /   166940     102  221094  221095  221371  221370
SHELL /   166941     102  221095  221096  221372  221371
SHELL /   166942     102  221096  221097  221373  221372
SHELL /   166943     102  221097  221098  221374  221373
SHELL /   166944     102  221098  221099  221375  221374
SHELL /   166945     102  221099  221100  221376  221375
SHELL /   166946     102  221100  221101  221377  221376
SHELL /   166947     102  221101  221102  221378  221377
SHELL /   166948     102  221102  221103  221379  221378
SHELL /   166949     102  221103  221104  221380  221379
SHELL /   166950     102  221104  221105  221381  221380
SHELL /   166951     102  221105  221106  221382  221381
SHELL /   166952     102  221106  221107  221383  221382
SHELL /   166953     102  221107  221108  221384  221383
SHELL /   166954     102  221108  221109  221385  221384
SHELL /   166955     102  221109  221110  221386  221385
SHELL /   166956     102  221110  221111  221387  221386
SHELL /   166957     102  221111  221112  221388  221387
SHELL /   166958     102  221112  221113  221389  221388
SHELL /   166959     102  221113  221114  221390  221389
SHELL /   166960     102  221114  221115  221391  221390
SHELL /   166961     102  221115  221116  221392  221391
SHELL /   166962     102  221116  221117  221393  221392
SHELL /   166963     102  221117  221118  221394  221393
SHELL /   166964     102  221118  221119  221395  221394
SHELL /   166965     102  221119  221120  221396  221395
SHELL /   166966     102  221120  221121  221397  221396
SHELL /   166967     102  221121  221122  221398  221397
SHELL /   166968     102  221122  221123  221399  221398
SHELL /   166969     102  221123  221124  221400  221399
SHELL /   166970     102  221124  221125  221401  221400
SHELL /   166971     102  221125  221126  221402  221401
SHELL /   166972     102  221126  221127  221403  221402
SHELL /   166973     102  221127  221128  221404  221403
SHELL /   166974     102  221128  221129  221405  221404
SHELL /   166975     102  221129  221130  221406  221405
SHELL /   166976     102  221130  221131  221407  221406
SHELL /   166977     102  221131  221132  221408  221407
SHELL /   166978     102  221132  221133  221409  221408
SHELL /   166979     102  221133  221134  221410  221409
SHELL /   166980     102  221134  221135  221411  221410
SHELL /   166981     102  221135  221136  221412  221411
SHELL /   166982     102  221136  221137  221413  221412
SHELL /   166983     102  221137  221138  221414  221413
SHELL /   166984     102  221138  221139  221415  221414
SHELL /   166985     102  221139  221140  221416  221415
SHELL /   166986     102  221140  221141  221417  221416
SHELL /   166987     102  221141  221142  221418  221417
SHELL /   166988     102  221142  221143  221419  221418
SHELL /   166989     102  221143  221144  221420  221419
SHELL /   166990     102  221144  221145  221421  221420
SHELL /   166991     102  221145  221146  221422  221421
SHELL /   166992     102  221146  221147  221423  221422
SHELL /   166993     102  221147  221148  221424  221423
SHELL /   166994     102  221148  221149  221425  221424
SHELL /   166995     102  221149  221150  221426  221425
SHELL /   166996     102  221150  221151  221427  221426
SHELL /   166997     102  221151  221152  221428  221427
SHELL /   166998     102  221152  221153  221429  221428
SHELL /   166999     102  221153  221154  221430  221429
SHELL /   167000     102  221154  221155  221431  221430
SHELL /   167001     102  221155  221156  221432  221431
SHELL /   167002     102  221156  221157  221433  221432
SHELL /   167003     102  221157  221158  221434  221433
SHELL /   167004     102  221158  221159  221435  221434
SHELL /   167005     102  221159  221160  221436  221435
SHELL /   167006     102  221160  221161  221437  221436
SHELL /   167007     102  221161  221162  221438  221437
SHELL /   167008     102  221162  221163  221439  221438
SHELL /   167009     102  221163  221164  221440  221439
SHELL /   167010     102  221164  221165  221441  221440
SHELL /   167011     102  221165  221166  221442  221441
SHELL /   167012     102  221166  221167  221443  221442
SHELL /   167013     102  221167  221168  221444  221443
SHELL /   167014     102  221168  221169  221445  221444
SHELL /   167015     102  221169  221170  221446  221445
SHELL /   167016     102  221170  221171  221447  221446
SHELL /   167017     102  221171  221172  221448  221447
SHELL /   167018     102  221172  221173  221449  221448
SHELL /   167019     102  221173  221174  221450  221449
SHELL /   167020     102  221174  221175  221451  221450
SHELL /   167021     102  221175  221176  221452  221451
SHELL /   167022     102  221176  221177  221453  221452
SHELL /   167023     102  221177  221178  221454  221453
SHELL /   167024     102  221178  221179  221455  221454
SHELL /   167025     102  221179  221180  221456  221455
SHELL /   167026     102  221180  221181  221457  221456
SHELL /   167027     102  221181  221182  221458  221457
SHELL /   167028     102  221182  221183  221459  221458
SHELL /   167029     102  221183  221184  221460  221459
SHELL /   167030     102  221184  221185  221461  221460
SHELL /   167031     102  221185  221186  221462  221461
SHELL /   167032     102  221186  221187  221463  221462
SHELL /   167033     102  221187  221188  221464  221463
SHELL /   167034     102  221188  221189  221465  221464
SHELL /   167035     102  221189  221190  221466  221465
SHELL /   167036     102  221190  221191  221467  221466
SHELL /   167037     102  221191  221192  221468  221467
SHELL /   167038     102  221192  221193  221469  221468
SHELL /   167039     102  221193  221194  221470  221469
SHELL /   167040     102  221194  221195  221471  221470
SHELL /   167041     102  221195  221196  221472  221471
SHELL /   167042     102  221196  221197  221473  221472
SHELL /   167043     102  221197  221198  221474  221473
SHELL /   167044     102  221198  221199  221475  221474
SHELL /   167045     102  221199  221200  221476  221475
SHELL /   167046     102  221200  221201  221477  221476
SHELL /   167047     102  221201  221202  221478  221477
SHELL /   167048     102  221202  221203  221479  221478
SHELL /   167049     102  221203  221204  221480  221479
SHELL /   167050     102  221204  221205  221481  221480
SHELL /   167051     102  221205  221206  221482  221481
SHELL /   167052     102  221206  221207  221483  221482
SHELL /   167053     102  221207  221208  221484  221483
SHELL /   167054     102  221208  221209  221485  221484
SHELL /   167055     102  221209  221210  221486  221485
SHELL /   167056     102  221210  221211  221487  221486
SHELL /   167057     102  221211  221212  221488  221487
SHELL /   167058     102  221212  221213  221489  221488
SHELL /   167059     102  221213  221214  221490  221489
SHELL /   167060     102  221214  221215  221491  221490
SHELL /   167061     102  221215  221216  221492  221491
SHELL /   167062     102  221216  221217  221493  221492
SHELL /   167063     102  221217  221218  221494  221493
SHELL /   167064     102  221218  221219  221495  221494
SHELL /   167065     102  221219  221220  221496  221495
SHELL /   167066     102  221220  221221  221497  221496
SHELL /   167067     102  221221  221222  221498  221497
SHELL /   167068     102  221222  221223  221499  221498
SHELL /   167069     102  221223  221224  221500  221499
SHELL /   167070     102  221224  221225  221501  221500
SHELL /   167071     102  221225  221226  221502  221501
SHELL /   167072     102  221226  221227  221503  221502
SHELL /   167073     102  221227  221228  221504  221503
SHELL /   167074     102  221228  221229  221505  221504
SHELL /   167075     102  221229  221230  221506  221505
SHELL /   167076     102  221230  221231  221507  221506
SHELL /   167077     102  221231  221232  221508  221507
SHELL /   167078     102  221232  221233  221509  221508
SHELL /   167079     102  221233  221234  221510  221509
SHELL /   167080     102  221234  221235  221511  221510
SHELL /   167081     102  221235  221236  221512  221511
SHELL /   167082     102  221236  221237  221513  221512
SHELL /   167083     102  221237  221238  221514  221513
SHELL /   167084     102  221238  221239  221515  221514
SHELL /   167085     102  221239  221240  221516  221515
SHELL /   167086     102  221240  221241  221517  221516
SHELL /   167087     102  221241  221242  221518  221517
SHELL /   167088     102  221242  221243  221519  221518
SHELL /   167089     102  221243  221244  221520  221519
SHELL /   167090     102  221244  221245  221521  221520
SHELL /   167091     102  221245  221246  221522  221521
SHELL /   167092     102  221246  221247  221523  221522
SHELL /   167093     102  221247  221248  221524  221523
SHELL /   167094     102  221248  221249  221525  221524
SHELL /   167095     102  221249  221250  221526  221525
SHELL /   167096     102  221250  221251  221527  221526
SHELL /   167097     102  221251  221252  221528  221527
SHELL /   167098     102  221252  221253  221529  221528
SHELL /   167099     102  221253  221254  221530  221529
SHELL /   167100     102  221256  221255  221531  221532
SHELL /   167101     102  221255  221257  221533  221531
SHELL /   167102     102  221257  221258  221534  221533
SHELL /   167103     102  221258  221259  221535  221534
SHELL /   167104     102  221259  221260  221536  221535
SHELL /   167105     102  221260  221261  221537  221536
SHELL /   167106     102  221261  221262  221538  221537
SHELL /   167107     102  221262  221263  221539  221538
SHELL /   167108     102  221263  221264  221540  221539
SHELL /   167109     102  221264  221265  221541  221540
SHELL /   167110     102  221265  221266  221542  221541
SHELL /   167111     102  221266  221267  221543  221542
SHELL /   167112     102  221267  221268  221544  221543
SHELL /   167113     102  221268  221269  221545  221544
SHELL /   167114     102  221269  221270  221546  221545
SHELL /   167115     102  221270  221271  221547  221546
SHELL /   167116     102  221271  221272  221548  221547
SHELL /   167117     102  221272  221273  221549  221548
SHELL /   167118     102  221273  221274  221550  221549
SHELL /   167119     102  221274  221275  221551  221550
SHELL /   167120     102  221275  221276  221552  221551
SHELL /   167121     102  221276  221277  221553  221552
SHELL /   167122     102  221277  221278  221554  221553
SHELL /   167123     102  221278  221279  221555  221554
SHELL /   167124     102  221279  221280  221556  221555
SHELL /   167125     102  221280  221281  221557  221556
SHELL /   167126     102  221281  221282  221558  221557
SHELL /   167127     102  221282  221283  221559  221558
SHELL /   167128     102  221283  221284  221560  221559
SHELL /   167129     102  221284  221285  221561  221560
SHELL /   167130     102  221285  221286  221562  221561
SHELL /   167131     102  221286  221287  221563  221562
SHELL /   167132     102  221287  221288  221564  221563
SHELL /   167133     102  221288  221289  221565  221564
SHELL /   167134     102  221289  221290  221566  221565
SHELL /   167135     102  221290  221291  221567  221566
SHELL /   167136     102  221291  221292  221568  221567
SHELL /   167137     102  221292  221293  221569  221568
SHELL /   167138     102  221293  221294  221570  221569
SHELL /   167139     102  221294  221295  221571  221570
SHELL /   167140     102  221295  221296  221572  221571
SHELL /   167141     102  221296  221297  221573  221572
SHELL /   167142     102  221297  221298  221574  221573
SHELL /   167143     102  221298  221299  221575  221574
SHELL /   167144     102  221299  221300  221576  221575
SHELL /   167145     102  221300  221301  221577  221576
SHELL /   167146     102  221301  221302  221578  221577
SHELL /   167147     102  221302  221303  221579  221578
SHELL /   167148     102  221303  221304  221580  221579
SHELL /   167149     102  221304  221305  221581  221580
SHELL /   167150     102  221305  221306  221582  221581
SHELL /   167151     102  221306  221307  221583  221582
SHELL /   167152     102  221307  221308  221584  221583
SHELL /   167153     102  221308  221309  221585  221584
SHELL /   167154     102  221309  221310  221586  221585
SHELL /   167155     102  221310  221311  221587  221586
SHELL /   167156     102  221311  221312  221588  221587
SHELL /   167157     102  221312  221313  221589  221588
SHELL /   167158     102  221313  221314  221590  221589
SHELL /   167159     102  221314  221315  221591  221590
SHELL /   167160     102  221315  221316  221592  221591
SHELL /   167161     102  221316  221317  221593  221592
SHELL /   167162     102  221317  221318  221594  221593
SHELL /   167163     102  221318  221319  221595  221594
SHELL /   167164     102  221319  221320  221596  221595
SHELL /   167165     102  221320  221321  221597  221596
SHELL /   167166     102  221321  221322  221598  221597
SHELL /   167167     102  221322  221323  221599  221598
SHELL /   167168     102  221323  221324  221600  221599
SHELL /   167169     102  221324  221325  221601  221600
SHELL /   167170     102  221325  221326  221602  221601
SHELL /   167171     102  221326  221327  221603  221602
SHELL /   167172     102  221327  221328  221604  221603
SHELL /   167173     102  221328  221329  221605  221604
SHELL /   167174     102  221329  221330  221606  221605
SHELL /   167175     102  221330  221331  221607  221606
SHELL /   167176     102  221331  221332  221608  221607
SHELL /   167177     102  221332  221333  221609  221608
SHELL /   167178     102  221333  221334  221610  221609
SHELL /   167179     102  221334  221335  221611  221610
SHELL /   167180     102  221335  221336  221612  221611
SHELL /   167181     102  221336  221337  221613  221612
SHELL /   167182     102  221337  221338  221614  221613
SHELL /   167183     102  221338  221339  221615  221614
SHELL /   167184     102  221339  221340  221616  221615
SHELL /   167185     102  221340  221341  221617  221616
SHELL /   167186     102  221341  221342  221618  221617
SHELL /   167187     102  221342  221343  221619  221618
SHELL /   167188     102  221343  221344  221620  221619
SHELL /   167189     102  221344  221345  221621  221620
SHELL /   167190     102  221345  221346  221622  221621
SHELL /   167191     102  221346  221347  221623  221622
SHELL /   167192     102  221347  221348  221624  221623
SHELL /   167193     102  221348  221349  221625  221624
SHELL /   167194     102  221349  221350  221626  221625
SHELL /   167195     102  221350  221351  221627  221626
SHELL /   167196     102  221351  221352  221628  221627
SHELL /   167197     102  221352  221353  221629  221628
SHELL /   167198     102  221353  221354  221630  221629
SHELL /   167199     102  221354  221355  221631  221630
SHELL /   167200     102  221355  221356  221632  221631
SHELL /   167201     102  221356  221357  221633  221632
SHELL /   167202     102  221357  221358  221634  221633
SHELL /   167203     102  221358  221359  221635  221634
SHELL /   167204     102  221359  221360  221636  221635
SHELL /   167205     102  221360  221361  221637  221636
SHELL /   167206     102  221361  221362  221638  221637
SHELL /   167207     102  221362  221363  221639  221638
SHELL /   167208     102  221363  221364  221640  221639
SHELL /   167209     102  221364  221365  221641  221640
SHELL /   167210     102  221365  221366  221642  221641
SHELL /   167211     102  221366  221367  221643  221642
SHELL /   167212     102  221367  221368  221644  221643
SHELL /   167213     102  221368  221369  221645  221644
SHELL /   167214     102  221369  221370  221646  221645
SHELL /   167215     102  221370  221371  221647  221646
SHELL /   167216     102  221371  221372  221648  221647
SHELL /   167217     102  221372  221373  221649  221648
SHELL /   167218     102  221373  221374  221650  221649
SHELL /   167219     102  221374  221375  221651  221650
SHELL /   167220     102  221375  221376  221652  221651
SHELL /   167221     102  221376  221377  221653  221652
SHELL /   167222     102  221377  221378  221654  221653
SHELL /   167223     102  221378  221379  221655  221654
SHELL /   167224     102  221379  221380  221656  221655
SHELL /   167225     102  221380  221381  221657  221656
SHELL /   167226     102  221381  221382  221658  221657
SHELL /   167227     102  221382  221383  221659  221658
SHELL /   167228     102  221383  221384  221660  221659
SHELL /   167229     102  221384  221385  221661  221660
SHELL /   167230     102  221385  221386  221662  221661
SHELL /   167231     102  221386  221387  221663  221662
SHELL /   167232     102  221387  221388  221664  221663
SHELL /   167233     102  221388  221389  221665  221664
SHELL /   167234     102  221389  221390  221666  221665
SHELL /   167235     102  221390  221391  221667  221666
SHELL /   167236     102  221391  221392  221668  221667
SHELL /   167237     102  221392  221393  221669  221668
SHELL /   167238     102  221393  221394  221670  221669
SHELL /   167239     102  221394  221395  221671  221670
SHELL /   167240     102  221395  221396  221672  221671
SHELL /   167241     102  221396  221397  221673  221672
SHELL /   167242     102  221397  221398  221674  221673
SHELL /   167243     102  221398  221399  221675  221674
SHELL /   167244     102  221399  221400  221676  221675
SHELL /   167245     102  221400  221401  221677  221676
SHELL /   167246     102  221401  221402  221678  221677
SHELL /   167247     102  221402  221403  221679  221678
SHELL /   167248     102  221403  221404  221680  221679
SHELL /   167249     102  221404  221405  221681  221680
SHELL /   167250     102  221405  221406  221682  221681
SHELL /   167251     102  221406  221407  221683  221682
SHELL /   167252     102  221407  221408  221684  221683
SHELL /   167253     102  221408  221409  221685  221684
SHELL /   167254     102  221409  221410  221686  221685
SHELL /   167255     102  221410  221411  221687  221686
SHELL /   167256     102  221411  221412  221688  221687
SHELL /   167257     102  221412  221413  221689  221688
SHELL /   167258     102  221413  221414  221690  221689
SHELL /   167259     102  221414  221415  221691  221690
SHELL /   167260     102  221415  221416  221692  221691
SHELL /   167261     102  221416  221417  221693  221692
SHELL /   167262     102  221417  221418  221694  221693
SHELL /   167263     102  221418  221419  221695  221694
SHELL /   167264     102  221419  221420  221696  221695
SHELL /   167265     102  221420  221421  221697  221696
SHELL /   167266     102  221421  221422  221698  221697
SHELL /   167267     102  221422  221423  221699  221698
SHELL /   167268     102  221423  221424  221700  221699
SHELL /   167269     102  221424  221425  221701  221700
SHELL /   167270     102  221425  221426  221702  221701
SHELL /   167271     102  221426  221427  221703  221702
SHELL /   167272     102  221427  221428  221704  221703
SHELL /   167273     102  221428  221429  221705  221704
SHELL /   167274     102  221429  221430  221706  221705
SHELL /   167275     102  221430  221431  221707  221706
SHELL /   167276     102  221431  221432  221708  221707
SHELL /   167277     102  221432  221433  221709  221708
SHELL /   167278     102  221433  221434  221710  221709
SHELL /   167279     102  221434  221435  221711  221710
SHELL /   167280     102  221435  221436  221712  221711
SHELL /   167281     102  221436  221437  221713  221712
SHELL /   167282     102  221437  221438  221714  221713
SHELL /   167283     102  221438  221439  221715  221714
SHELL /   167284     102  221439  221440  221716  221715
SHELL /   167285     102  221440  221441  221717  221716
SHELL /   167286     102  221441  221442  221718  221717
SHELL /   167287     102  221442  221443  221719  221718
SHELL /   167288     102  221443  221444  221720  221719
SHELL /   167289     102  221444  221445  221721  221720
SHELL /   167290     102  221445  221446  221722  221721
SHELL /   167291     102  221446  221447  221723  221722
SHELL /   167292     102  221447  221448  221724  221723
SHELL /   167293     102  221448  221449  221725  221724
SHELL /   167294     102  221449  221450  221726  221725
SHELL /   167295     102  221450  221451  221727  221726
SHELL /   167296     102  221451  221452  221728  221727
SHELL /   167297     102  221452  221453  221729  221728
SHELL /   167298     102  221453  221454  221730  221729
SHELL /   167299     102  221454  221455  221731  221730
SHELL /   167300     102  221455  221456  221732  221731
SHELL /   167301     102  221456  221457  221733  221732
SHELL /   167302     102  221457  221458  221734  221733
SHELL /   167303     102  221458  221459  221735  221734
SHELL /   167304     102  221459  221460  221736  221735
SHELL /   167305     102  221460  221461  221737  221736
SHELL /   167306     102  221461  221462  221738  221737
SHELL /   167307     102  221462  221463  221739  221738
SHELL /   167308     102  221463  221464  221740  221739
SHELL /   167309     102  221464  221465  221741  221740
SHELL /   167310     102  221465  221466  221742  221741
SHELL /   167311     102  221466  221467  221743  221742
SHELL /   167312     102  221467  221468  221744  221743
SHELL /   167313     102  221468  221469  221745  221744
SHELL /   167314     102  221469  221470  221746  221745
SHELL /   167315     102  221470  221471  221747  221746
SHELL /   167316     102  221471  221472  221748  221747
SHELL /   167317     102  221472  221473  221749  221748
SHELL /   167318     102  221473  221474  221750  221749
SHELL /   167319     102  221474  221475  221751  221750
SHELL /   167320     102  221475  221476  221752  221751
SHELL /   167321     102  221476  221477  221753  221752
SHELL /   167322     102  221477  221478  221754  221753
SHELL /   167323     102  221478  221479  221755  221754
SHELL /   167324     102  221479  221480  221756  221755
SHELL /   167325     102  221480  221481  221757  221756
SHELL /   167326     102  221481  221482  221758  221757
SHELL /   167327     102  221482  221483  221759  221758
SHELL /   167328     102  221483  221484  221760  221759
SHELL /   167329     102  221484  221485  221761  221760
SHELL /   167330     102  221485  221486  221762  221761
SHELL /   167331     102  221486  221487  221763  221762
SHELL /   167332     102  221487  221488  221764  221763
SHELL /   167333     102  221488  221489  221765  221764
SHELL /   167334     102  221489  221490  221766  221765
SHELL /   167335     102  221490  221491  221767  221766
SHELL /   167336     102  221491  221492  221768  221767
SHELL /   167337     102  221492  221493  221769  221768
SHELL /   167338     102  221493  221494  221770  221769
SHELL /   167339     102  221494  221495  221771  221770
SHELL /   167340     102  221495  221496  221772  221771
SHELL /   167341     102  221496  221497  221773  221772
SHELL /   167342     102  221497  221498  221774  221773
SHELL /   167343     102  221498  221499  221775  221774
SHELL /   167344     102  221499  221500  221776  221775
SHELL /   167345     102  221500  221501  221777  221776
SHELL /   167346     102  221501  221502  221778  221777
SHELL /   167347     102  221502  221503  221779  221778
SHELL /   167348     102  221503  221504  221780  221779
SHELL /   167349     102  221504  221505  221781  221780
SHELL /   167350     102  221505  221506  221782  221781
SHELL /   167351     102  221506  221507  221783  221782
SHELL /   167352     102  221507  221508  221784  221783
SHELL /   167353     102  221508  221509  221785  221784
SHELL /   167354     102  221509  221510  221786  221785
SHELL /   167355     102  221510  221511  221787  221786
SHELL /   167356     102  221511  221512  221788  221787
SHELL /   167357     102  221512  221513  221789  221788
SHELL /   167358     102  221513  221514  221790  221789
SHELL /   167359     102  221514  221515  221791  221790
SHELL /   167360     102  221515  221516  221792  221791
SHELL /   167361     102  221516  221517  221793  221792
SHELL /   167362     102  221517  221518  221794  221793
SHELL /   167363     102  221518  221519  221795  221794
SHELL /   167364     102  221519  221520  221796  221795
SHELL /   167365     102  221520  221521  221797  221796
SHELL /   167366     102  221521  221522  221798  221797
SHELL /   167367     102  221522  221523  221799  221798
SHELL /   167368     102  221523  221524  221800  221799
SHELL /   167369     102  221524  221525  221801  221800
SHELL /   167370     102  221525  221526  221802  221801
SHELL /   167371     102  221526  221527  221803  221802
SHELL /   167372     102  221527  221528  221804  221803
SHELL /   167373     102  221528  221529  221805  221804
SHELL /   167374     102  221529  221530  221806  221805
SHELL /   167375     102  221532  221531  221807  221808
SHELL /   167376     102  221531  221533  221809  221807
SHELL /   167377     102  221533  221534  221810  221809
SHELL /   167378     102  221534  221535  221811  221810
SHELL /   167379     102  221535  221536  221812  221811
SHELL /   167380     102  221536  221537  221813  221812
SHELL /   167381     102  221537  221538  221814  221813
SHELL /   167382     102  221538  221539  221815  221814
SHELL /   167383     102  221539  221540  221816  221815
SHELL /   167384     102  221540  221541  221817  221816
SHELL /   167385     102  221541  221542  221818  221817
SHELL /   167386     102  221542  221543  221819  221818
SHELL /   167387     102  221543  221544  221820  221819
SHELL /   167388     102  221544  221545  221821  221820
SHELL /   167389     102  221545  221546  221822  221821
SHELL /   167390     102  221546  221547  221823  221822
SHELL /   167391     102  221547  221548  221824  221823
SHELL /   167392     102  221548  221549  221825  221824
SHELL /   167393     102  221549  221550  221826  221825
SHELL /   167394     102  221550  221551  221827  221826
SHELL /   167395     102  221551  221552  221828  221827
SHELL /   167396     102  221552  221553  221829  221828
SHELL /   167397     102  221553  221554  221830  221829
SHELL /   167398     102  221554  221555  221831  221830
SHELL /   167399     102  221555  221556  221832  221831
SHELL /   167400     102  221556  221557  221833  221832
SHELL /   167401     102  221557  221558  221834  221833
SHELL /   167402     102  221558  221559  221835  221834
SHELL /   167403     102  221559  221560  221836  221835
SHELL /   167404     102  221560  221561  221837  221836
SHELL /   167405     102  221561  221562  221838  221837
SHELL /   167406     102  221562  221563  221839  221838
SHELL /   167407     102  221563  221564  221840  221839
SHELL /   167408     102  221564  221565  221841  221840
SHELL /   167409     102  221565  221566  221842  221841
SHELL /   167410     102  221566  221567  221843  221842
SHELL /   167411     102  221567  221568  221844  221843
SHELL /   167412     102  221568  221569  221845  221844
SHELL /   167413     102  221569  221570  221846  221845
SHELL /   167414     102  221570  221571  221847  221846
SHELL /   167415     102  221571  221572  221848  221847
SHELL /   167416     102  221572  221573  221849  221848
SHELL /   167417     102  221573  221574  221850  221849
SHELL /   167418     102  221574  221575  221851  221850
SHELL /   167419     102  221575  221576  221852  221851
SHELL /   167420     102  221576  221577  221853  221852
SHELL /   167421     102  221577  221578  221854  221853
SHELL /   167422     102  221578  221579  221855  221854
SHELL /   167423     102  221579  221580  221856  221855
SHELL /   167424     102  221580  221581  221857  221856
SHELL /   167425     102  221581  221582  221858  221857
SHELL /   167426     102  221582  221583  221859  221858
SHELL /   167427     102  221583  221584  221860  221859
SHELL /   167428     102  221584  221585  221861  221860
SHELL /   167429     102  221585  221586  221862  221861
SHELL /   167430     102  221586  221587  221863  221862
SHELL /   167431     102  221587  221588  221864  221863
SHELL /   167432     102  221588  221589  221865  221864
SHELL /   167433     102  221589  221590  221866  221865
SHELL /   167434     102  221590  221591  221867  221866
SHELL /   167435     102  221591  221592  221868  221867
SHELL /   167436     102  221592  221593  221869  221868
SHELL /   167437     102  221593  221594  221870  221869
SHELL /   167438     102  221594  221595  221871  221870
SHELL /   167439     102  221595  221596  221872  221871
SHELL /   167440     102  221596  221597  221873  221872
SHELL /   167441     102  221597  221598  221874  221873
SHELL /   167442     102  221598  221599  221875  221874
SHELL /   167443     102  221599  221600  221876  221875
SHELL /   167444     102  221600  221601  221877  221876
SHELL /   167445     102  221601  221602  221878  221877
SHELL /   167446     102  221602  221603  221879  221878
SHELL /   167447     102  221603  221604  221880  221879
SHELL /   167448     102  221604  221605  221881  221880
SHELL /   167449     102  221605  221606  221882  221881
SHELL /   167450     102  221606  221607  221883  221882
SHELL /   167451     102  221607  221608  221884  221883
SHELL /   167452     102  221608  221609  221885  221884
SHELL /   167453     102  221609  221610  221886  221885
SHELL /   167454     102  221610  221611  221887  221886
SHELL /   167455     102  221611  221612  221888  221887
SHELL /   167456     102  221612  221613  221889  221888
SHELL /   167457     102  221613  221614  221890  221889
SHELL /   167458     102  221614  221615  221891  221890
SHELL /   167459     102  221615  221616  221892  221891
SHELL /   167460     102  221616  221617  221893  221892
SHELL /   167461     102  221617  221618  221894  221893
SHELL /   167462     102  221618  221619  221895  221894
SHELL /   167463     102  221619  221620  221896  221895
SHELL /   167464     102  221620  221621  221897  221896
SHELL /   167465     102  221621  221622  221898  221897
SHELL /   167466     102  221622  221623  221899  221898
SHELL /   167467     102  221623  221624  221900  221899
SHELL /   167468     102  221624  221625  221901  221900
SHELL /   167469     102  221625  221626  221902  221901
SHELL /   167470     102  221626  221627  221903  221902
SHELL /   167471     102  221627  221628  221904  221903
SHELL /   167472     102  221628  221629  221905  221904
SHELL /   167473     102  221629  221630  221906  221905
SHELL /   167474     102  221630  221631  221907  221906
SHELL /   167475     102  221631  221632  221908  221907
SHELL /   167476     102  221632  221633  221909  221908
SHELL /   167477     102  221633  221634  221910  221909
SHELL /   167478     102  221634  221635  221911  221910
SHELL /   167479     102  221635  221636  221912  221911
SHELL /   167480     102  221636  221637  221913  221912
SHELL /   167481     102  221637  221638  221914  221913
SHELL /   167482     102  221638  221639  221915  221914
SHELL /   167483     102  221639  221640  221916  221915
SHELL /   167484     102  221640  221641  221917  221916
SHELL /   167485     102  221641  221642  221918  221917
SHELL /   167486     102  221642  221643  221919  221918
SHELL /   167487     102  221643  221644  221920  221919
SHELL /   167488     102  221644  221645  221921  221920
SHELL /   167489     102  221645  221646  221922  221921
SHELL /   167490     102  221646  221647  221923  221922
SHELL /   167491     102  221647  221648  221924  221923
SHELL /   167492     102  221648  221649  221925  221924
SHELL /   167493     102  221649  221650  221926  221925
SHELL /   167494     102  221650  221651  221927  221926
SHELL /   167495     102  221651  221652  221928  221927
SHELL /   167496     102  221652  221653  221929  221928
SHELL /   167497     102  221653  221654  221930  221929
SHELL /   167498     102  221654  221655  221931  221930
SHELL /   167499     102  221655  221656  221932  221931
SHELL /   167500     102  221656  221657  221933  221932
SHELL /   167501     102  221657  221658  221934  221933
SHELL /   167502     102  221658  221659  221935  221934
SHELL /   167503     102  221659  221660  221936  221935
SHELL /   167504     102  221660  221661  221937  221936
SHELL /   167505     102  221661  221662  221938  221937
SHELL /   167506     102  221662  221663  221939  221938
SHELL /   167507     102  221663  221664  221940  221939
SHELL /   167508     102  221664  221665  221941  221940
SHELL /   167509     102  221665  221666  221942  221941
SHELL /   167510     102  221666  221667  221943  221942
SHELL /   167511     102  221667  221668  221944  221943
SHELL /   167512     102  221668  221669  221945  221944
SHELL /   167513     102  221669  221670  221946  221945
SHELL /   167514     102  221670  221671  221947  221946
SHELL /   167515     102  221671  221672  221948  221947
SHELL /   167516     102  221672  221673  221949  221948
SHELL /   167517     102  221673  221674  221950  221949
SHELL /   167518     102  221674  221675  221951  221950
SHELL /   167519     102  221675  221676  221952  221951
SHELL /   167520     102  221676  221677  221953  221952
SHELL /   167521     102  221677  221678  221954  221953
SHELL /   167522     102  221678  221679  221955  221954
SHELL /   167523     102  221679  221680  221956  221955
SHELL /   167524     102  221680  221681  221957  221956
SHELL /   167525     102  221681  221682  221958  221957
SHELL /   167526     102  221682  221683  221959  221958
SHELL /   167527     102  221683  221684  221960  221959
SHELL /   167528     102  221684  221685  221961  221960
SHELL /   167529     102  221685  221686  221962  221961
SHELL /   167530     102  221686  221687  221963  221962
SHELL /   167531     102  221687  221688  221964  221963
SHELL /   167532     102  221688  221689  221965  221964
SHELL /   167533     102  221689  221690  221966  221965
SHELL /   167534     102  221690  221691  221967  221966
SHELL /   167535     102  221691  221692  221968  221967
SHELL /   167536     102  221692  221693  221969  221968
SHELL /   167537     102  221693  221694  221970  221969
SHELL /   167538     102  221694  221695  221971  221970
SHELL /   167539     102  221695  221696  221972  221971
SHELL /   167540     102  221696  221697  221973  221972
SHELL /   167541     102  221697  221698  221974  221973
SHELL /   167542     102  221698  221699  221975  221974
SHELL /   167543     102  221699  221700  221976  221975
SHELL /   167544     102  221700  221701  221977  221976
SHELL /   167545     102  221701  221702  221978  221977
SHELL /   167546     102  221702  221703  221979  221978
SHELL /   167547     102  221703  221704  221980  221979
SHELL /   167548     102  221704  221705  221981  221980
SHELL /   167549     102  221705  221706  221982  221981
SHELL /   167550     102  221706  221707  221983  221982
SHELL /   167551     102  221707  221708  221984  221983
SHELL /   167552     102  221708  221709  221985  221984
SHELL /   167553     102  221709  221710  221986  221985
SHELL /   167554     102  221710  221711  221987  221986
SHELL /   167555     102  221711  221712  221988  221987
SHELL /   167556     102  221712  221713  221989  221988
SHELL /   167557     102  221713  221714  221990  221989
SHELL /   167558     102  221714  221715  221991  221990
SHELL /   167559     102  221715  221716  221992  221991
SHELL /   167560     102  221716  221717  221993  221992
SHELL /   167561     102  221717  221718  221994  221993
SHELL /   167562     102  221718  221719  221995  221994
SHELL /   167563     102  221719  221720  221996  221995
SHELL /   167564     102  221720  221721  221997  221996
SHELL /   167565     102  221721  221722  221998  221997
SHELL /   167566     102  221722  221723  221999  221998
SHELL /   167567     102  221723  221724  222000  221999
SHELL /   167568     102  221724  221725  222001  222000
SHELL /   167569     102  221725  221726  222002  222001
SHELL /   167570     102  221726  221727  222003  222002
SHELL /   167571     102  221727  221728  222004  222003
SHELL /   167572     102  221728  221729  222005  222004
SHELL /   167573     102  221729  221730  222006  222005
SHELL /   167574     102  221730  221731  222007  222006
SHELL /   167575     102  221731  221732  222008  222007
SHELL /   167576     102  221732  221733  222009  222008
SHELL /   167577     102  221733  221734  222010  222009
SHELL /   167578     102  221734  221735  222011  222010
SHELL /   167579     102  221735  221736  222012  222011
SHELL /   167580     102  221736  221737  222013  222012
SHELL /   167581     102  221737  221738  222014  222013
SHELL /   167582     102  221738  221739  222015  222014
SHELL /   167583     102  221739  221740  222016  222015
SHELL /   167584     102  221740  221741  222017  222016
SHELL /   167585     102  221741  221742  222018  222017
SHELL /   167586     102  221742  221743  222019  222018
SHELL /   167587     102  221743  221744  222020  222019
SHELL /   167588     102  221744  221745  222021  222020
SHELL /   167589     102  221745  221746  222022  222021
SHELL /   167590     102  221746  221747  222023  222022
SHELL /   167591     102  221747  221748  222024  222023
SHELL /   167592     102  221748  221749  222025  222024
SHELL /   167593     102  221749  221750  222026  222025
SHELL /   167594     102  221750  221751  222027  222026
SHELL /   167595     102  221751  221752  222028  222027
SHELL /   167596     102  221752  221753  222029  222028
SHELL /   167597     102  221753  221754  222030  222029
SHELL /   167598     102  221754  221755  222031  222030
SHELL /   167599     102  221755  221756  222032  222031
SHELL /   167600     102  221756  221757  222033  222032
SHELL /   167601     102  221757  221758  222034  222033
SHELL /   167602     102  221758  221759  222035  222034
SHELL /   167603     102  221759  221760  222036  222035
SHELL /   167604     102  221760  221761  222037  222036
SHELL /   167605     102  221761  221762  222038  222037
SHELL /   167606     102  221762  221763  222039  222038
SHELL /   167607     102  221763  221764  222040  222039
SHELL /   167608     102  221764  221765  222041  222040
SHELL /   167609     102  221765  221766  222042  222041
SHELL /   167610     102  221766  221767  222043  222042
SHELL /   167611     102  221767  221768  222044  222043
SHELL /   167612     102  221768  221769  222045  222044
SHELL /   167613     102  221769  221770  222046  222045
SHELL /   167614     102  221770  221771  222047  222046
SHELL /   167615     102  221771  221772  222048  222047
SHELL /   167616     102  221772  221773  222049  222048
SHELL /   167617     102  221773  221774  222050  222049
SHELL /   167618     102  221774  221775  222051  222050
SHELL /   167619     102  221775  221776  222052  222051
SHELL /   167620     102  221776  221777  222053  222052
SHELL /   167621     102  221777  221778  222054  222053
SHELL /   167622     102  221778  221779  222055  222054
SHELL /   167623     102  221779  221780  222056  222055
SHELL /   167624     102  221780  221781  222057  222056
SHELL /   167625     102  221781  221782  222058  222057
SHELL /   167626     102  221782  221783  222059  222058
SHELL /   167627     102  221783  221784  222060  222059
SHELL /   167628     102  221784  221785  222061  222060
SHELL /   167629     102  221785  221786  222062  222061
SHELL /   167630     102  221786  221787  222063  222062
SHELL /   167631     102  221787  221788  222064  222063
SHELL /   167632     102  221788  221789  222065  222064
SHELL /   167633     102  221789  221790  222066  222065
SHELL /   167634     102  221790  221791  222067  222066
SHELL /   167635     102  221791  221792  222068  222067
SHELL /   167636     102  221792  221793  222069  222068
SHELL /   167637     102  221793  221794  222070  222069
SHELL /   167638     102  221794  221795  222071  222070
SHELL /   167639     102  221795  221796  222072  222071
SHELL /   167640     102  221796  221797  222073  222072
SHELL /   167641     102  221797  221798  222074  222073
SHELL /   167642     102  221798  221799  222075  222074
SHELL /   167643     102  221799  221800  222076  222075
SHELL /   167644     102  221800  221801  222077  222076
SHELL /   167645     102  221801  221802  222078  222077
SHELL /   167646     102  221802  221803  222079  222078
SHELL /   167647     102  221803  221804  222080  222079
SHELL /   167648     102  221804  221805  222081  222080
SHELL /   167649     102  221805  221806  222082  222081
SHELL /   167650     102  221808  221807  222083  222084
SHELL /   167651     102  221807  221809  222085  222083
SHELL /   167652     102  221809  221810  222086  222085
SHELL /   167653     102  221810  221811  222087  222086
SHELL /   167654     102  221811  221812  222088  222087
SHELL /   167655     102  221812  221813  222089  222088
SHELL /   167656     102  221813  221814  222090  222089
SHELL /   167657     102  221814  221815  222091  222090
SHELL /   167658     102  221815  221816  222092  222091
SHELL /   167659     102  221816  221817  222093  222092
SHELL /   167660     102  221817  221818  222094  222093
SHELL /   167661     102  221818  221819  222095  222094
SHELL /   167662     102  221819  221820  222096  222095
SHELL /   167663     102  221820  221821  222097  222096
SHELL /   167664     102  221821  221822  222098  222097
SHELL /   167665     102  221822  221823  222099  222098
SHELL /   167666     102  221823  221824  222100  222099
SHELL /   167667     102  221824  221825  222101  222100
SHELL /   167668     102  221825  221826  222102  222101
SHELL /   167669     102  221826  221827  222103  222102
SHELL /   167670     102  221827  221828  222104  222103
SHELL /   167671     102  221828  221829  222105  222104
SHELL /   167672     102  221829  221830  222106  222105
SHELL /   167673     102  221830  221831  222107  222106
SHELL /   167674     102  221831  221832  222108  222107
SHELL /   167675     102  221832  221833  222109  222108
SHELL /   167676     102  221833  221834  222110  222109
SHELL /   167677     102  221834  221835  222111  222110
SHELL /   167678     102  221835  221836  222112  222111
SHELL /   167679     102  221836  221837  222113  222112
SHELL /   167680     102  221837  221838  222114  222113
SHELL /   167681     102  221838  221839  222115  222114
SHELL /   167682     102  221839  221840  222116  222115
SHELL /   167683     102  221840  221841  222117  222116
SHELL /   167684     102  221841  221842  222118  222117
SHELL /   167685     102  221842  221843  222119  222118
SHELL /   167686     102  221843  221844  222120  222119
SHELL /   167687     102  221844  221845  222121  222120
SHELL /   167688     102  221845  221846  222122  222121
SHELL /   167689     102  221846  221847  222123  222122
SHELL /   167690     102  221847  221848  222124  222123
SHELL /   167691     102  221848  221849  222125  222124
SHELL /   167692     102  221849  221850  222126  222125
SHELL /   167693     102  221850  221851  222127  222126
SHELL /   167694     102  221851  221852  222128  222127
SHELL /   167695     102  221852  221853  222129  222128
SHELL /   167696     102  221853  221854  222130  222129
SHELL /   167697     102  221854  221855  222131  222130
SHELL /   167698     102  221855  221856  222132  222131
SHELL /   167699     102  221856  221857  222133  222132
SHELL /   167700     102  221857  221858  222134  222133
SHELL /   167701     102  221858  221859  222135  222134
SHELL /   167702     102  221859  221860  222136  222135
SHELL /   167703     102  221860  221861  222137  222136
SHELL /   167704     102  221861  221862  222138  222137
SHELL /   167705     102  221862  221863  222139  222138
SHELL /   167706     102  221863  221864  222140  222139
SHELL /   167707     102  221864  221865  222141  222140
SHELL /   167708     102  221865  221866  222142  222141
SHELL /   167709     102  221866  221867  222143  222142
SHELL /   167710     102  221867  221868  222144  222143
SHELL /   167711     102  221868  221869  222145  222144
SHELL /   167712     102  221869  221870  222146  222145
SHELL /   167713     102  221870  221871  222147  222146
SHELL /   167714     102  221871  221872  222148  222147
SHELL /   167715     102  221872  221873  222149  222148
SHELL /   167716     102  221873  221874  222150  222149
SHELL /   167717     102  221874  221875  222151  222150
SHELL /   167718     102  221875  221876  222152  222151
SHELL /   167719     102  221876  221877  222153  222152
SHELL /   167720     102  221877  221878  222154  222153
SHELL /   167721     102  221878  221879  222155  222154
SHELL /   167722     102  221879  221880  222156  222155
SHELL /   167723     102  221880  221881  222157  222156
SHELL /   167724     102  221881  221882  222158  222157
SHELL /   167725     102  221882  221883  222159  222158
SHELL /   167726     102  221883  221884  222160  222159
SHELL /   167727     102  221884  221885  222161  222160
SHELL /   167728     102  221885  221886  222162  222161
SHELL /   167729     102  221886  221887  222163  222162
SHELL /   167730     102  221887  221888  222164  222163
SHELL /   167731     102  221888  221889  222165  222164
SHELL /   167732     102  221889  221890  222166  222165
SHELL /   167733     102  221890  221891  222167  222166
SHELL /   167734     102  221891  221892  222168  222167
SHELL /   167735     102  221892  221893  222169  222168
SHELL /   167736     102  221893  221894  222170  222169
SHELL /   167737     102  221894  221895  222171  222170
SHELL /   167738     102  221895  221896  222172  222171
SHELL /   167739     102  221896  221897  222173  222172
SHELL /   167740     102  221897  221898  222174  222173
SHELL /   167741     102  221898  221899  222175  222174
SHELL /   167742     102  221899  221900  222176  222175
SHELL /   167743     102  221900  221901  222177  222176
SHELL /   167744     102  221901  221902  222178  222177
SHELL /   167745     102  221902  221903  222179  222178
SHELL /   167746     102  221903  221904  222180  222179
SHELL /   167747     102  221904  221905  222181  222180
SHELL /   167748     102  221905  221906  222182  222181
SHELL /   167749     102  221906  221907  222183  222182
SHELL /   167750     102  221907  221908  222184  222183
SHELL /   167751     102  221908  221909  222185  222184
SHELL /   167752     102  221909  221910  222186  222185
SHELL /   167753     102  221910  221911  222187  222186
SHELL /   167754     102  221911  221912  222188  222187
SHELL /   167755     102  221912  221913  222189  222188
SHELL /   167756     102  221913  221914  222190  222189
SHELL /   167757     102  221914  221915  222191  222190
SHELL /   167758     102  221915  221916  222192  222191
SHELL /   167759     102  221916  221917  222193  222192
SHELL /   167760     102  221917  221918  222194  222193
SHELL /   167761     102  221918  221919  222195  222194
SHELL /   167762     102  221919  221920  222196  222195
SHELL /   167763     102  221920  221921  222197  222196
SHELL /   167764     102  221921  221922  222198  222197
SHELL /   167765     102  221922  221923  222199  222198
SHELL /   167766     102  221923  221924  222200  222199
SHELL /   167767     102  221924  221925  222201  222200
SHELL /   167768     102  221925  221926  222202  222201
SHELL /   167769     102  221926  221927  222203  222202
SHELL /   167770     102  221927  221928  222204  222203
SHELL /   167771     102  221928  221929  222205  222204
SHELL /   167772     102  221929  221930  222206  222205
SHELL /   167773     102  221930  221931  222207  222206
SHELL /   167774     102  221931  221932  222208  222207
SHELL /   167775     102  221932  221933  222209  222208
SHELL /   167776     102  221933  221934  222210  222209
SHELL /   167777     102  221934  221935  222211  222210
SHELL /   167778     102  221935  221936  222212  222211
SHELL /   167779     102  221936  221937  222213  222212
SHELL /   167780     102  221937  221938  222214  222213
SHELL /   167781     102  221938  221939  222215  222214
SHELL /   167782     102  221939  221940  222216  222215
SHELL /   167783     102  221940  221941  222217  222216
SHELL /   167784     102  221941  221942  222218  222217
SHELL /   167785     102  221942  221943  222219  222218
SHELL /   167786     102  221943  221944  222220  222219
SHELL /   167787     102  221944  221945  222221  222220
SHELL /   167788     102  221945  221946  222222  222221
SHELL /   167789     102  221946  221947  222223  222222
SHELL /   167790     102  221947  221948  222224  222223
SHELL /   167791     102  221948  221949  222225  222224
SHELL /   167792     102  221949  221950  222226  222225
SHELL /   167793     102  221950  221951  222227  222226
SHELL /   167794     102  221951  221952  222228  222227
SHELL /   167795     102  221952  221953  222229  222228
SHELL /   167796     102  221953  221954  222230  222229
SHELL /   167797     102  221954  221955  222231  222230
SHELL /   167798     102  221955  221956  222232  222231
SHELL /   167799     102  221956  221957  222233  222232
SHELL /   167800     102  221957  221958  222234  222233
SHELL /   167801     102  221958  221959  222235  222234
SHELL /   167802     102  221959  221960  222236  222235
SHELL /   167803     102  221960  221961  222237  222236
SHELL /   167804     102  221961  221962  222238  222237
SHELL /   167805     102  221962  221963  222239  222238
SHELL /   167806     102  221963  221964  222240  222239
SHELL /   167807     102  221964  221965  222241  222240
SHELL /   167808     102  221965  221966  222242  222241
SHELL /   167809     102  221966  221967  222243  222242
SHELL /   167810     102  221967  221968  222244  222243
SHELL /   167811     102  221968  221969  222245  222244
SHELL /   167812     102  221969  221970  222246  222245
SHELL /   167813     102  221970  221971  222247  222246
SHELL /   167814     102  221971  221972  222248  222247
SHELL /   167815     102  221972  221973  222249  222248
SHELL /   167816     102  221973  221974  222250  222249
SHELL /   167817     102  221974  221975  222251  222250
SHELL /   167818     102  221975  221976  222252  222251
SHELL /   167819     102  221976  221977  222253  222252
SHELL /   167820     102  221977  221978  222254  222253
SHELL /   167821     102  221978  221979  222255  222254
SHELL /   167822     102  221979  221980  222256  222255
SHELL /   167823     102  221980  221981  222257  222256
SHELL /   167824     102  221981  221982  222258  222257
SHELL /   167825     102  221982  221983  222259  222258
SHELL /   167826     102  221983  221984  222260  222259
SHELL /   167827     102  221984  221985  222261  222260
SHELL /   167828     102  221985  221986  222262  222261
SHELL /   167829     102  221986  221987  222263  222262
SHELL /   167830     102  221987  221988  222264  222263
SHELL /   167831     102  221988  221989  222265  222264
SHELL /   167832     102  221989  221990  222266  222265
SHELL /   167833     102  221990  221991  222267  222266
SHELL /   167834     102  221991  221992  222268  222267
SHELL /   167835     102  221992  221993  222269  222268
SHELL /   167836     102  221993  221994  222270  222269
SHELL /   167837     102  221994  221995  222271  222270
SHELL /   167838     102  221995  221996  222272  222271
SHELL /   167839     102  221996  221997  222273  222272
SHELL /   167840     102  221997  221998  222274  222273
SHELL /   167841     102  221998  221999  222275  222274
SHELL /   167842     102  221999  222000  222276  222275
SHELL /   167843     102  222000  222001  222277  222276
SHELL /   167844     102  222001  222002  222278  222277
SHELL /   167845     102  222002  222003  222279  222278
SHELL /   167846     102  222003  222004  222280  222279
SHELL /   167847     102  222004  222005  222281  222280
SHELL /   167848     102  222005  222006  222282  222281
SHELL /   167849     102  222006  222007  222283  222282
SHELL /   167850     102  222007  222008  222284  222283
SHELL /   167851     102  222008  222009  222285  222284
SHELL /   167852     102  222009  222010  222286  222285
SHELL /   167853     102  222010  222011  222287  222286
SHELL /   167854     102  222011  222012  222288  222287
SHELL /   167855     102  222012  222013  222289  222288
SHELL /   167856     102  222013  222014  222290  222289
SHELL /   167857     102  222014  222015  222291  222290
SHELL /   167858     102  222015  222016  222292  222291
SHELL /   167859     102  222016  222017  222293  222292
SHELL /   167860     102  222017  222018  222294  222293
SHELL /   167861     102  222018  222019  222295  222294
SHELL /   167862     102  222019  222020  222296  222295
SHELL /   167863     102  222020  222021  222297  222296
SHELL /   167864     102  222021  222022  222298  222297
SHELL /   167865     102  222022  222023  222299  222298
SHELL /   167866     102  222023  222024  222300  222299
SHELL /   167867     102  222024  222025  222301  222300
SHELL /   167868     102  222025  222026  222302  222301
SHELL /   167869     102  222026  222027  222303  222302
SHELL /   167870     102  222027  222028  222304  222303
SHELL /   167871     102  222028  222029  222305  222304
SHELL /   167872     102  222029  222030  222306  222305
SHELL /   167873     102  222030  222031  222307  222306
SHELL /   167874     102  222031  222032  222308  222307
SHELL /   167875     102  222032  222033  222309  222308
SHELL /   167876     102  222033  222034  222310  222309
SHELL /   167877     102  222034  222035  222311  222310
SHELL /   167878     102  222035  222036  222312  222311
SHELL /   167879     102  222036  222037  222313  222312
SHELL /   167880     102  222037  222038  222314  222313
SHELL /   167881     102  222038  222039  222315  222314
SHELL /   167882     102  222039  222040  222316  222315
SHELL /   167883     102  222040  222041  222317  222316
SHELL /   167884     102  222041  222042  222318  222317
SHELL /   167885     102  222042  222043  222319  222318
SHELL /   167886     102  222043  222044  222320  222319
SHELL /   167887     102  222044  222045  222321  222320
SHELL /   167888     102  222045  222046  222322  222321
SHELL /   167889     102  222046  222047  222323  222322
SHELL /   167890     102  222047  222048  222324  222323
SHELL /   167891     102  222048  222049  222325  222324
SHELL /   167892     102  222049  222050  222326  222325
SHELL /   167893     102  222050  222051  222327  222326
SHELL /   167894     102  222051  222052  222328  222327
SHELL /   167895     102  222052  222053  222329  222328
SHELL /   167896     102  222053  222054  222330  222329
SHELL /   167897     102  222054  222055  222331  222330
SHELL /   167898     102  222055  222056  222332  222331
SHELL /   167899     102  222056  222057  222333  222332
SHELL /   167900     102  222057  222058  222334  222333
SHELL /   167901     102  222058  222059  222335  222334
SHELL /   167902     102  222059  222060  222336  222335
SHELL /   167903     102  222060  222061  222337  222336
SHELL /   167904     102  222061  222062  222338  222337
SHELL /   167905     102  222062  222063  222339  222338
SHELL /   167906     102  222063  222064  222340  222339
SHELL /   167907     102  222064  222065  222341  222340
SHELL /   167908     102  222065  222066  222342  222341
SHELL /   167909     102  222066  222067  222343  222342
SHELL /   167910     102  222067  222068  222344  222343
SHELL /   167911     102  222068  222069  222345  222344
SHELL /   167912     102  222069  222070  222346  222345
SHELL /   167913     102  222070  222071  222347  222346
SHELL /   167914     102  222071  222072  222348  222347
SHELL /   167915     102  222072  222073  222349  222348
SHELL /   167916     102  222073  222074  222350  222349
SHELL /   167917     102  222074  222075  222351  222350
SHELL /   167918     102  222075  222076  222352  222351
SHELL /   167919     102  222076  222077  222353  222352
SHELL /   167920     102  222077  222078  222354  222353
SHELL /   167921     102  222078  222079  222355  222354
SHELL /   167922     102  222079  222080  222356  222355
SHELL /   167923     102  222080  222081  222357  222356
SHELL /   167924     102  222081  222082  222358  222357
SHELL /   167925     102  222084  222083  222359  222360
SHELL /   167926     102  222083  222085  222361  222359
SHELL /   167927     102  222085  222086  222362  222361
SHELL /   167928     102  222086  222087  222363  222362
SHELL /   167929     102  222087  222088  222364  222363
SHELL /   167930     102  222088  222089  222365  222364
SHELL /   167931     102  222089  222090  222366  222365
SHELL /   167932     102  222090  222091  222367  222366
SHELL /   167933     102  222091  222092  222368  222367
SHELL /   167934     102  222092  222093  222369  222368
SHELL /   167935     102  222093  222094  222370  222369
SHELL /   167936     102  222094  222095  222371  222370
SHELL /   167937     102  222095  222096  222372  222371
SHELL /   167938     102  222096  222097  222373  222372
SHELL /   167939     102  222097  222098  222374  222373
SHELL /   167940     102  222098  222099  222375  222374
SHELL /   167941     102  222099  222100  222376  222375
SHELL /   167942     102  222100  222101  222377  222376
SHELL /   167943     102  222101  222102  222378  222377
SHELL /   167944     102  222102  222103  222379  222378
SHELL /   167945     102  222103  222104  222380  222379
SHELL /   167946     102  222104  222105  222381  222380
SHELL /   167947     102  222105  222106  222382  222381
SHELL /   167948     102  222106  222107  222383  222382
SHELL /   167949     102  222107  222108  222384  222383
SHELL /   167950     102  222108  222109  222385  222384
SHELL /   167951     102  222109  222110  222386  222385
SHELL /   167952     102  222110  222111  222387  222386
SHELL /   167953     102  222111  222112  222388  222387
SHELL /   167954     102  222112  222113  222389  222388
SHELL /   167955     102  222113  222114  222390  222389
SHELL /   167956     102  222114  222115  222391  222390
SHELL /   167957     102  222115  222116  222392  222391
SHELL /   167958     102  222116  222117  222393  222392
SHELL /   167959     102  222117  222118  222394  222393
SHELL /   167960     102  222118  222119  222395  222394
SHELL /   167961     102  222119  222120  222396  222395
SHELL /   167962     102  222120  222121  222397  222396
SHELL /   167963     102  222121  222122  222398  222397
SHELL /   167964     102  222122  222123  222399  222398
SHELL /   167965     102  222123  222124  222400  222399
SHELL /   167966     102  222124  222125  222401  222400
SHELL /   167967     102  222125  222126  222402  222401
SHELL /   167968     102  222126  222127  222403  222402
SHELL /   167969     102  222127  222128  222404  222403
SHELL /   167970     102  222128  222129  222405  222404
SHELL /   167971     102  222129  222130  222406  222405
SHELL /   167972     102  222130  222131  222407  222406
SHELL /   167973     102  222131  222132  222408  222407
SHELL /   167974     102  222132  222133  222409  222408
SHELL /   167975     102  222133  222134  222410  222409
SHELL /   167976     102  222134  222135  222411  222410
SHELL /   167977     102  222135  222136  222412  222411
SHELL /   167978     102  222136  222137  222413  222412
SHELL /   167979     102  222137  222138  222414  222413
SHELL /   167980     102  222138  222139  222415  222414
SHELL /   167981     102  222139  222140  222416  222415
SHELL /   167982     102  222140  222141  222417  222416
SHELL /   167983     102  222141  222142  222418  222417
SHELL /   167984     102  222142  222143  222419  222418
SHELL /   167985     102  222143  222144  222420  222419
SHELL /   167986     102  222144  222145  222421  222420
SHELL /   167987     102  222145  222146  222422  222421
SHELL /   167988     102  222146  222147  222423  222422
SHELL /   167989     102  222147  222148  222424  222423
SHELL /   167990     102  222148  222149  222425  222424
SHELL /   167991     102  222149  222150  222426  222425
SHELL /   167992     102  222150  222151  222427  222426
SHELL /   167993     102  222151  222152  222428  222427
SHELL /   167994     102  222152  222153  222429  222428
SHELL /   167995     102  222153  222154  222430  222429
SHELL /   167996     102  222154  222155  222431  222430
SHELL /   167997     102  222155  222156  222432  222431
SHELL /   167998     102  222156  222157  222433  222432
SHELL /   167999     102  222157  222158  222434  222433
SHELL /   168000     102  222158  222159  222435  222434
SHELL /   168001     102  222159  222160  222436  222435
SHELL /   168002     102  222160  222161  222437  222436
SHELL /   168003     102  222161  222162  222438  222437
SHELL /   168004     102  222162  222163  222439  222438
SHELL /   168005     102  222163  222164  222440  222439
SHELL /   168006     102  222164  222165  222441  222440
SHELL /   168007     102  222165  222166  222442  222441
SHELL /   168008     102  222166  222167  222443  222442
SHELL /   168009     102  222167  222168  222444  222443
SHELL /   168010     102  222168  222169  222445  222444
SHELL /   168011     102  222169  222170  222446  222445
SHELL /   168012     102  222170  222171  222447  222446
SHELL /   168013     102  222171  222172  222448  222447
SHELL /   168014     102  222172  222173  222449  222448
SHELL /   168015     102  222173  222174  222450  222449
SHELL /   168016     102  222174  222175  222451  222450
SHELL /   168017     102  222175  222176  222452  222451
SHELL /   168018     102  222176  222177  222453  222452
SHELL /   168019     102  222177  222178  222454  222453
SHELL /   168020     102  222178  222179  222455  222454
SHELL /   168021     102  222179  222180  222456  222455
SHELL /   168022     102  222180  222181  222457  222456
SHELL /   168023     102  222181  222182  222458  222457
SHELL /   168024     102  222182  222183  222459  222458
SHELL /   168025     102  222183  222184  222460  222459
SHELL /   168026     102  222184  222185  222461  222460
SHELL /   168027     102  222185  222186  222462  222461
SHELL /   168028     102  222186  222187  222463  222462
SHELL /   168029     102  222187  222188  222464  222463
SHELL /   168030     102  222188  222189  222465  222464
SHELL /   168031     102  222189  222190  222466  222465
SHELL /   168032     102  222190  222191  222467  222466
SHELL /   168033     102  222191  222192  222468  222467
SHELL /   168034     102  222192  222193  222469  222468
SHELL /   168035     102  222193  222194  222470  222469
SHELL /   168036     102  222194  222195  222471  222470
SHELL /   168037     102  222195  222196  222472  222471
SHELL /   168038     102  222196  222197  222473  222472
SHELL /   168039     102  222197  222198  222474  222473
SHELL /   168040     102  222198  222199  222475  222474
SHELL /   168041     102  222199  222200  222476  222475
SHELL /   168042     102  222200  222201  222477  222476
SHELL /   168043     102  222201  222202  222478  222477
SHELL /   168044     102  222202  222203  222479  222478
SHELL /   168045     102  222203  222204  222480  222479
SHELL /   168046     102  222204  222205  222481  222480
SHELL /   168047     102  222205  222206  222482  222481
SHELL /   168048     102  222206  222207  222483  222482
SHELL /   168049     102  222207  222208  222484  222483
SHELL /   168050     102  222208  222209  222485  222484
SHELL /   168051     102  222209  222210  222486  222485
SHELL /   168052     102  222210  222211  222487  222486
SHELL /   168053     102  222211  222212  222488  222487
SHELL /   168054     102  222212  222213  222489  222488
SHELL /   168055     102  222213  222214  222490  222489
SHELL /   168056     102  222214  222215  222491  222490
SHELL /   168057     102  222215  222216  222492  222491
SHELL /   168058     102  222216  222217  222493  222492
SHELL /   168059     102  222217  222218  222494  222493
SHELL /   168060     102  222218  222219  222495  222494
SHELL /   168061     102  222219  222220  222496  222495
SHELL /   168062     102  222220  222221  222497  222496
SHELL /   168063     102  222221  222222  222498  222497
SHELL /   168064     102  222222  222223  222499  222498
SHELL /   168065     102  222223  222224  222500  222499
SHELL /   168066     102  222224  222225  222501  222500
SHELL /   168067     102  222225  222226  222502  222501
SHELL /   168068     102  222226  222227  222503  222502
SHELL /   168069     102  222227  222228  222504  222503
SHELL /   168070     102  222228  222229  222505  222504
SHELL /   168071     102  222229  222230  222506  222505
SHELL /   168072     102  222230  222231  222507  222506
SHELL /   168073     102  222231  222232  222508  222507
SHELL /   168074     102  222232  222233  222509  222508
SHELL /   168075     102  222233  222234  222510  222509
SHELL /   168076     102  222234  222235  222511  222510
SHELL /   168077     102  222235  222236  222512  222511
SHELL /   168078     102  222236  222237  222513  222512
SHELL /   168079     102  222237  222238  222514  222513
SHELL /   168080     102  222238  222239  222515  222514
SHELL /   168081     102  222239  222240  222516  222515
SHELL /   168082     102  222240  222241  222517  222516
SHELL /   168083     102  222241  222242  222518  222517
SHELL /   168084     102  222242  222243  222519  222518
SHELL /   168085     102  222243  222244  222520  222519
SHELL /   168086     102  222244  222245  222521  222520
SHELL /   168087     102  222245  222246  222522  222521
SHELL /   168088     102  222246  222247  222523  222522
SHELL /   168089     102  222247  222248  222524  222523
SHELL /   168090     102  222248  222249  222525  222524
SHELL /   168091     102  222249  222250  222526  222525
SHELL /   168092     102  222250  222251  222527  222526
SHELL /   168093     102  222251  222252  222528  222527
SHELL /   168094     102  222252  222253  222529  222528
SHELL /   168095     102  222253  222254  222530  222529
SHELL /   168096     102  222254  222255  222531  222530
SHELL /   168097     102  222255  222256  222532  222531
SHELL /   168098     102  222256  222257  222533  222532
SHELL /   168099     102  222257  222258  222534  222533
SHELL /   168100     102  222258  222259  222535  222534
SHELL /   168101     102  222259  222260  222536  222535
SHELL /   168102     102  222260  222261  222537  222536
SHELL /   168103     102  222261  222262  222538  222537
SHELL /   168104     102  222262  222263  222539  222538
SHELL /   168105     102  222263  222264  222540  222539
SHELL /   168106     102  222264  222265  222541  222540
SHELL /   168107     102  222265  222266  222542  222541
SHELL /   168108     102  222266  222267  222543  222542
SHELL /   168109     102  222267  222268  222544  222543
SHELL /   168110     102  222268  222269  222545  222544
SHELL /   168111     102  222269  222270  222546  222545
SHELL /   168112     102  222270  222271  222547  222546
SHELL /   168113     102  222271  222272  222548  222547
SHELL /   168114     102  222272  222273  222549  222548
SHELL /   168115     102  222273  222274  222550  222549
SHELL /   168116     102  222274  222275  222551  222550
SHELL /   168117     102  222275  222276  222552  222551
SHELL /   168118     102  222276  222277  222553  222552
SHELL /   168119     102  222277  222278  222554  222553
SHELL /   168120     102  222278  222279  222555  222554
SHELL /   168121     102  222279  222280  222556  222555
SHELL /   168122     102  222280  222281  222557  222556
SHELL /   168123     102  222281  222282  222558  222557
SHELL /   168124     102  222282  222283  222559  222558
SHELL /   168125     102  222283  222284  222560  222559
SHELL /   168126     102  222284  222285  222561  222560
SHELL /   168127     102  222285  222286  222562  222561
SHELL /   168128     102  222286  222287  222563  222562
SHELL /   168129     102  222287  222288  222564  222563
SHELL /   168130     102  222288  222289  222565  222564
SHELL /   168131     102  222289  222290  222566  222565
SHELL /   168132     102  222290  222291  222567  222566
SHELL /   168133     102  222291  222292  222568  222567
SHELL /   168134     102  222292  222293  222569  222568
SHELL /   168135     102  222293  222294  222570  222569
SHELL /   168136     102  222294  222295  222571  222570
SHELL /   168137     102  222295  222296  222572  222571
SHELL /   168138     102  222296  222297  222573  222572
SHELL /   168139     102  222297  222298  222574  222573
SHELL /   168140     102  222298  222299  222575  222574
SHELL /   168141     102  222299  222300  222576  222575
SHELL /   168142     102  222300  222301  222577  222576
SHELL /   168143     102  222301  222302  222578  222577
SHELL /   168144     102  222302  222303  222579  222578
SHELL /   168145     102  222303  222304  222580  222579
SHELL /   168146     102  222304  222305  222581  222580
SHELL /   168147     102  222305  222306  222582  222581
SHELL /   168148     102  222306  222307  222583  222582
SHELL /   168149     102  222307  222308  222584  222583
SHELL /   168150     102  222308  222309  222585  222584
SHELL /   168151     102  222309  222310  222586  222585
SHELL /   168152     102  222310  222311  222587  222586
SHELL /   168153     102  222311  222312  222588  222587
SHELL /   168154     102  222312  222313  222589  222588
SHELL /   168155     102  222313  222314  222590  222589
SHELL /   168156     102  222314  222315  222591  222590
SHELL /   168157     102  222315  222316  222592  222591
SHELL /   168158     102  222316  222317  222593  222592
SHELL /   168159     102  222317  222318  222594  222593
SHELL /   168160     102  222318  222319  222595  222594
SHELL /   168161     102  222319  222320  222596  222595
SHELL /   168162     102  222320  222321  222597  222596
SHELL /   168163     102  222321  222322  222598  222597
SHELL /   168164     102  222322  222323  222599  222598
SHELL /   168165     102  222323  222324  222600  222599
SHELL /   168166     102  222324  222325  222601  222600
SHELL /   168167     102  222325  222326  222602  222601
SHELL /   168168     102  222326  222327  222603  222602
SHELL /   168169     102  222327  222328  222604  222603
SHELL /   168170     102  222328  222329  222605  222604
SHELL /   168171     102  222329  222330  222606  222605
SHELL /   168172     102  222330  222331  222607  222606
SHELL /   168173     102  222331  222332  222608  222607
SHELL /   168174     102  222332  222333  222609  222608
SHELL /   168175     102  222333  222334  222610  222609
SHELL /   168176     102  222334  222335  222611  222610
SHELL /   168177     102  222335  222336  222612  222611
SHELL /   168178     102  222336  222337  222613  222612
SHELL /   168179     102  222337  222338  222614  222613
SHELL /   168180     102  222338  222339  222615  222614
SHELL /   168181     102  222339  222340  222616  222615
SHELL /   168182     102  222340  222341  222617  222616
SHELL /   168183     102  222341  222342  222618  222617
SHELL /   168184     102  222342  222343  222619  222618
SHELL /   168185     102  222343  222344  222620  222619
SHELL /   168186     102  222344  222345  222621  222620
SHELL /   168187     102  222345  222346  222622  222621
SHELL /   168188     102  222346  222347  222623  222622
SHELL /   168189     102  222347  222348  222624  222623
SHELL /   168190     102  222348  222349  222625  222624
SHELL /   168191     102  222349  222350  222626  222625
SHELL /   168192     102  222350  222351  222627  222626
SHELL /   168193     102  222351  222352  222628  222627
SHELL /   168194     102  222352  222353  222629  222628
SHELL /   168195     102  222353  222354  222630  222629
SHELL /   168196     102  222354  222355  222631  222630
SHELL /   168197     102  222355  222356  222632  222631
SHELL /   168198     102  222356  222357  222633  222632
SHELL /   168199     102  222357  222358  222634  222633
SHELL /   168200     102  222360  222359  222635  222636
SHELL /   168201     102  222359  222361  222637  222635
SHELL /   168202     102  222361  222362  222638  222637
SHELL /   168203     102  222362  222363  222639  222638
SHELL /   168204     102  222363  222364  222640  222639
SHELL /   168205     102  222364  222365  222641  222640
SHELL /   168206     102  222365  222366  222642  222641
SHELL /   168207     102  222366  222367  222643  222642
SHELL /   168208     102  222367  222368  222644  222643
SHELL /   168209     102  222368  222369  222645  222644
SHELL /   168210     102  222369  222370  222646  222645
SHELL /   168211     102  222370  222371  222647  222646
SHELL /   168212     102  222371  222372  222648  222647
SHELL /   168213     102  222372  222373  222649  222648
SHELL /   168214     102  222373  222374  222650  222649
SHELL /   168215     102  222374  222375  222651  222650
SHELL /   168216     102  222375  222376  222652  222651
SHELL /   168217     102  222376  222377  222653  222652
SHELL /   168218     102  222377  222378  222654  222653
SHELL /   168219     102  222378  222379  222655  222654
SHELL /   168220     102  222379  222380  222656  222655
SHELL /   168221     102  222380  222381  222657  222656
SHELL /   168222     102  222381  222382  222658  222657
SHELL /   168223     102  222382  222383  222659  222658
SHELL /   168224     102  222383  222384  222660  222659
SHELL /   168225     102  222384  222385  222661  222660
SHELL /   168226     102  222385  222386  222662  222661
SHELL /   168227     102  222386  222387  222663  222662
SHELL /   168228     102  222387  222388  222664  222663
SHELL /   168229     102  222388  222389  222665  222664
SHELL /   168230     102  222389  222390  222666  222665
SHELL /   168231     102  222390  222391  222667  222666
SHELL /   168232     102  222391  222392  222668  222667
SHELL /   168233     102  222392  222393  222669  222668
SHELL /   168234     102  222393  222394  222670  222669
SHELL /   168235     102  222394  222395  222671  222670
SHELL /   168236     102  222395  222396  222672  222671
SHELL /   168237     102  222396  222397  222673  222672
SHELL /   168238     102  222397  222398  222674  222673
SHELL /   168239     102  222398  222399  222675  222674
SHELL /   168240     102  222399  222400  222676  222675
SHELL /   168241     102  222400  222401  222677  222676
SHELL /   168242     102  222401  222402  222678  222677
SHELL /   168243     102  222402  222403  222679  222678
SHELL /   168244     102  222403  222404  222680  222679
SHELL /   168245     102  222404  222405  222681  222680
SHELL /   168246     102  222405  222406  222682  222681
SHELL /   168247     102  222406  222407  222683  222682
SHELL /   168248     102  222407  222408  222684  222683
SHELL /   168249     102  222408  222409  222685  222684
SHELL /   168250     102  222409  222410  222686  222685
SHELL /   168251     102  222410  222411  222687  222686
SHELL /   168252     102  222411  222412  222688  222687
SHELL /   168253     102  222412  222413  222689  222688
SHELL /   168254     102  222413  222414  222690  222689
SHELL /   168255     102  222414  222415  222691  222690
SHELL /   168256     102  222415  222416  222692  222691
SHELL /   168257     102  222416  222417  222693  222692
SHELL /   168258     102  222417  222418  222694  222693
SHELL /   168259     102  222418  222419  222695  222694
SHELL /   168260     102  222419  222420  222696  222695
SHELL /   168261     102  222420  222421  222697  222696
SHELL /   168262     102  222421  222422  222698  222697
SHELL /   168263     102  222422  222423  222699  222698
SHELL /   168264     102  222423  222424  222700  222699
SHELL /   168265     102  222424  222425  222701  222700
SHELL /   168266     102  222425  222426  222702  222701
SHELL /   168267     102  222426  222427  222703  222702
SHELL /   168268     102  222427  222428  222704  222703
SHELL /   168269     102  222428  222429  222705  222704
SHELL /   168270     102  222429  222430  222706  222705
SHELL /   168271     102  222430  222431  222707  222706
SHELL /   168272     102  222431  222432  222708  222707
SHELL /   168273     102  222432  222433  222709  222708
SHELL /   168274     102  222433  222434  222710  222709
SHELL /   168275     102  222434  222435  222711  222710
SHELL /   168276     102  222435  222436  222712  222711
SHELL /   168277     102  222436  222437  222713  222712
SHELL /   168278     102  222437  222438  222714  222713
SHELL /   168279     102  222438  222439  222715  222714
SHELL /   168280     102  222439  222440  222716  222715
SHELL /   168281     102  222440  222441  222717  222716
SHELL /   168282     102  222441  222442  222718  222717
SHELL /   168283     102  222442  222443  222719  222718
SHELL /   168284     102  222443  222444  222720  222719
SHELL /   168285     102  222444  222445  222721  222720
SHELL /   168286     102  222445  222446  222722  222721
SHELL /   168287     102  222446  222447  222723  222722
SHELL /   168288     102  222447  222448  222724  222723
SHELL /   168289     102  222448  222449  222725  222724
SHELL /   168290     102  222449  222450  222726  222725
SHELL /   168291     102  222450  222451  222727  222726
SHELL /   168292     102  222451  222452  222728  222727
SHELL /   168293     102  222452  222453  222729  222728
SHELL /   168294     102  222453  222454  222730  222729
SHELL /   168295     102  222454  222455  222731  222730
SHELL /   168296     102  222455  222456  222732  222731
SHELL /   168297     102  222456  222457  222733  222732
SHELL /   168298     102  222457  222458  222734  222733
SHELL /   168299     102  222458  222459  222735  222734
SHELL /   168300     102  222459  222460  222736  222735
SHELL /   168301     102  222460  222461  222737  222736
SHELL /   168302     102  222461  222462  222738  222737
SHELL /   168303     102  222462  222463  222739  222738
SHELL /   168304     102  222463  222464  222740  222739
SHELL /   168305     102  222464  222465  222741  222740
SHELL /   168306     102  222465  222466  222742  222741
SHELL /   168307     102  222466  222467  222743  222742
SHELL /   168308     102  222467  222468  222744  222743
SHELL /   168309     102  222468  222469  222745  222744
SHELL /   168310     102  222469  222470  222746  222745
SHELL /   168311     102  222470  222471  222747  222746
SHELL /   168312     102  222471  222472  222748  222747
SHELL /   168313     102  222472  222473  222749  222748
SHELL /   168314     102  222473  222474  222750  222749
SHELL /   168315     102  222474  222475  222751  222750
SHELL /   168316     102  222475  222476  222752  222751
SHELL /   168317     102  222476  222477  222753  222752
SHELL /   168318     102  222477  222478  222754  222753
SHELL /   168319     102  222478  222479  222755  222754
SHELL /   168320     102  222479  222480  222756  222755
SHELL /   168321     102  222480  222481  222757  222756
SHELL /   168322     102  222481  222482  222758  222757
SHELL /   168323     102  222482  222483  222759  222758
SHELL /   168324     102  222483  222484  222760  222759
SHELL /   168325     102  222484  222485  222761  222760
SHELL /   168326     102  222485  222486  222762  222761
SHELL /   168327     102  222486  222487  222763  222762
SHELL /   168328     102  222487  222488  222764  222763
SHELL /   168329     102  222488  222489  222765  222764
SHELL /   168330     102  222489  222490  222766  222765
SHELL /   168331     102  222490  222491  222767  222766
SHELL /   168332     102  222491  222492  222768  222767
SHELL /   168333     102  222492  222493  222769  222768
SHELL /   168334     102  222493  222494  222770  222769
SHELL /   168335     102  222494  222495  222771  222770
SHELL /   168336     102  222495  222496  222772  222771
SHELL /   168337     102  222496  222497  222773  222772
SHELL /   168338     102  222497  222498  222774  222773
SHELL /   168339     102  222498  222499  222775  222774
SHELL /   168340     102  222499  222500  222776  222775
SHELL /   168341     102  222500  222501  222777  222776
SHELL /   168342     102  222501  222502  222778  222777
SHELL /   168343     102  222502  222503  222779  222778
SHELL /   168344     102  222503  222504  222780  222779
SHELL /   168345     102  222504  222505  222781  222780
SHELL /   168346     102  222505  222506  222782  222781
SHELL /   168347     102  222506  222507  222783  222782
SHELL /   168348     102  222507  222508  222784  222783
SHELL /   168349     102  222508  222509  222785  222784
SHELL /   168350     102  222509  222510  222786  222785
SHELL /   168351     102  222510  222511  222787  222786
SHELL /   168352     102  222511  222512  222788  222787
SHELL /   168353     102  222512  222513  222789  222788
SHELL /   168354     102  222513  222514  222790  222789
SHELL /   168355     102  222514  222515  222791  222790
SHELL /   168356     102  222515  222516  222792  222791
SHELL /   168357     102  222516  222517  222793  222792
SHELL /   168358     102  222517  222518  222794  222793
SHELL /   168359     102  222518  222519  222795  222794
SHELL /   168360     102  222519  222520  222796  222795
SHELL /   168361     102  222520  222521  222797  222796
SHELL /   168362     102  222521  222522  222798  222797
SHELL /   168363     102  222522  222523  222799  222798
SHELL /   168364     102  222523  222524  222800  222799
SHELL /   168365     102  222524  222525  222801  222800
SHELL /   168366     102  222525  222526  222802  222801
SHELL /   168367     102  222526  222527  222803  222802
SHELL /   168368     102  222527  222528  222804  222803
SHELL /   168369     102  222528  222529  222805  222804
SHELL /   168370     102  222529  222530  222806  222805
SHELL /   168371     102  222530  222531  222807  222806
SHELL /   168372     102  222531  222532  222808  222807
SHELL /   168373     102  222532  222533  222809  222808
SHELL /   168374     102  222533  222534  222810  222809
SHELL /   168375     102  222534  222535  222811  222810
SHELL /   168376     102  222535  222536  222812  222811
SHELL /   168377     102  222536  222537  222813  222812
SHELL /   168378     102  222537  222538  222814  222813
SHELL /   168379     102  222538  222539  222815  222814
SHELL /   168380     102  222539  222540  222816  222815
SHELL /   168381     102  222540  222541  222817  222816
SHELL /   168382     102  222541  222542  222818  222817
SHELL /   168383     102  222542  222543  222819  222818
SHELL /   168384     102  222543  222544  222820  222819
SHELL /   168385     102  222544  222545  222821  222820
SHELL /   168386     102  222545  222546  222822  222821
SHELL /   168387     102  222546  222547  222823  222822
SHELL /   168388     102  222547  222548  222824  222823
SHELL /   168389     102  222548  222549  222825  222824
SHELL /   168390     102  222549  222550  222826  222825
SHELL /   168391     102  222550  222551  222827  222826
SHELL /   168392     102  222551  222552  222828  222827
SHELL /   168393     102  222552  222553  222829  222828
SHELL /   168394     102  222553  222554  222830  222829
SHELL /   168395     102  222554  222555  222831  222830
SHELL /   168396     102  222555  222556  222832  222831
SHELL /   168397     102  222556  222557  222833  222832
SHELL /   168398     102  222557  222558  222834  222833
SHELL /   168399     102  222558  222559  222835  222834
SHELL /   168400     102  222559  222560  222836  222835
SHELL /   168401     102  222560  222561  222837  222836
SHELL /   168402     102  222561  222562  222838  222837
SHELL /   168403     102  222562  222563  222839  222838
SHELL /   168404     102  222563  222564  222840  222839
SHELL /   168405     102  222564  222565  222841  222840
SHELL /   168406     102  222565  222566  222842  222841
SHELL /   168407     102  222566  222567  222843  222842
SHELL /   168408     102  222567  222568  222844  222843
SHELL /   168409     102  222568  222569  222845  222844
SHELL /   168410     102  222569  222570  222846  222845
SHELL /   168411     102  222570  222571  222847  222846
SHELL /   168412     102  222571  222572  222848  222847
SHELL /   168413     102  222572  222573  222849  222848
SHELL /   168414     102  222573  222574  222850  222849
SHELL /   168415     102  222574  222575  222851  222850
SHELL /   168416     102  222575  222576  222852  222851
SHELL /   168417     102  222576  222577  222853  222852
SHELL /   168418     102  222577  222578  222854  222853
SHELL /   168419     102  222578  222579  222855  222854
SHELL /   168420     102  222579  222580  222856  222855
SHELL /   168421     102  222580  222581  222857  222856
SHELL /   168422     102  222581  222582  222858  222857
SHELL /   168423     102  222582  222583  222859  222858
SHELL /   168424     102  222583  222584  222860  222859
SHELL /   168425     102  222584  222585  222861  222860
SHELL /   168426     102  222585  222586  222862  222861
SHELL /   168427     102  222586  222587  222863  222862
SHELL /   168428     102  222587  222588  222864  222863
SHELL /   168429     102  222588  222589  222865  222864
SHELL /   168430     102  222589  222590  222866  222865
SHELL /   168431     102  222590  222591  222867  222866
SHELL /   168432     102  222591  222592  222868  222867
SHELL /   168433     102  222592  222593  222869  222868
SHELL /   168434     102  222593  222594  222870  222869
SHELL /   168435     102  222594  222595  222871  222870
SHELL /   168436     102  222595  222596  222872  222871
SHELL /   168437     102  222596  222597  222873  222872
SHELL /   168438     102  222597  222598  222874  222873
SHELL /   168439     102  222598  222599  222875  222874
SHELL /   168440     102  222599  222600  222876  222875
SHELL /   168441     102  222600  222601  222877  222876
SHELL /   168442     102  222601  222602  222878  222877
SHELL /   168443     102  222602  222603  222879  222878
SHELL /   168444     102  222603  222604  222880  222879
SHELL /   168445     102  222604  222605  222881  222880
SHELL /   168446     102  222605  222606  222882  222881
SHELL /   168447     102  222606  222607  222883  222882
SHELL /   168448     102  222607  222608  222884  222883
SHELL /   168449     102  222608  222609  222885  222884
SHELL /   168450     102  222609  222610  222886  222885
SHELL /   168451     102  222610  222611  222887  222886
SHELL /   168452     102  222611  222612  222888  222887
SHELL /   168453     102  222612  222613  222889  222888
SHELL /   168454     102  222613  222614  222890  222889
SHELL /   168455     102  222614  222615  222891  222890
SHELL /   168456     102  222615  222616  222892  222891
SHELL /   168457     102  222616  222617  222893  222892
SHELL /   168458     102  222617  222618  222894  222893
SHELL /   168459     102  222618  222619  222895  222894
SHELL /   168460     102  222619  222620  222896  222895
SHELL /   168461     102  222620  222621  222897  222896
SHELL /   168462     102  222621  222622  222898  222897
SHELL /   168463     102  222622  222623  222899  222898
SHELL /   168464     102  222623  222624  222900  222899
SHELL /   168465     102  222624  222625  222901  222900
SHELL /   168466     102  222625  222626  222902  222901
SHELL /   168467     102  222626  222627  222903  222902
SHELL /   168468     102  222627  222628  222904  222903
SHELL /   168469     102  222628  222629  222905  222904
SHELL /   168470     102  222629  222630  222906  222905
SHELL /   168471     102  222630  222631  222907  222906
SHELL /   168472     102  222631  222632  222908  222907
SHELL /   168473     102  222632  222633  222909  222908
SHELL /   168474     102  222633  222634  222910  222909
SHELL /   168475     102  222636  222635  222911  222912
SHELL /   168476     102  222635  222637  222913  222911
SHELL /   168477     102  222637  222638  222914  222913
SHELL /   168478     102  222638  222639  222915  222914
SHELL /   168479     102  222639  222640  222916  222915
SHELL /   168480     102  222640  222641  222917  222916
SHELL /   168481     102  222641  222642  222918  222917
SHELL /   168482     102  222642  222643  222919  222918
SHELL /   168483     102  222643  222644  222920  222919
SHELL /   168484     102  222644  222645  222921  222920
SHELL /   168485     102  222645  222646  222922  222921
SHELL /   168486     102  222646  222647  222923  222922
SHELL /   168487     102  222647  222648  222924  222923
SHELL /   168488     102  222648  222649  222925  222924
SHELL /   168489     102  222649  222650  222926  222925
SHELL /   168490     102  222650  222651  222927  222926
SHELL /   168491     102  222651  222652  222928  222927
SHELL /   168492     102  222652  222653  222929  222928
SHELL /   168493     102  222653  222654  222930  222929
SHELL /   168494     102  222654  222655  222931  222930
SHELL /   168495     102  222655  222656  222932  222931
SHELL /   168496     102  222656  222657  222933  222932
SHELL /   168497     102  222657  222658  222934  222933
SHELL /   168498     102  222658  222659  222935  222934
SHELL /   168499     102  222659  222660  222936  222935
SHELL /   168500     102  222660  222661  222937  222936
SHELL /   168501     102  222661  222662  222938  222937
SHELL /   168502     102  222662  222663  222939  222938
SHELL /   168503     102  222663  222664  222940  222939
SHELL /   168504     102  222664  222665  222941  222940
SHELL /   168505     102  222665  222666  222942  222941
SHELL /   168506     102  222666  222667  222943  222942
SHELL /   168507     102  222667  222668  222944  222943
SHELL /   168508     102  222668  222669  222945  222944
SHELL /   168509     102  222669  222670  222946  222945
SHELL /   168510     102  222670  222671  222947  222946
SHELL /   168511     102  222671  222672  222948  222947
SHELL /   168512     102  222672  222673  222949  222948
SHELL /   168513     102  222673  222674  222950  222949
SHELL /   168514     102  222674  222675  222951  222950
SHELL /   168515     102  222675  222676  222952  222951
SHELL /   168516     102  222676  222677  222953  222952
SHELL /   168517     102  222677  222678  222954  222953
SHELL /   168518     102  222678  222679  222955  222954
SHELL /   168519     102  222679  222680  222956  222955
SHELL /   168520     102  222680  222681  222957  222956
SHELL /   168521     102  222681  222682  222958  222957
SHELL /   168522     102  222682  222683  222959  222958
SHELL /   168523     102  222683  222684  222960  222959
SHELL /   168524     102  222684  222685  222961  222960
SHELL /   168525     102  222685  222686  222962  222961
SHELL /   168526     102  222686  222687  222963  222962
SHELL /   168527     102  222687  222688  222964  222963
SHELL /   168528     102  222688  222689  222965  222964
SHELL /   168529     102  222689  222690  222966  222965
SHELL /   168530     102  222690  222691  222967  222966
SHELL /   168531     102  222691  222692  222968  222967
SHELL /   168532     102  222692  222693  222969  222968
SHELL /   168533     102  222693  222694  222970  222969
SHELL /   168534     102  222694  222695  222971  222970
SHELL /   168535     102  222695  222696  222972  222971
SHELL /   168536     102  222696  222697  222973  222972
SHELL /   168537     102  222697  222698  222974  222973
SHELL /   168538     102  222698  222699  222975  222974
SHELL /   168539     102  222699  222700  222976  222975
SHELL /   168540     102  222700  222701  222977  222976
SHELL /   168541     102  222701  222702  222978  222977
SHELL /   168542     102  222702  222703  222979  222978
SHELL /   168543     102  222703  222704  222980  222979
SHELL /   168544     102  222704  222705  222981  222980
SHELL /   168545     102  222705  222706  222982  222981
SHELL /   168546     102  222706  222707  222983  222982
SHELL /   168547     102  222707  222708  222984  222983
SHELL /   168548     102  222708  222709  222985  222984
SHELL /   168549     102  222709  222710  222986  222985
SHELL /   168550     102  222710  222711  222987  222986
SHELL /   168551     102  222711  222712  222988  222987
SHELL /   168552     102  222712  222713  222989  222988
SHELL /   168553     102  222713  222714  222990  222989
SHELL /   168554     102  222714  222715  222991  222990
SHELL /   168555     102  222715  222716  222992  222991
SHELL /   168556     102  222716  222717  222993  222992
SHELL /   168557     102  222717  222718  222994  222993
SHELL /   168558     102  222718  222719  222995  222994
SHELL /   168559     102  222719  222720  222996  222995
SHELL /   168560     102  222720  222721  222997  222996
SHELL /   168561     102  222721  222722  222998  222997
SHELL /   168562     102  222722  222723  222999  222998
SHELL /   168563     102  222723  222724  223000  222999
SHELL /   168564     102  222724  222725  223001  223000
SHELL /   168565     102  222725  222726  223002  223001
SHELL /   168566     102  222726  222727  223003  223002
SHELL /   168567     102  222727  222728  223004  223003
SHELL /   168568     102  222728  222729  223005  223004
SHELL /   168569     102  222729  222730  223006  223005
SHELL /   168570     102  222730  222731  223007  223006
SHELL /   168571     102  222731  222732  223008  223007
SHELL /   168572     102  222732  222733  223009  223008
SHELL /   168573     102  222733  222734  223010  223009
SHELL /   168574     102  222734  222735  223011  223010
SHELL /   168575     102  222735  222736  223012  223011
SHELL /   168576     102  222736  222737  223013  223012
SHELL /   168577     102  222737  222738  223014  223013
SHELL /   168578     102  222738  222739  223015  223014
SHELL /   168579     102  222739  222740  223016  223015
SHELL /   168580     102  222740  222741  223017  223016
SHELL /   168581     102  222741  222742  223018  223017
SHELL /   168582     102  222742  222743  223019  223018
SHELL /   168583     102  222743  222744  223020  223019
SHELL /   168584     102  222744  222745  223021  223020
SHELL /   168585     102  222745  222746  223022  223021
SHELL /   168586     102  222746  222747  223023  223022
SHELL /   168587     102  222747  222748  223024  223023
SHELL /   168588     102  222748  222749  223025  223024
SHELL /   168589     102  222749  222750  223026  223025
SHELL /   168590     102  222750  222751  223027  223026
SHELL /   168591     102  222751  222752  223028  223027
SHELL /   168592     102  222752  222753  223029  223028
SHELL /   168593     102  222753  222754  223030  223029
SHELL /   168594     102  222754  222755  223031  223030
SHELL /   168595     102  222755  222756  223032  223031
SHELL /   168596     102  222756  222757  223033  223032
SHELL /   168597     102  222757  222758  223034  223033
SHELL /   168598     102  222758  222759  223035  223034
SHELL /   168599     102  222759  222760  223036  223035
SHELL /   168600     102  222760  222761  223037  223036
SHELL /   168601     102  222761  222762  223038  223037
SHELL /   168602     102  222762  222763  223039  223038
SHELL /   168603     102  222763  222764  223040  223039
SHELL /   168604     102  222764  222765  223041  223040
SHELL /   168605     102  222765  222766  223042  223041
SHELL /   168606     102  222766  222767  223043  223042
SHELL /   168607     102  222767  222768  223044  223043
SHELL /   168608     102  222768  222769  223045  223044
SHELL /   168609     102  222769  222770  223046  223045
SHELL /   168610     102  222770  222771  223047  223046
SHELL /   168611     102  222771  222772  223048  223047
SHELL /   168612     102  222772  222773  223049  223048
SHELL /   168613     102  222773  222774  223050  223049
SHELL /   168614     102  222774  222775  223051  223050
SHELL /   168615     102  222775  222776  223052  223051
SHELL /   168616     102  222776  222777  223053  223052
SHELL /   168617     102  222777  222778  223054  223053
SHELL /   168618     102  222778  222779  223055  223054
SHELL /   168619     102  222779  222780  223056  223055
SHELL /   168620     102  222780  222781  223057  223056
SHELL /   168621     102  222781  222782  223058  223057
SHELL /   168622     102  222782  222783  223059  223058
SHELL /   168623     102  222783  222784  223060  223059
SHELL /   168624     102  222784  222785  223061  223060
SHELL /   168625     102  222785  222786  223062  223061
SHELL /   168626     102  222786  222787  223063  223062
SHELL /   168627     102  222787  222788  223064  223063
SHELL /   168628     102  222788  222789  223065  223064
SHELL /   168629     102  222789  222790  223066  223065
SHELL /   168630     102  222790  222791  223067  223066
SHELL /   168631     102  222791  222792  223068  223067
SHELL /   168632     102  222792  222793  223069  223068
SHELL /   168633     102  222793  222794  223070  223069
SHELL /   168634     102  222794  222795  223071  223070
SHELL /   168635     102  222795  222796  223072  223071
SHELL /   168636     102  222796  222797  223073  223072
SHELL /   168637     102  222797  222798  223074  223073
SHELL /   168638     102  222798  222799  223075  223074
SHELL /   168639     102  222799  222800  223076  223075
SHELL /   168640     102  222800  222801  223077  223076
SHELL /   168641     102  222801  222802  223078  223077
SHELL /   168642     102  222802  222803  223079  223078
SHELL /   168643     102  222803  222804  223080  223079
SHELL /   168644     102  222804  222805  223081  223080
SHELL /   168645     102  222805  222806  223082  223081
SHELL /   168646     102  222806  222807  223083  223082
SHELL /   168647     102  222807  222808  223084  223083
SHELL /   168648     102  222808  222809  223085  223084
SHELL /   168649     102  222809  222810  223086  223085
SHELL /   168650     102  222810  222811  223087  223086
SHELL /   168651     102  222811  222812  223088  223087
SHELL /   168652     102  222812  222813  223089  223088
SHELL /   168653     102  222813  222814  223090  223089
SHELL /   168654     102  222814  222815  223091  223090
SHELL /   168655     102  222815  222816  223092  223091
SHELL /   168656     102  222816  222817  223093  223092
SHELL /   168657     102  222817  222818  223094  223093
SHELL /   168658     102  222818  222819  223095  223094
SHELL /   168659     102  222819  222820  223096  223095
SHELL /   168660     102  222820  222821  223097  223096
SHELL /   168661     102  222821  222822  223098  223097
SHELL /   168662     102  222822  222823  223099  223098
SHELL /   168663     102  222823  222824  223100  223099
SHELL /   168664     102  222824  222825  223101  223100
SHELL /   168665     102  222825  222826  223102  223101
SHELL /   168666     102  222826  222827  223103  223102
SHELL /   168667     102  222827  222828  223104  223103
SHELL /   168668     102  222828  222829  223105  223104
SHELL /   168669     102  222829  222830  223106  223105
SHELL /   168670     102  222830  222831  223107  223106
SHELL /   168671     102  222831  222832  223108  223107
SHELL /   168672     102  222832  222833  223109  223108
SHELL /   168673     102  222833  222834  223110  223109
SHELL /   168674     102  222834  222835  223111  223110
SHELL /   168675     102  222835  222836  223112  223111
SHELL /   168676     102  222836  222837  223113  223112
SHELL /   168677     102  222837  222838  223114  223113
SHELL /   168678     102  222838  222839  223115  223114
SHELL /   168679     102  222839  222840  223116  223115
SHELL /   168680     102  222840  222841  223117  223116
SHELL /   168681     102  222841  222842  223118  223117
SHELL /   168682     102  222842  222843  223119  223118
SHELL /   168683     102  222843  222844  223120  223119
SHELL /   168684     102  222844  222845  223121  223120
SHELL /   168685     102  222845  222846  223122  223121
SHELL /   168686     102  222846  222847  223123  223122
SHELL /   168687     102  222847  222848  223124  223123
SHELL /   168688     102  222848  222849  223125  223124
SHELL /   168689     102  222849  222850  223126  223125
SHELL /   168690     102  222850  222851  223127  223126
SHELL /   168691     102  222851  222852  223128  223127
SHELL /   168692     102  222852  222853  223129  223128
SHELL /   168693     102  222853  222854  223130  223129
SHELL /   168694     102  222854  222855  223131  223130
SHELL /   168695     102  222855  222856  223132  223131
SHELL /   168696     102  222856  222857  223133  223132
SHELL /   168697     102  222857  222858  223134  223133
SHELL /   168698     102  222858  222859  223135  223134
SHELL /   168699     102  222859  222860  223136  223135
SHELL /   168700     102  222860  222861  223137  223136
SHELL /   168701     102  222861  222862  223138  223137
SHELL /   168702     102  222862  222863  223139  223138
SHELL /   168703     102  222863  222864  223140  223139
SHELL /   168704     102  222864  222865  223141  223140
SHELL /   168705     102  222865  222866  223142  223141
SHELL /   168706     102  222866  222867  223143  223142
SHELL /   168707     102  222867  222868  223144  223143
SHELL /   168708     102  222868  222869  223145  223144
SHELL /   168709     102  222869  222870  223146  223145
SHELL /   168710     102  222870  222871  223147  223146
SHELL /   168711     102  222871  222872  223148  223147
SHELL /   168712     102  222872  222873  223149  223148
SHELL /   168713     102  222873  222874  223150  223149
SHELL /   168714     102  222874  222875  223151  223150
SHELL /   168715     102  222875  222876  223152  223151
SHELL /   168716     102  222876  222877  223153  223152
SHELL /   168717     102  222877  222878  223154  223153
SHELL /   168718     102  222878  222879  223155  223154
SHELL /   168719     102  222879  222880  223156  223155
SHELL /   168720     102  222880  222881  223157  223156
SHELL /   168721     102  222881  222882  223158  223157
SHELL /   168722     102  222882  222883  223159  223158
SHELL /   168723     102  222883  222884  223160  223159
SHELL /   168724     102  222884  222885  223161  223160
SHELL /   168725     102  222885  222886  223162  223161
SHELL /   168726     102  222886  222887  223163  223162
SHELL /   168727     102  222887  222888  223164  223163
SHELL /   168728     102  222888  222889  223165  223164
SHELL /   168729     102  222889  222890  223166  223165
SHELL /   168730     102  222890  222891  223167  223166
SHELL /   168731     102  222891  222892  223168  223167
SHELL /   168732     102  222892  222893  223169  223168
SHELL /   168733     102  222893  222894  223170  223169
SHELL /   168734     102  222894  222895  223171  223170
SHELL /   168735     102  222895  222896  223172  223171
SHELL /   168736     102  222896  222897  223173  223172
SHELL /   168737     102  222897  222898  223174  223173
SHELL /   168738     102  222898  222899  223175  223174
SHELL /   168739     102  222899  222900  223176  223175
SHELL /   168740     102  222900  222901  223177  223176
SHELL /   168741     102  222901  222902  223178  223177
SHELL /   168742     102  222902  222903  223179  223178
SHELL /   168743     102  222903  222904  223180  223179
SHELL /   168744     102  222904  222905  223181  223180
SHELL /   168745     102  222905  222906  223182  223181
SHELL /   168746     102  222906  222907  223183  223182
SHELL /   168747     102  222907  222908  223184  223183
SHELL /   168748     102  222908  222909  223185  223184
SHELL /   168749     102  222909  222910  223186  223185
SHELL /   168750     102  222912  222911  223187  223188
SHELL /   168751     102  222911  222913  223189  223187
SHELL /   168752     102  222913  222914  223190  223189
SHELL /   168753     102  222914  222915  223191  223190
SHELL /   168754     102  222915  222916  223192  223191
SHELL /   168755     102  222916  222917  223193  223192
SHELL /   168756     102  222917  222918  223194  223193
SHELL /   168757     102  222918  222919  223195  223194
SHELL /   168758     102  222919  222920  223196  223195
SHELL /   168759     102  222920  222921  223197  223196
SHELL /   168760     102  222921  222922  223198  223197
SHELL /   168761     102  222922  222923  223199  223198
SHELL /   168762     102  222923  222924  223200  223199
SHELL /   168763     102  222924  222925  223201  223200
SHELL /   168764     102  222925  222926  223202  223201
SHELL /   168765     102  222926  222927  223203  223202
SHELL /   168766     102  222927  222928  223204  223203
SHELL /   168767     102  222928  222929  223205  223204
SHELL /   168768     102  222929  222930  223206  223205
SHELL /   168769     102  222930  222931  223207  223206
SHELL /   168770     102  222931  222932  223208  223207
SHELL /   168771     102  222932  222933  223209  223208
SHELL /   168772     102  222933  222934  223210  223209
SHELL /   168773     102  222934  222935  223211  223210
SHELL /   168774     102  222935  222936  223212  223211
SHELL /   168775     102  222936  222937  223213  223212
SHELL /   168776     102  222937  222938  223214  223213
SHELL /   168777     102  222938  222939  223215  223214
SHELL /   168778     102  222939  222940  223216  223215
SHELL /   168779     102  222940  222941  223217  223216
SHELL /   168780     102  222941  222942  223218  223217
SHELL /   168781     102  222942  222943  223219  223218
SHELL /   168782     102  222943  222944  223220  223219
SHELL /   168783     102  222944  222945  223221  223220
SHELL /   168784     102  222945  222946  223222  223221
SHELL /   168785     102  222946  222947  223223  223222
SHELL /   168786     102  222947  222948  223224  223223
SHELL /   168787     102  222948  222949  223225  223224
SHELL /   168788     102  222949  222950  223226  223225
SHELL /   168789     102  222950  222951  223227  223226
SHELL /   168790     102  222951  222952  223228  223227
SHELL /   168791     102  222952  222953  223229  223228
SHELL /   168792     102  222953  222954  223230  223229
SHELL /   168793     102  222954  222955  223231  223230
SHELL /   168794     102  222955  222956  223232  223231
SHELL /   168795     102  222956  222957  223233  223232
SHELL /   168796     102  222957  222958  223234  223233
SHELL /   168797     102  222958  222959  223235  223234
SHELL /   168798     102  222959  222960  223236  223235
SHELL /   168799     102  222960  222961  223237  223236
SHELL /   168800     102  222961  222962  223238  223237
SHELL /   168801     102  222962  222963  223239  223238
SHELL /   168802     102  222963  222964  223240  223239
SHELL /   168803     102  222964  222965  223241  223240
SHELL /   168804     102  222965  222966  223242  223241
SHELL /   168805     102  222966  222967  223243  223242
SHELL /   168806     102  222967  222968  223244  223243
SHELL /   168807     102  222968  222969  223245  223244
SHELL /   168808     102  222969  222970  223246  223245
SHELL /   168809     102  222970  222971  223247  223246
SHELL /   168810     102  222971  222972  223248  223247
SHELL /   168811     102  222972  222973  223249  223248
SHELL /   168812     102  222973  222974  223250  223249
SHELL /   168813     102  222974  222975  223251  223250
SHELL /   168814     102  222975  222976  223252  223251
SHELL /   168815     102  222976  222977  223253  223252
SHELL /   168816     102  222977  222978  223254  223253
SHELL /   168817     102  222978  222979  223255  223254
SHELL /   168818     102  222979  222980  223256  223255
SHELL /   168819     102  222980  222981  223257  223256
SHELL /   168820     102  222981  222982  223258  223257
SHELL /   168821     102  222982  222983  223259  223258
SHELL /   168822     102  222983  222984  223260  223259
SHELL /   168823     102  222984  222985  223261  223260
SHELL /   168824     102  222985  222986  223262  223261
SHELL /   168825     102  222986  222987  223263  223262
SHELL /   168826     102  222987  222988  223264  223263
SHELL /   168827     102  222988  222989  223265  223264
SHELL /   168828     102  222989  222990  223266  223265
SHELL /   168829     102  222990  222991  223267  223266
SHELL /   168830     102  222991  222992  223268  223267
SHELL /   168831     102  222992  222993  223269  223268
SHELL /   168832     102  222993  222994  223270  223269
SHELL /   168833     102  222994  222995  223271  223270
SHELL /   168834     102  222995  222996  223272  223271
SHELL /   168835     102  222996  222997  223273  223272
SHELL /   168836     102  222997  222998  223274  223273
SHELL /   168837     102  222998  222999  223275  223274
SHELL /   168838     102  222999  223000  223276  223275
SHELL /   168839     102  223000  223001  223277  223276
SHELL /   168840     102  223001  223002  223278  223277
SHELL /   168841     102  223002  223003  223279  223278
SHELL /   168842     102  223003  223004  223280  223279
SHELL /   168843     102  223004  223005  223281  223280
SHELL /   168844     102  223005  223006  223282  223281
SHELL /   168845     102  223006  223007  223283  223282
SHELL /   168846     102  223007  223008  223284  223283
SHELL /   168847     102  223008  223009  223285  223284
SHELL /   168848     102  223009  223010  223286  223285
SHELL /   168849     102  223010  223011  223287  223286
SHELL /   168850     102  223011  223012  223288  223287
SHELL /   168851     102  223012  223013  223289  223288
SHELL /   168852     102  223013  223014  223290  223289
SHELL /   168853     102  223014  223015  223291  223290
SHELL /   168854     102  223015  223016  223292  223291
SHELL /   168855     102  223016  223017  223293  223292
SHELL /   168856     102  223017  223018  223294  223293
SHELL /   168857     102  223018  223019  223295  223294
SHELL /   168858     102  223019  223020  223296  223295
SHELL /   168859     102  223020  223021  223297  223296
SHELL /   168860     102  223021  223022  223298  223297
SHELL /   168861     102  223022  223023  223299  223298
SHELL /   168862     102  223023  223024  223300  223299
SHELL /   168863     102  223024  223025  223301  223300
SHELL /   168864     102  223025  223026  223302  223301
SHELL /   168865     102  223026  223027  223303  223302
SHELL /   168866     102  223027  223028  223304  223303
SHELL /   168867     102  223028  223029  223305  223304
SHELL /   168868     102  223029  223030  223306  223305
SHELL /   168869     102  223030  223031  223307  223306
SHELL /   168870     102  223031  223032  223308  223307
SHELL /   168871     102  223032  223033  223309  223308
SHELL /   168872     102  223033  223034  223310  223309
SHELL /   168873     102  223034  223035  223311  223310
SHELL /   168874     102  223035  223036  223312  223311
SHELL /   168875     102  223036  223037  223313  223312
SHELL /   168876     102  223037  223038  223314  223313
SHELL /   168877     102  223038  223039  223315  223314
SHELL /   168878     102  223039  223040  223316  223315
SHELL /   168879     102  223040  223041  223317  223316
SHELL /   168880     102  223041  223042  223318  223317
SHELL /   168881     102  223042  223043  223319  223318
SHELL /   168882     102  223043  223044  223320  223319
SHELL /   168883     102  223044  223045  223321  223320
SHELL /   168884     102  223045  223046  223322  223321
SHELL /   168885     102  223046  223047  223323  223322
SHELL /   168886     102  223047  223048  223324  223323
SHELL /   168887     102  223048  223049  223325  223324
SHELL /   168888     102  223049  223050  223326  223325
SHELL /   168889     102  223050  223051  223327  223326
SHELL /   168890     102  223051  223052  223328  223327
SHELL /   168891     102  223052  223053  223329  223328
SHELL /   168892     102  223053  223054  223330  223329
SHELL /   168893     102  223054  223055  223331  223330
SHELL /   168894     102  223055  223056  223332  223331
SHELL /   168895     102  223056  223057  223333  223332
SHELL /   168896     102  223057  223058  223334  223333
SHELL /   168897     102  223058  223059  223335  223334
SHELL /   168898     102  223059  223060  223336  223335
SHELL /   168899     102  223060  223061  223337  223336
SHELL /   168900     102  223061  223062  223338  223337
SHELL /   168901     102  223062  223063  223339  223338
SHELL /   168902     102  223063  223064  223340  223339
SHELL /   168903     102  223064  223065  223341  223340
SHELL /   168904     102  223065  223066  223342  223341
SHELL /   168905     102  223066  223067  223343  223342
SHELL /   168906     102  223067  223068  223344  223343
SHELL /   168907     102  223068  223069  223345  223344
SHELL /   168908     102  223069  223070  223346  223345
SHELL /   168909     102  223070  223071  223347  223346
SHELL /   168910     102  223071  223072  223348  223347
SHELL /   168911     102  223072  223073  223349  223348
SHELL /   168912     102  223073  223074  223350  223349
SHELL /   168913     102  223074  223075  223351  223350
SHELL /   168914     102  223075  223076  223352  223351
SHELL /   168915     102  223076  223077  223353  223352
SHELL /   168916     102  223077  223078  223354  223353
SHELL /   168917     102  223078  223079  223355  223354
SHELL /   168918     102  223079  223080  223356  223355
SHELL /   168919     102  223080  223081  223357  223356
SHELL /   168920     102  223081  223082  223358  223357
SHELL /   168921     102  223082  223083  223359  223358
SHELL /   168922     102  223083  223084  223360  223359
SHELL /   168923     102  223084  223085  223361  223360
SHELL /   168924     102  223085  223086  223362  223361
SHELL /   168925     102  223086  223087  223363  223362
SHELL /   168926     102  223087  223088  223364  223363
SHELL /   168927     102  223088  223089  223365  223364
SHELL /   168928     102  223089  223090  223366  223365
SHELL /   168929     102  223090  223091  223367  223366
SHELL /   168930     102  223091  223092  223368  223367
SHELL /   168931     102  223092  223093  223369  223368
SHELL /   168932     102  223093  223094  223370  223369
SHELL /   168933     102  223094  223095  223371  223370
SHELL /   168934     102  223095  223096  223372  223371
SHELL /   168935     102  223096  223097  223373  223372
SHELL /   168936     102  223097  223098  223374  223373
SHELL /   168937     102  223098  223099  223375  223374
SHELL /   168938     102  223099  223100  223376  223375
SHELL /   168939     102  223100  223101  223377  223376
SHELL /   168940     102  223101  223102  223378  223377
SHELL /   168941     102  223102  223103  223379  223378
SHELL /   168942     102  223103  223104  223380  223379
SHELL /   168943     102  223104  223105  223381  223380
SHELL /   168944     102  223105  223106  223382  223381
SHELL /   168945     102  223106  223107  223383  223382
SHELL /   168946     102  223107  223108  223384  223383
SHELL /   168947     102  223108  223109  223385  223384
SHELL /   168948     102  223109  223110  223386  223385
SHELL /   168949     102  223110  223111  223387  223386
SHELL /   168950     102  223111  223112  223388  223387
SHELL /   168951     102  223112  223113  223389  223388
SHELL /   168952     102  223113  223114  223390  223389
SHELL /   168953     102  223114  223115  223391  223390
SHELL /   168954     102  223115  223116  223392  223391
SHELL /   168955     102  223116  223117  223393  223392
SHELL /   168956     102  223117  223118  223394  223393
SHELL /   168957     102  223118  223119  223395  223394
SHELL /   168958     102  223119  223120  223396  223395
SHELL /   168959     102  223120  223121  223397  223396
SHELL /   168960     102  223121  223122  223398  223397
SHELL /   168961     102  223122  223123  223399  223398
SHELL /   168962     102  223123  223124  223400  223399
SHELL /   168963     102  223124  223125  223401  223400
SHELL /   168964     102  223125  223126  223402  223401
SHELL /   168965     102  223126  223127  223403  223402
SHELL /   168966     102  223127  223128  223404  223403
SHELL /   168967     102  223128  223129  223405  223404
SHELL /   168968     102  223129  223130  223406  223405
SHELL /   168969     102  223130  223131  223407  223406
SHELL /   168970     102  223131  223132  223408  223407
SHELL /   168971     102  223132  223133  223409  223408
SHELL /   168972     102  223133  223134  223410  223409
SHELL /   168973     102  223134  223135  223411  223410
SHELL /   168974     102  223135  223136  223412  223411
SHELL /   168975     102  223136  223137  223413  223412
SHELL /   168976     102  223137  223138  223414  223413
SHELL /   168977     102  223138  223139  223415  223414
SHELL /   168978     102  223139  223140  223416  223415
SHELL /   168979     102  223140  223141  223417  223416
SHELL /   168980     102  223141  223142  223418  223417
SHELL /   168981     102  223142  223143  223419  223418
SHELL /   168982     102  223143  223144  223420  223419
SHELL /   168983     102  223144  223145  223421  223420
SHELL /   168984     102  223145  223146  223422  223421
SHELL /   168985     102  223146  223147  223423  223422
SHELL /   168986     102  223147  223148  223424  223423
SHELL /   168987     102  223148  223149  223425  223424
SHELL /   168988     102  223149  223150  223426  223425
SHELL /   168989     102  223150  223151  223427  223426
SHELL /   168990     102  223151  223152  223428  223427
SHELL /   168991     102  223152  223153  223429  223428
SHELL /   168992     102  223153  223154  223430  223429
SHELL /   168993     102  223154  223155  223431  223430
SHELL /   168994     102  223155  223156  223432  223431
SHELL /   168995     102  223156  223157  223433  223432
SHELL /   168996     102  223157  223158  223434  223433
SHELL /   168997     102  223158  223159  223435  223434
SHELL /   168998     102  223159  223160  223436  223435
SHELL /   168999     102  223160  223161  223437  223436
SHELL /   169000     102  223161  223162  223438  223437
SHELL /   169001     102  223162  223163  223439  223438
SHELL /   169002     102  223163  223164  223440  223439
SHELL /   169003     102  223164  223165  223441  223440
SHELL /   169004     102  223165  223166  223442  223441
SHELL /   169005     102  223166  223167  223443  223442
SHELL /   169006     102  223167  223168  223444  223443
SHELL /   169007     102  223168  223169  223445  223444
SHELL /   169008     102  223169  223170  223446  223445
SHELL /   169009     102  223170  223171  223447  223446
SHELL /   169010     102  223171  223172  223448  223447
SHELL /   169011     102  223172  223173  223449  223448
SHELL /   169012     102  223173  223174  223450  223449
SHELL /   169013     102  223174  223175  223451  223450
SHELL /   169014     102  223175  223176  223452  223451
SHELL /   169015     102  223176  223177  223453  223452
SHELL /   169016     102  223177  223178  223454  223453
SHELL /   169017     102  223178  223179  223455  223454
SHELL /   169018     102  223179  223180  223456  223455
SHELL /   169019     102  223180  223181  223457  223456
SHELL /   169020     102  223181  223182  223458  223457
SHELL /   169021     102  223182  223183  223459  223458
SHELL /   169022     102  223183  223184  223460  223459
SHELL /   169023     102  223184  223185  223461  223460
SHELL /   169024     102  223185  223186  223462  223461
SHELL /   169025     102  223188  223187  223463  223464
SHELL /   169026     102  223187  223189  223465  223463
SHELL /   169027     102  223189  223190  223466  223465
SHELL /   169028     102  223190  223191  223467  223466
SHELL /   169029     102  223191  223192  223468  223467
SHELL /   169030     102  223192  223193  223469  223468
SHELL /   169031     102  223193  223194  223470  223469
SHELL /   169032     102  223194  223195  223471  223470
SHELL /   169033     102  223195  223196  223472  223471
SHELL /   169034     102  223196  223197  223473  223472
SHELL /   169035     102  223197  223198  223474  223473
SHELL /   169036     102  223198  223199  223475  223474
SHELL /   169037     102  223199  223200  223476  223475
SHELL /   169038     102  223200  223201  223477  223476
SHELL /   169039     102  223201  223202  223478  223477
SHELL /   169040     102  223202  223203  223479  223478
SHELL /   169041     102  223203  223204  223480  223479
SHELL /   169042     102  223204  223205  223481  223480
SHELL /   169043     102  223205  223206  223482  223481
SHELL /   169044     102  223206  223207  223483  223482
SHELL /   169045     102  223207  223208  223484  223483
SHELL /   169046     102  223208  223209  223485  223484
SHELL /   169047     102  223209  223210  223486  223485
SHELL /   169048     102  223210  223211  223487  223486
SHELL /   169049     102  223211  223212  223488  223487
SHELL /   169050     102  223212  223213  223489  223488
SHELL /   169051     102  223213  223214  223490  223489
SHELL /   169052     102  223214  223215  223491  223490
SHELL /   169053     102  223215  223216  223492  223491
SHELL /   169054     102  223216  223217  223493  223492
SHELL /   169055     102  223217  223218  223494  223493
SHELL /   169056     102  223218  223219  223495  223494
SHELL /   169057     102  223219  223220  223496  223495
SHELL /   169058     102  223220  223221  223497  223496
SHELL /   169059     102  223221  223222  223498  223497
SHELL /   169060     102  223222  223223  223499  223498
SHELL /   169061     102  223223  223224  223500  223499
SHELL /   169062     102  223224  223225  223501  223500
SHELL /   169063     102  223225  223226  223502  223501
SHELL /   169064     102  223226  223227  223503  223502
SHELL /   169065     102  223227  223228  223504  223503
SHELL /   169066     102  223228  223229  223505  223504
SHELL /   169067     102  223229  223230  223506  223505
SHELL /   169068     102  223230  223231  223507  223506
SHELL /   169069     102  223231  223232  223508  223507
SHELL /   169070     102  223232  223233  223509  223508
SHELL /   169071     102  223233  223234  223510  223509
SHELL /   169072     102  223234  223235  223511  223510
SHELL /   169073     102  223235  223236  223512  223511
SHELL /   169074     102  223236  223237  223513  223512
SHELL /   169075     102  223237  223238  223514  223513
SHELL /   169076     102  223238  223239  223515  223514
SHELL /   169077     102  223239  223240  223516  223515
SHELL /   169078     102  223240  223241  223517  223516
SHELL /   169079     102  223241  223242  223518  223517
SHELL /   169080     102  223242  223243  223519  223518
SHELL /   169081     102  223243  223244  223520  223519
SHELL /   169082     102  223244  223245  223521  223520
SHELL /   169083     102  223245  223246  223522  223521
SHELL /   169084     102  223246  223247  223523  223522
SHELL /   169085     102  223247  223248  223524  223523
SHELL /   169086     102  223248  223249  223525  223524
SHELL /   169087     102  223249  223250  223526  223525
SHELL /   169088     102  223250  223251  223527  223526
SHELL /   169089     102  223251  223252  223528  223527
SHELL /   169090     102  223252  223253  223529  223528
SHELL /   169091     102  223253  223254  223530  223529
SHELL /   169092     102  223254  223255  223531  223530
SHELL /   169093     102  223255  223256  223532  223531
SHELL /   169094     102  223256  223257  223533  223532
SHELL /   169095     102  223257  223258  223534  223533
SHELL /   169096     102  223258  223259  223535  223534
SHELL /   169097     102  223259  223260  223536  223535
SHELL /   169098     102  223260  223261  223537  223536
SHELL /   169099     102  223261  223262  223538  223537
SHELL /   169100     102  223262  223263  223539  223538
SHELL /   169101     102  223263  223264  223540  223539
SHELL /   169102     102  223264  223265  223541  223540
SHELL /   169103     102  223265  223266  223542  223541
SHELL /   169104     102  223266  223267  223543  223542
SHELL /   169105     102  223267  223268  223544  223543
SHELL /   169106     102  223268  223269  223545  223544
SHELL /   169107     102  223269  223270  223546  223545
SHELL /   169108     102  223270  223271  223547  223546
SHELL /   169109     102  223271  223272  223548  223547
SHELL /   169110     102  223272  223273  223549  223548
SHELL /   169111     102  223273  223274  223550  223549
SHELL /   169112     102  223274  223275  223551  223550
SHELL /   169113     102  223275  223276  223552  223551
SHELL /   169114     102  223276  223277  223553  223552
SHELL /   169115     102  223277  223278  223554  223553
SHELL /   169116     102  223278  223279  223555  223554
SHELL /   169117     102  223279  223280  223556  223555
SHELL /   169118     102  223280  223281  223557  223556
SHELL /   169119     102  223281  223282  223558  223557
SHELL /   169120     102  223282  223283  223559  223558
SHELL /   169121     102  223283  223284  223560  223559
SHELL /   169122     102  223284  223285  223561  223560
SHELL /   169123     102  223285  223286  223562  223561
SHELL /   169124     102  223286  223287  223563  223562
SHELL /   169125     102  223287  223288  223564  223563
SHELL /   169126     102  223288  223289  223565  223564
SHELL /   169127     102  223289  223290  223566  223565
SHELL /   169128     102  223290  223291  223567  223566
SHELL /   169129     102  223291  223292  223568  223567
SHELL /   169130     102  223292  223293  223569  223568
SHELL /   169131     102  223293  223294  223570  223569
SHELL /   169132     102  223294  223295  223571  223570
SHELL /   169133     102  223295  223296  223572  223571
SHELL /   169134     102  223296  223297  223573  223572
SHELL /   169135     102  223297  223298  223574  223573
SHELL /   169136     102  223298  223299  223575  223574
SHELL /   169137     102  223299  223300  223576  223575
SHELL /   169138     102  223300  223301  223577  223576
SHELL /   169139     102  223301  223302  223578  223577
SHELL /   169140     102  223302  223303  223579  223578
SHELL /   169141     102  223303  223304  223580  223579
SHELL /   169142     102  223304  223305  223581  223580
SHELL /   169143     102  223305  223306  223582  223581
SHELL /   169144     102  223306  223307  223583  223582
SHELL /   169145     102  223307  223308  223584  223583
SHELL /   169146     102  223308  223309  223585  223584
SHELL /   169147     102  223309  223310  223586  223585
SHELL /   169148     102  223310  223311  223587  223586
SHELL /   169149     102  223311  223312  223588  223587
SHELL /   169150     102  223312  223313  223589  223588
SHELL /   169151     102  223313  223314  223590  223589
SHELL /   169152     102  223314  223315  223591  223590
SHELL /   169153     102  223315  223316  223592  223591
SHELL /   169154     102  223316  223317  223593  223592
SHELL /   169155     102  223317  223318  223594  223593
SHELL /   169156     102  223318  223319  223595  223594
SHELL /   169157     102  223319  223320  223596  223595
SHELL /   169158     102  223320  223321  223597  223596
SHELL /   169159     102  223321  223322  223598  223597
SHELL /   169160     102  223322  223323  223599  223598
SHELL /   169161     102  223323  223324  223600  223599
SHELL /   169162     102  223324  223325  223601  223600
SHELL /   169163     102  223325  223326  223602  223601
SHELL /   169164     102  223326  223327  223603  223602
SHELL /   169165     102  223327  223328  223604  223603
SHELL /   169166     102  223328  223329  223605  223604
SHELL /   169167     102  223329  223330  223606  223605
SHELL /   169168     102  223330  223331  223607  223606
SHELL /   169169     102  223331  223332  223608  223607
SHELL /   169170     102  223332  223333  223609  223608
SHELL /   169171     102  223333  223334  223610  223609
SHELL /   169172     102  223334  223335  223611  223610
SHELL /   169173     102  223335  223336  223612  223611
SHELL /   169174     102  223336  223337  223613  223612
SHELL /   169175     102  223337  223338  223614  223613
SHELL /   169176     102  223338  223339  223615  223614
SHELL /   169177     102  223339  223340  223616  223615
SHELL /   169178     102  223340  223341  223617  223616
SHELL /   169179     102  223341  223342  223618  223617
SHELL /   169180     102  223342  223343  223619  223618
SHELL /   169181     102  223343  223344  223620  223619
SHELL /   169182     102  223344  223345  223621  223620
SHELL /   169183     102  223345  223346  223622  223621
SHELL /   169184     102  223346  223347  223623  223622
SHELL /   169185     102  223347  223348  223624  223623
SHELL /   169186     102  223348  223349  223625  223624
SHELL /   169187     102  223349  223350  223626  223625
SHELL /   169188     102  223350  223351  223627  223626
SHELL /   169189     102  223351  223352  223628  223627
SHELL /   169190     102  223352  223353  223629  223628
SHELL /   169191     102  223353  223354  223630  223629
SHELL /   169192     102  223354  223355  223631  223630
SHELL /   169193     102  223355  223356  223632  223631
SHELL /   169194     102  223356  223357  223633  223632
SHELL /   169195     102  223357  223358  223634  223633
SHELL /   169196     102  223358  223359  223635  223634
SHELL /   169197     102  223359  223360  223636  223635
SHELL /   169198     102  223360  223361  223637  223636
SHELL /   169199     102  223361  223362  223638  223637
SHELL /   169200     102  223362  223363  223639  223638
SHELL /   169201     102  223363  223364  223640  223639
SHELL /   169202     102  223364  223365  223641  223640
SHELL /   169203     102  223365  223366  223642  223641
SHELL /   169204     102  223366  223367  223643  223642
SHELL /   169205     102  223367  223368  223644  223643
SHELL /   169206     102  223368  223369  223645  223644
SHELL /   169207     102  223369  223370  223646  223645
SHELL /   169208     102  223370  223371  223647  223646
SHELL /   169209     102  223371  223372  223648  223647
SHELL /   169210     102  223372  223373  223649  223648
SHELL /   169211     102  223373  223374  223650  223649
SHELL /   169212     102  223374  223375  223651  223650
SHELL /   169213     102  223375  223376  223652  223651
SHELL /   169214     102  223376  223377  223653  223652
SHELL /   169215     102  223377  223378  223654  223653
SHELL /   169216     102  223378  223379  223655  223654
SHELL /   169217     102  223379  223380  223656  223655
SHELL /   169218     102  223380  223381  223657  223656
SHELL /   169219     102  223381  223382  223658  223657
SHELL /   169220     102  223382  223383  223659  223658
SHELL /   169221     102  223383  223384  223660  223659
SHELL /   169222     102  223384  223385  223661  223660
SHELL /   169223     102  223385  223386  223662  223661
SHELL /   169224     102  223386  223387  223663  223662
SHELL /   169225     102  223387  223388  223664  223663
SHELL /   169226     102  223388  223389  223665  223664
SHELL /   169227     102  223389  223390  223666  223665
SHELL /   169228     102  223390  223391  223667  223666
SHELL /   169229     102  223391  223392  223668  223667
SHELL /   169230     102  223392  223393  223669  223668
SHELL /   169231     102  223393  223394  223670  223669
SHELL /   169232     102  223394  223395  223671  223670
SHELL /   169233     102  223395  223396  223672  223671
SHELL /   169234     102  223396  223397  223673  223672
SHELL /   169235     102  223397  223398  223674  223673
SHELL /   169236     102  223398  223399  223675  223674
SHELL /   169237     102  223399  223400  223676  223675
SHELL /   169238     102  223400  223401  223677  223676
SHELL /   169239     102  223401  223402  223678  223677
SHELL /   169240     102  223402  223403  223679  223678
SHELL /   169241     102  223403  223404  223680  223679
SHELL /   169242     102  223404  223405  223681  223680
SHELL /   169243     102  223405  223406  223682  223681
SHELL /   169244     102  223406  223407  223683  223682
SHELL /   169245     102  223407  223408  223684  223683
SHELL /   169246     102  223408  223409  223685  223684
SHELL /   169247     102  223409  223410  223686  223685
SHELL /   169248     102  223410  223411  223687  223686
SHELL /   169249     102  223411  223412  223688  223687
SHELL /   169250     102  223412  223413  223689  223688
SHELL /   169251     102  223413  223414  223690  223689
SHELL /   169252     102  223414  223415  223691  223690
SHELL /   169253     102  223415  223416  223692  223691
SHELL /   169254     102  223416  223417  223693  223692
SHELL /   169255     102  223417  223418  223694  223693
SHELL /   169256     102  223418  223419  223695  223694
SHELL /   169257     102  223419  223420  223696  223695
SHELL /   169258     102  223420  223421  223697  223696
SHELL /   169259     102  223421  223422  223698  223697
SHELL /   169260     102  223422  223423  223699  223698
SHELL /   169261     102  223423  223424  223700  223699
SHELL /   169262     102  223424  223425  223701  223700
SHELL /   169263     102  223425  223426  223702  223701
SHELL /   169264     102  223426  223427  223703  223702
SHELL /   169265     102  223427  223428  223704  223703
SHELL /   169266     102  223428  223429  223705  223704
SHELL /   169267     102  223429  223430  223706  223705
SHELL /   169268     102  223430  223431  223707  223706
SHELL /   169269     102  223431  223432  223708  223707
SHELL /   169270     102  223432  223433  223709  223708
SHELL /   169271     102  223433  223434  223710  223709
SHELL /   169272     102  223434  223435  223711  223710
SHELL /   169273     102  223435  223436  223712  223711
SHELL /   169274     102  223436  223437  223713  223712
SHELL /   169275     102  223437  223438  223714  223713
SHELL /   169276     102  223438  223439  223715  223714
SHELL /   169277     102  223439  223440  223716  223715
SHELL /   169278     102  223440  223441  223717  223716
SHELL /   169279     102  223441  223442  223718  223717
SHELL /   169280     102  223442  223443  223719  223718
SHELL /   169281     102  223443  223444  223720  223719
SHELL /   169282     102  223444  223445  223721  223720
SHELL /   169283     102  223445  223446  223722  223721
SHELL /   169284     102  223446  223447  223723  223722
SHELL /   169285     102  223447  223448  223724  223723
SHELL /   169286     102  223448  223449  223725  223724
SHELL /   169287     102  223449  223450  223726  223725
SHELL /   169288     102  223450  223451  223727  223726
SHELL /   169289     102  223451  223452  223728  223727
SHELL /   169290     102  223452  223453  223729  223728
SHELL /   169291     102  223453  223454  223730  223729
SHELL /   169292     102  223454  223455  223731  223730
SHELL /   169293     102  223455  223456  223732  223731
SHELL /   169294     102  223456  223457  223733  223732
SHELL /   169295     102  223457  223458  223734  223733
SHELL /   169296     102  223458  223459  223735  223734
SHELL /   169297     102  223459  223460  223736  223735
SHELL /   169298     102  223460  223461  223737  223736
SHELL /   169299     102  223461  223462  223738  223737
SHELL /   169300     102  223464  223463  223739  223740
SHELL /   169301     102  223463  223465  223741  223739
SHELL /   169302     102  223465  223466  223742  223741
SHELL /   169303     102  223466  223467  223743  223742
SHELL /   169304     102  223467  223468  223744  223743
SHELL /   169305     102  223468  223469  223745  223744
SHELL /   169306     102  223469  223470  223746  223745
SHELL /   169307     102  223470  223471  223747  223746
SHELL /   169308     102  223471  223472  223748  223747
SHELL /   169309     102  223472  223473  223749  223748
SHELL /   169310     102  223473  223474  223750  223749
SHELL /   169311     102  223474  223475  223751  223750
SHELL /   169312     102  223475  223476  223752  223751
SHELL /   169313     102  223476  223477  223753  223752
SHELL /   169314     102  223477  223478  223754  223753
SHELL /   169315     102  223478  223479  223755  223754
SHELL /   169316     102  223479  223480  223756  223755
SHELL /   169317     102  223480  223481  223757  223756
SHELL /   169318     102  223481  223482  223758  223757
SHELL /   169319     102  223482  223483  223759  223758
SHELL /   169320     102  223483  223484  223760  223759
SHELL /   169321     102  223484  223485  223761  223760
SHELL /   169322     102  223485  223486  223762  223761
SHELL /   169323     102  223486  223487  223763  223762
SHELL /   169324     102  223487  223488  223764  223763
SHELL /   169325     102  223488  223489  223765  223764
SHELL /   169326     102  223489  223490  223766  223765
SHELL /   169327     102  223490  223491  223767  223766
SHELL /   169328     102  223491  223492  223768  223767
SHELL /   169329     102  223492  223493  223769  223768
SHELL /   169330     102  223493  223494  223770  223769
SHELL /   169331     102  223494  223495  223771  223770
SHELL /   169332     102  223495  223496  223772  223771
SHELL /   169333     102  223496  223497  223773  223772
SHELL /   169334     102  223497  223498  223774  223773
SHELL /   169335     102  223498  223499  223775  223774
SHELL /   169336     102  223499  223500  223776  223775
SHELL /   169337     102  223500  223501  223777  223776
SHELL /   169338     102  223501  223502  223778  223777
SHELL /   169339     102  223502  223503  223779  223778
SHELL /   169340     102  223503  223504  223780  223779
SHELL /   169341     102  223504  223505  223781  223780
SHELL /   169342     102  223505  223506  223782  223781
SHELL /   169343     102  223506  223507  223783  223782
SHELL /   169344     102  223507  223508  223784  223783
SHELL /   169345     102  223508  223509  223785  223784
SHELL /   169346     102  223509  223510  223786  223785
SHELL /   169347     102  223510  223511  223787  223786
SHELL /   169348     102  223511  223512  223788  223787
SHELL /   169349     102  223512  223513  223789  223788
SHELL /   169350     102  223513  223514  223790  223789
SHELL /   169351     102  223514  223515  223791  223790
SHELL /   169352     102  223515  223516  223792  223791
SHELL /   169353     102  223516  223517  223793  223792
SHELL /   169354     102  223517  223518  223794  223793
SHELL /   169355     102  223518  223519  223795  223794
SHELL /   169356     102  223519  223520  223796  223795
SHELL /   169357     102  223520  223521  223797  223796
SHELL /   169358     102  223521  223522  223798  223797
SHELL /   169359     102  223522  223523  223799  223798
SHELL /   169360     102  223523  223524  223800  223799
SHELL /   169361     102  223524  223525  223801  223800
SHELL /   169362     102  223525  223526  223802  223801
SHELL /   169363     102  223526  223527  223803  223802
SHELL /   169364     102  223527  223528  223804  223803
SHELL /   169365     102  223528  223529  223805  223804
SHELL /   169366     102  223529  223530  223806  223805
SHELL /   169367     102  223530  223531  223807  223806
SHELL /   169368     102  223531  223532  223808  223807
SHELL /   169369     102  223532  223533  223809  223808
SHELL /   169370     102  223533  223534  223810  223809
SHELL /   169371     102  223534  223535  223811  223810
SHELL /   169372     102  223535  223536  223812  223811
SHELL /   169373     102  223536  223537  223813  223812
SHELL /   169374     102  223537  223538  223814  223813
SHELL /   169375     102  223538  223539  223815  223814
SHELL /   169376     102  223539  223540  223816  223815
SHELL /   169377     102  223540  223541  223817  223816
SHELL /   169378     102  223541  223542  223818  223817
SHELL /   169379     102  223542  223543  223819  223818
SHELL /   169380     102  223543  223544  223820  223819
SHELL /   169381     102  223544  223545  223821  223820
SHELL /   169382     102  223545  223546  223822  223821
SHELL /   169383     102  223546  223547  223823  223822
SHELL /   169384     102  223547  223548  223824  223823
SHELL /   169385     102  223548  223549  223825  223824
SHELL /   169386     102  223549  223550  223826  223825
SHELL /   169387     102  223550  223551  223827  223826
SHELL /   169388     102  223551  223552  223828  223827
SHELL /   169389     102  223552  223553  223829  223828
SHELL /   169390     102  223553  223554  223830  223829
SHELL /   169391     102  223554  223555  223831  223830
SHELL /   169392     102  223555  223556  223832  223831
SHELL /   169393     102  223556  223557  223833  223832
SHELL /   169394     102  223557  223558  223834  223833
SHELL /   169395     102  223558  223559  223835  223834
SHELL /   169396     102  223559  223560  223836  223835
SHELL /   169397     102  223560  223561  223837  223836
SHELL /   169398     102  223561  223562  223838  223837
SHELL /   169399     102  223562  223563  223839  223838
SHELL /   169400     102  223563  223564  223840  223839
SHELL /   169401     102  223564  223565  223841  223840
SHELL /   169402     102  223565  223566  223842  223841
SHELL /   169403     102  223566  223567  223843  223842
SHELL /   169404     102  223567  223568  223844  223843
SHELL /   169405     102  223568  223569  223845  223844
SHELL /   169406     102  223569  223570  223846  223845
SHELL /   169407     102  223570  223571  223847  223846
SHELL /   169408     102  223571  223572  223848  223847
SHELL /   169409     102  223572  223573  223849  223848
SHELL /   169410     102  223573  223574  223850  223849
SHELL /   169411     102  223574  223575  223851  223850
SHELL /   169412     102  223575  223576  223852  223851
SHELL /   169413     102  223576  223577  223853  223852
SHELL /   169414     102  223577  223578  223854  223853
SHELL /   169415     102  223578  223579  223855  223854
SHELL /   169416     102  223579  223580  223856  223855
SHELL /   169417     102  223580  223581  223857  223856
SHELL /   169418     102  223581  223582  223858  223857
SHELL /   169419     102  223582  223583  223859  223858
SHELL /   169420     102  223583  223584  223860  223859
SHELL /   169421     102  223584  223585  223861  223860
SHELL /   169422     102  223585  223586  223862  223861
SHELL /   169423     102  223586  223587  223863  223862
SHELL /   169424     102  223587  223588  223864  223863
SHELL /   169425     102  223588  223589  223865  223864
SHELL /   169426     102  223589  223590  223866  223865
SHELL /   169427     102  223590  223591  223867  223866
SHELL /   169428     102  223591  223592  223868  223867
SHELL /   169429     102  223592  223593  223869  223868
SHELL /   169430     102  223593  223594  223870  223869
SHELL /   169431     102  223594  223595  223871  223870
SHELL /   169432     102  223595  223596  223872  223871
SHELL /   169433     102  223596  223597  223873  223872
SHELL /   169434     102  223597  223598  223874  223873
SHELL /   169435     102  223598  223599  223875  223874
SHELL /   169436     102  223599  223600  223876  223875
SHELL /   169437     102  223600  223601  223877  223876
SHELL /   169438     102  223601  223602  223878  223877
SHELL /   169439     102  223602  223603  223879  223878
SHELL /   169440     102  223603  223604  223880  223879
SHELL /   169441     102  223604  223605  223881  223880
SHELL /   169442     102  223605  223606  223882  223881
SHELL /   169443     102  223606  223607  223883  223882
SHELL /   169444     102  223607  223608  223884  223883
SHELL /   169445     102  223608  223609  223885  223884
SHELL /   169446     102  223609  223610  223886  223885
SHELL /   169447     102  223610  223611  223887  223886
SHELL /   169448     102  223611  223612  223888  223887
SHELL /   169449     102  223612  223613  223889  223888
SHELL /   169450     102  223613  223614  223890  223889
SHELL /   169451     102  223614  223615  223891  223890
SHELL /   169452     102  223615  223616  223892  223891
SHELL /   169453     102  223616  223617  223893  223892
SHELL /   169454     102  223617  223618  223894  223893
SHELL /   169455     102  223618  223619  223895  223894
SHELL /   169456     102  223619  223620  223896  223895
SHELL /   169457     102  223620  223621  223897  223896
SHELL /   169458     102  223621  223622  223898  223897
SHELL /   169459     102  223622  223623  223899  223898
SHELL /   169460     102  223623  223624  223900  223899
SHELL /   169461     102  223624  223625  223901  223900
SHELL /   169462     102  223625  223626  223902  223901
SHELL /   169463     102  223626  223627  223903  223902
SHELL /   169464     102  223627  223628  223904  223903
SHELL /   169465     102  223628  223629  223905  223904
SHELL /   169466     102  223629  223630  223906  223905
SHELL /   169467     102  223630  223631  223907  223906
SHELL /   169468     102  223631  223632  223908  223907
SHELL /   169469     102  223632  223633  223909  223908
SHELL /   169470     102  223633  223634  223910  223909
SHELL /   169471     102  223634  223635  223911  223910
SHELL /   169472     102  223635  223636  223912  223911
SHELL /   169473     102  223636  223637  223913  223912
SHELL /   169474     102  223637  223638  223914  223913
SHELL /   169475     102  223638  223639  223915  223914
SHELL /   169476     102  223639  223640  223916  223915
SHELL /   169477     102  223640  223641  223917  223916
SHELL /   169478     102  223641  223642  223918  223917
SHELL /   169479     102  223642  223643  223919  223918
SHELL /   169480     102  223643  223644  223920  223919
SHELL /   169481     102  223644  223645  223921  223920
SHELL /   169482     102  223645  223646  223922  223921
SHELL /   169483     102  223646  223647  223923  223922
SHELL /   169484     102  223647  223648  223924  223923
SHELL /   169485     102  223648  223649  223925  223924
SHELL /   169486     102  223649  223650  223926  223925
SHELL /   169487     102  223650  223651  223927  223926
SHELL /   169488     102  223651  223652  223928  223927
SHELL /   169489     102  223652  223653  223929  223928
SHELL /   169490     102  223653  223654  223930  223929
SHELL /   169491     102  223654  223655  223931  223930
SHELL /   169492     102  223655  223656  223932  223931
SHELL /   169493     102  223656  223657  223933  223932
SHELL /   169494     102  223657  223658  223934  223933
SHELL /   169495     102  223658  223659  223935  223934
SHELL /   169496     102  223659  223660  223936  223935
SHELL /   169497     102  223660  223661  223937  223936
SHELL /   169498     102  223661  223662  223938  223937
SHELL /   169499     102  223662  223663  223939  223938
SHELL /   169500     102  223663  223664  223940  223939
SHELL /   169501     102  223664  223665  223941  223940
SHELL /   169502     102  223665  223666  223942  223941
SHELL /   169503     102  223666  223667  223943  223942
SHELL /   169504     102  223667  223668  223944  223943
SHELL /   169505     102  223668  223669  223945  223944
SHELL /   169506     102  223669  223670  223946  223945
SHELL /   169507     102  223670  223671  223947  223946
SHELL /   169508     102  223671  223672  223948  223947
SHELL /   169509     102  223672  223673  223949  223948
SHELL /   169510     102  223673  223674  223950  223949
SHELL /   169511     102  223674  223675  223951  223950
SHELL /   169512     102  223675  223676  223952  223951
SHELL /   169513     102  223676  223677  223953  223952
SHELL /   169514     102  223677  223678  223954  223953
SHELL /   169515     102  223678  223679  223955  223954
SHELL /   169516     102  223679  223680  223956  223955
SHELL /   169517     102  223680  223681  223957  223956
SHELL /   169518     102  223681  223682  223958  223957
SHELL /   169519     102  223682  223683  223959  223958
SHELL /   169520     102  223683  223684  223960  223959
SHELL /   169521     102  223684  223685  223961  223960
SHELL /   169522     102  223685  223686  223962  223961
SHELL /   169523     102  223686  223687  223963  223962
SHELL /   169524     102  223687  223688  223964  223963
SHELL /   169525     102  223688  223689  223965  223964
SHELL /   169526     102  223689  223690  223966  223965
SHELL /   169527     102  223690  223691  223967  223966
SHELL /   169528     102  223691  223692  223968  223967
SHELL /   169529     102  223692  223693  223969  223968
SHELL /   169530     102  223693  223694  223970  223969
SHELL /   169531     102  223694  223695  223971  223970
SHELL /   169532     102  223695  223696  223972  223971
SHELL /   169533     102  223696  223697  223973  223972
SHELL /   169534     102  223697  223698  223974  223973
SHELL /   169535     102  223698  223699  223975  223974
SHELL /   169536     102  223699  223700  223976  223975
SHELL /   169537     102  223700  223701  223977  223976
SHELL /   169538     102  223701  223702  223978  223977
SHELL /   169539     102  223702  223703  223979  223978
SHELL /   169540     102  223703  223704  223980  223979
SHELL /   169541     102  223704  223705  223981  223980
SHELL /   169542     102  223705  223706  223982  223981
SHELL /   169543     102  223706  223707  223983  223982
SHELL /   169544     102  223707  223708  223984  223983
SHELL /   169545     102  223708  223709  223985  223984
SHELL /   169546     102  223709  223710  223986  223985
SHELL /   169547     102  223710  223711  223987  223986
SHELL /   169548     102  223711  223712  223988  223987
SHELL /   169549     102  223712  223713  223989  223988
SHELL /   169550     102  223713  223714  223990  223989
SHELL /   169551     102  223714  223715  223991  223990
SHELL /   169552     102  223715  223716  223992  223991
SHELL /   169553     102  223716  223717  223993  223992
SHELL /   169554     102  223717  223718  223994  223993
SHELL /   169555     102  223718  223719  223995  223994
SHELL /   169556     102  223719  223720  223996  223995
SHELL /   169557     102  223720  223721  223997  223996
SHELL /   169558     102  223721  223722  223998  223997
SHELL /   169559     102  223722  223723  223999  223998
SHELL /   169560     102  223723  223724  224000  223999
SHELL /   169561     102  223724  223725  224001  224000
SHELL /   169562     102  223725  223726  224002  224001
SHELL /   169563     102  223726  223727  224003  224002
SHELL /   169564     102  223727  223728  224004  224003
SHELL /   169565     102  223728  223729  224005  224004
SHELL /   169566     102  223729  223730  224006  224005
SHELL /   169567     102  223730  223731  224007  224006
SHELL /   169568     102  223731  223732  224008  224007
SHELL /   169569     102  223732  223733  224009  224008
SHELL /   169570     102  223733  223734  224010  224009
SHELL /   169571     102  223734  223735  224011  224010
SHELL /   169572     102  223735  223736  224012  224011
SHELL /   169573     102  223736  223737  224013  224012
SHELL /   169574     102  223737  223738  224014  224013
SHELL /   169575     102  223740  223739  224015  224016
SHELL /   169576     102  223739  223741  224017  224015
SHELL /   169577     102  223741  223742  224018  224017
SHELL /   169578     102  223742  223743  224019  224018
SHELL /   169579     102  223743  223744  224020  224019
SHELL /   169580     102  223744  223745  224021  224020
SHELL /   169581     102  223745  223746  224022  224021
SHELL /   169582     102  223746  223747  224023  224022
SHELL /   169583     102  223747  223748  224024  224023
SHELL /   169584     102  223748  223749  224025  224024
SHELL /   169585     102  223749  223750  224026  224025
SHELL /   169586     102  223750  223751  224027  224026
SHELL /   169587     102  223751  223752  224028  224027
SHELL /   169588     102  223752  223753  224029  224028
SHELL /   169589     102  223753  223754  224030  224029
SHELL /   169590     102  223754  223755  224031  224030
SHELL /   169591     102  223755  223756  224032  224031
SHELL /   169592     102  223756  223757  224033  224032
SHELL /   169593     102  223757  223758  224034  224033
SHELL /   169594     102  223758  223759  224035  224034
SHELL /   169595     102  223759  223760  224036  224035
SHELL /   169596     102  223760  223761  224037  224036
SHELL /   169597     102  223761  223762  224038  224037
SHELL /   169598     102  223762  223763  224039  224038
SHELL /   169599     102  223763  223764  224040  224039
SHELL /   169600     102  223764  223765  224041  224040
SHELL /   169601     102  223765  223766  224042  224041
SHELL /   169602     102  223766  223767  224043  224042
SHELL /   169603     102  223767  223768  224044  224043
SHELL /   169604     102  223768  223769  224045  224044
SHELL /   169605     102  223769  223770  224046  224045
SHELL /   169606     102  223770  223771  224047  224046
SHELL /   169607     102  223771  223772  224048  224047
SHELL /   169608     102  223772  223773  224049  224048
SHELL /   169609     102  223773  223774  224050  224049
SHELL /   169610     102  223774  223775  224051  224050
SHELL /   169611     102  223775  223776  224052  224051
SHELL /   169612     102  223776  223777  224053  224052
SHELL /   169613     102  223777  223778  224054  224053
SHELL /   169614     102  223778  223779  224055  224054
SHELL /   169615     102  223779  223780  224056  224055
SHELL /   169616     102  223780  223781  224057  224056
SHELL /   169617     102  223781  223782  224058  224057
SHELL /   169618     102  223782  223783  224059  224058
SHELL /   169619     102  223783  223784  224060  224059
SHELL /   169620     102  223784  223785  224061  224060
SHELL /   169621     102  223785  223786  224062  224061
SHELL /   169622     102  223786  223787  224063  224062
SHELL /   169623     102  223787  223788  224064  224063
SHELL /   169624     102  223788  223789  224065  224064
SHELL /   169625     102  223789  223790  224066  224065
SHELL /   169626     102  223790  223791  224067  224066
SHELL /   169627     102  223791  223792  224068  224067
SHELL /   169628     102  223792  223793  224069  224068
SHELL /   169629     102  223793  223794  224070  224069
SHELL /   169630     102  223794  223795  224071  224070
SHELL /   169631     102  223795  223796  224072  224071
SHELL /   169632     102  223796  223797  224073  224072
SHELL /   169633     102  223797  223798  224074  224073
SHELL /   169634     102  223798  223799  224075  224074
SHELL /   169635     102  223799  223800  224076  224075
SHELL /   169636     102  223800  223801  224077  224076
SHELL /   169637     102  223801  223802  224078  224077
SHELL /   169638     102  223802  223803  224079  224078
SHELL /   169639     102  223803  223804  224080  224079
SHELL /   169640     102  223804  223805  224081  224080
SHELL /   169641     102  223805  223806  224082  224081
SHELL /   169642     102  223806  223807  224083  224082
SHELL /   169643     102  223807  223808  224084  224083
SHELL /   169644     102  223808  223809  224085  224084
SHELL /   169645     102  223809  223810  224086  224085
SHELL /   169646     102  223810  223811  224087  224086
SHELL /   169647     102  223811  223812  224088  224087
SHELL /   169648     102  223812  223813  224089  224088
SHELL /   169649     102  223813  223814  224090  224089
SHELL /   169650     102  223814  223815  224091  224090
SHELL /   169651     102  223815  223816  224092  224091
SHELL /   169652     102  223816  223817  224093  224092
SHELL /   169653     102  223817  223818  224094  224093
SHELL /   169654     102  223818  223819  224095  224094
SHELL /   169655     102  223819  223820  224096  224095
SHELL /   169656     102  223820  223821  224097  224096
SHELL /   169657     102  223821  223822  224098  224097
SHELL /   169658     102  223822  223823  224099  224098
SHELL /   169659     102  223823  223824  224100  224099
SHELL /   169660     102  223824  223825  224101  224100
SHELL /   169661     102  223825  223826  224102  224101
SHELL /   169662     102  223826  223827  224103  224102
SHELL /   169663     102  223827  223828  224104  224103
SHELL /   169664     102  223828  223829  224105  224104
SHELL /   169665     102  223829  223830  224106  224105
SHELL /   169666     102  223830  223831  224107  224106
SHELL /   169667     102  223831  223832  224108  224107
SHELL /   169668     102  223832  223833  224109  224108
SHELL /   169669     102  223833  223834  224110  224109
SHELL /   169670     102  223834  223835  224111  224110
SHELL /   169671     102  223835  223836  224112  224111
SHELL /   169672     102  223836  223837  224113  224112
SHELL /   169673     102  223837  223838  224114  224113
SHELL /   169674     102  223838  223839  224115  224114
SHELL /   169675     102  223839  223840  224116  224115
SHELL /   169676     102  223840  223841  224117  224116
SHELL /   169677     102  223841  223842  224118  224117
SHELL /   169678     102  223842  223843  224119  224118
SHELL /   169679     102  223843  223844  224120  224119
SHELL /   169680     102  223844  223845  224121  224120
SHELL /   169681     102  223845  223846  224122  224121
SHELL /   169682     102  223846  223847  224123  224122
SHELL /   169683     102  223847  223848  224124  224123
SHELL /   169684     102  223848  223849  224125  224124
SHELL /   169685     102  223849  223850  224126  224125
SHELL /   169686     102  223850  223851  224127  224126
SHELL /   169687     102  223851  223852  224128  224127
SHELL /   169688     102  223852  223853  224129  224128
SHELL /   169689     102  223853  223854  224130  224129
SHELL /   169690     102  223854  223855  224131  224130
SHELL /   169691     102  223855  223856  224132  224131
SHELL /   169692     102  223856  223857  224133  224132
SHELL /   169693     102  223857  223858  224134  224133
SHELL /   169694     102  223858  223859  224135  224134
SHELL /   169695     102  223859  223860  224136  224135
SHELL /   169696     102  223860  223861  224137  224136
SHELL /   169697     102  223861  223862  224138  224137
SHELL /   169698     102  223862  223863  224139  224138
SHELL /   169699     102  223863  223864  224140  224139
SHELL /   169700     102  223864  223865  224141  224140
SHELL /   169701     102  223865  223866  224142  224141
SHELL /   169702     102  223866  223867  224143  224142
SHELL /   169703     102  223867  223868  224144  224143
SHELL /   169704     102  223868  223869  224145  224144
SHELL /   169705     102  223869  223870  224146  224145
SHELL /   169706     102  223870  223871  224147  224146
SHELL /   169707     102  223871  223872  224148  224147
SHELL /   169708     102  223872  223873  224149  224148
SHELL /   169709     102  223873  223874  224150  224149
SHELL /   169710     102  223874  223875  224151  224150
SHELL /   169711     102  223875  223876  224152  224151
SHELL /   169712     102  223876  223877  224153  224152
SHELL /   169713     102  223877  223878  224154  224153
SHELL /   169714     102  223878  223879  224155  224154
SHELL /   169715     102  223879  223880  224156  224155
SHELL /   169716     102  223880  223881  224157  224156
SHELL /   169717     102  223881  223882  224158  224157
SHELL /   169718     102  223882  223883  224159  224158
SHELL /   169719     102  223883  223884  224160  224159
SHELL /   169720     102  223884  223885  224161  224160
SHELL /   169721     102  223885  223886  224162  224161
SHELL /   169722     102  223886  223887  224163  224162
SHELL /   169723     102  223887  223888  224164  224163
SHELL /   169724     102  223888  223889  224165  224164
SHELL /   169725     102  223889  223890  224166  224165
SHELL /   169726     102  223890  223891  224167  224166
SHELL /   169727     102  223891  223892  224168  224167
SHELL /   169728     102  223892  223893  224169  224168
SHELL /   169729     102  223893  223894  224170  224169
SHELL /   169730     102  223894  223895  224171  224170
SHELL /   169731     102  223895  223896  224172  224171
SHELL /   169732     102  223896  223897  224173  224172
SHELL /   169733     102  223897  223898  224174  224173
SHELL /   169734     102  223898  223899  224175  224174
SHELL /   169735     102  223899  223900  224176  224175
SHELL /   169736     102  223900  223901  224177  224176
SHELL /   169737     102  223901  223902  224178  224177
SHELL /   169738     102  223902  223903  224179  224178
SHELL /   169739     102  223903  223904  224180  224179
SHELL /   169740     102  223904  223905  224181  224180
SHELL /   169741     102  223905  223906  224182  224181
SHELL /   169742     102  223906  223907  224183  224182
SHELL /   169743     102  223907  223908  224184  224183
SHELL /   169744     102  223908  223909  224185  224184
SHELL /   169745     102  223909  223910  224186  224185
SHELL /   169746     102  223910  223911  224187  224186
SHELL /   169747     102  223911  223912  224188  224187
SHELL /   169748     102  223912  223913  224189  224188
SHELL /   169749     102  223913  223914  224190  224189
SHELL /   169750     102  223914  223915  224191  224190
SHELL /   169751     102  223915  223916  224192  224191
SHELL /   169752     102  223916  223917  224193  224192
SHELL /   169753     102  223917  223918  224194  224193
SHELL /   169754     102  223918  223919  224195  224194
SHELL /   169755     102  223919  223920  224196  224195
SHELL /   169756     102  223920  223921  224197  224196
SHELL /   169757     102  223921  223922  224198  224197
SHELL /   169758     102  223922  223923  224199  224198
SHELL /   169759     102  223923  223924  224200  224199
SHELL /   169760     102  223924  223925  224201  224200
SHELL /   169761     102  223925  223926  224202  224201
SHELL /   169762     102  223926  223927  224203  224202
SHELL /   169763     102  223927  223928  224204  224203
SHELL /   169764     102  223928  223929  224205  224204
SHELL /   169765     102  223929  223930  224206  224205
SHELL /   169766     102  223930  223931  224207  224206
SHELL /   169767     102  223931  223932  224208  224207
SHELL /   169768     102  223932  223933  224209  224208
SHELL /   169769     102  223933  223934  224210  224209
SHELL /   169770     102  223934  223935  224211  224210
SHELL /   169771     102  223935  223936  224212  224211
SHELL /   169772     102  223936  223937  224213  224212
SHELL /   169773     102  223937  223938  224214  224213
SHELL /   169774     102  223938  223939  224215  224214
SHELL /   169775     102  223939  223940  224216  224215
SHELL /   169776     102  223940  223941  224217  224216
SHELL /   169777     102  223941  223942  224218  224217
SHELL /   169778     102  223942  223943  224219  224218
SHELL /   169779     102  223943  223944  224220  224219
SHELL /   169780     102  223944  223945  224221  224220
SHELL /   169781     102  223945  223946  224222  224221
SHELL /   169782     102  223946  223947  224223  224222
SHELL /   169783     102  223947  223948  224224  224223
SHELL /   169784     102  223948  223949  224225  224224
SHELL /   169785     102  223949  223950  224226  224225
SHELL /   169786     102  223950  223951  224227  224226
SHELL /   169787     102  223951  223952  224228  224227
SHELL /   169788     102  223952  223953  224229  224228
SHELL /   169789     102  223953  223954  224230  224229
SHELL /   169790     102  223954  223955  224231  224230
SHELL /   169791     102  223955  223956  224232  224231
SHELL /   169792     102  223956  223957  224233  224232
SHELL /   169793     102  223957  223958  224234  224233
SHELL /   169794     102  223958  223959  224235  224234
SHELL /   169795     102  223959  223960  224236  224235
SHELL /   169796     102  223960  223961  224237  224236
SHELL /   169797     102  223961  223962  224238  224237
SHELL /   169798     102  223962  223963  224239  224238
SHELL /   169799     102  223963  223964  224240  224239
SHELL /   169800     102  223964  223965  224241  224240
SHELL /   169801     102  223965  223966  224242  224241
SHELL /   169802     102  223966  223967  224243  224242
SHELL /   169803     102  223967  223968  224244  224243
SHELL /   169804     102  223968  223969  224245  224244
SHELL /   169805     102  223969  223970  224246  224245
SHELL /   169806     102  223970  223971  224247  224246
SHELL /   169807     102  223971  223972  224248  224247
SHELL /   169808     102  223972  223973  224249  224248
SHELL /   169809     102  223973  223974  224250  224249
SHELL /   169810     102  223974  223975  224251  224250
SHELL /   169811     102  223975  223976  224252  224251
SHELL /   169812     102  223976  223977  224253  224252
SHELL /   169813     102  223977  223978  224254  224253
SHELL /   169814     102  223978  223979  224255  224254
SHELL /   169815     102  223979  223980  224256  224255
SHELL /   169816     102  223980  223981  224257  224256
SHELL /   169817     102  223981  223982  224258  224257
SHELL /   169818     102  223982  223983  224259  224258
SHELL /   169819     102  223983  223984  224260  224259
SHELL /   169820     102  223984  223985  224261  224260
SHELL /   169821     102  223985  223986  224262  224261
SHELL /   169822     102  223986  223987  224263  224262
SHELL /   169823     102  223987  223988  224264  224263
SHELL /   169824     102  223988  223989  224265  224264
SHELL /   169825     102  223989  223990  224266  224265
SHELL /   169826     102  223990  223991  224267  224266
SHELL /   169827     102  223991  223992  224268  224267
SHELL /   169828     102  223992  223993  224269  224268
SHELL /   169829     102  223993  223994  224270  224269
SHELL /   169830     102  223994  223995  224271  224270
SHELL /   169831     102  223995  223996  224272  224271
SHELL /   169832     102  223996  223997  224273  224272
SHELL /   169833     102  223997  223998  224274  224273
SHELL /   169834     102  223998  223999  224275  224274
SHELL /   169835     102  223999  224000  224276  224275
SHELL /   169836     102  224000  224001  224277  224276
SHELL /   169837     102  224001  224002  224278  224277
SHELL /   169838     102  224002  224003  224279  224278
SHELL /   169839     102  224003  224004  224280  224279
SHELL /   169840     102  224004  224005  224281  224280
SHELL /   169841     102  224005  224006  224282  224281
SHELL /   169842     102  224006  224007  224283  224282
SHELL /   169843     102  224007  224008  224284  224283
SHELL /   169844     102  224008  224009  224285  224284
SHELL /   169845     102  224009  224010  224286  224285
SHELL /   169846     102  224010  224011  224287  224286
SHELL /   169847     102  224011  224012  224288  224287
SHELL /   169848     102  224012  224013  224289  224288
SHELL /   169849     102  224013  224014  224290  224289
SHELL /   169850     102  224016  224015  224291  224292
SHELL /   169851     102  224015  224017  224293  224291
SHELL /   169852     102  224017  224018  224294  224293
SHELL /   169853     102  224018  224019  224295  224294
SHELL /   169854     102  224019  224020  224296  224295
SHELL /   169855     102  224020  224021  224297  224296
SHELL /   169856     102  224021  224022  224298  224297
SHELL /   169857     102  224022  224023  224299  224298
SHELL /   169858     102  224023  224024  224300  224299
SHELL /   169859     102  224024  224025  224301  224300
SHELL /   169860     102  224025  224026  224302  224301
SHELL /   169861     102  224026  224027  224303  224302
SHELL /   169862     102  224027  224028  224304  224303
SHELL /   169863     102  224028  224029  224305  224304
SHELL /   169864     102  224029  224030  224306  224305
SHELL /   169865     102  224030  224031  224307  224306
SHELL /   169866     102  224031  224032  224308  224307
SHELL /   169867     102  224032  224033  224309  224308
SHELL /   169868     102  224033  224034  224310  224309
SHELL /   169869     102  224034  224035  224311  224310
SHELL /   169870     102  224035  224036  224312  224311
SHELL /   169871     102  224036  224037  224313  224312
SHELL /   169872     102  224037  224038  224314  224313
SHELL /   169873     102  224038  224039  224315  224314
SHELL /   169874     102  224039  224040  224316  224315
SHELL /   169875     102  224040  224041  224317  224316
SHELL /   169876     102  224041  224042  224318  224317
SHELL /   169877     102  224042  224043  224319  224318
SHELL /   169878     102  224043  224044  224320  224319
SHELL /   169879     102  224044  224045  224321  224320
SHELL /   169880     102  224045  224046  224322  224321
SHELL /   169881     102  224046  224047  224323  224322
SHELL /   169882     102  224047  224048  224324  224323
SHELL /   169883     102  224048  224049  224325  224324
SHELL /   169884     102  224049  224050  224326  224325
SHELL /   169885     102  224050  224051  224327  224326
SHELL /   169886     102  224051  224052  224328  224327
SHELL /   169887     102  224052  224053  224329  224328
SHELL /   169888     102  224053  224054  224330  224329
SHELL /   169889     102  224054  224055  224331  224330
SHELL /   169890     102  224055  224056  224332  224331
SHELL /   169891     102  224056  224057  224333  224332
SHELL /   169892     102  224057  224058  224334  224333
SHELL /   169893     102  224058  224059  224335  224334
SHELL /   169894     102  224059  224060  224336  224335
SHELL /   169895     102  224060  224061  224337  224336
SHELL /   169896     102  224061  224062  224338  224337
SHELL /   169897     102  224062  224063  224339  224338
SHELL /   169898     102  224063  224064  224340  224339
SHELL /   169899     102  224064  224065  224341  224340
SHELL /   169900     102  224065  224066  224342  224341
SHELL /   169901     102  224066  224067  224343  224342
SHELL /   169902     102  224067  224068  224344  224343
SHELL /   169903     102  224068  224069  224345  224344
SHELL /   169904     102  224069  224070  224346  224345
SHELL /   169905     102  224070  224071  224347  224346
SHELL /   169906     102  224071  224072  224348  224347
SHELL /   169907     102  224072  224073  224349  224348
SHELL /   169908     102  224073  224074  224350  224349
SHELL /   169909     102  224074  224075  224351  224350
SHELL /   169910     102  224075  224076  224352  224351
SHELL /   169911     102  224076  224077  224353  224352
SHELL /   169912     102  224077  224078  224354  224353
SHELL /   169913     102  224078  224079  224355  224354
SHELL /   169914     102  224079  224080  224356  224355
SHELL /   169915     102  224080  224081  224357  224356
SHELL /   169916     102  224081  224082  224358  224357
SHELL /   169917     102  224082  224083  224359  224358
SHELL /   169918     102  224083  224084  224360  224359
SHELL /   169919     102  224084  224085  224361  224360
SHELL /   169920     102  224085  224086  224362  224361
SHELL /   169921     102  224086  224087  224363  224362
SHELL /   169922     102  224087  224088  224364  224363
SHELL /   169923     102  224088  224089  224365  224364
SHELL /   169924     102  224089  224090  224366  224365
SHELL /   169925     102  224090  224091  224367  224366
SHELL /   169926     102  224091  224092  224368  224367
SHELL /   169927     102  224092  224093  224369  224368
SHELL /   169928     102  224093  224094  224370  224369
SHELL /   169929     102  224094  224095  224371  224370
SHELL /   169930     102  224095  224096  224372  224371
SHELL /   169931     102  224096  224097  224373  224372
SHELL /   169932     102  224097  224098  224374  224373
SHELL /   169933     102  224098  224099  224375  224374
SHELL /   169934     102  224099  224100  224376  224375
SHELL /   169935     102  224100  224101  224377  224376
SHELL /   169936     102  224101  224102  224378  224377
SHELL /   169937     102  224102  224103  224379  224378
SHELL /   169938     102  224103  224104  224380  224379
SHELL /   169939     102  224104  224105  224381  224380
SHELL /   169940     102  224105  224106  224382  224381
SHELL /   169941     102  224106  224107  224383  224382
SHELL /   169942     102  224107  224108  224384  224383
SHELL /   169943     102  224108  224109  224385  224384
SHELL /   169944     102  224109  224110  224386  224385
SHELL /   169945     102  224110  224111  224387  224386
SHELL /   169946     102  224111  224112  224388  224387
SHELL /   169947     102  224112  224113  224389  224388
SHELL /   169948     102  224113  224114  224390  224389
SHELL /   169949     102  224114  224115  224391  224390
SHELL /   169950     102  224115  224116  224392  224391
SHELL /   169951     102  224116  224117  224393  224392
SHELL /   169952     102  224117  224118  224394  224393
SHELL /   169953     102  224118  224119  224395  224394
SHELL /   169954     102  224119  224120  224396  224395
SHELL /   169955     102  224120  224121  224397  224396
SHELL /   169956     102  224121  224122  224398  224397
SHELL /   169957     102  224122  224123  224399  224398
SHELL /   169958     102  224123  224124  224400  224399
SHELL /   169959     102  224124  224125  224401  224400
SHELL /   169960     102  224125  224126  224402  224401
SHELL /   169961     102  224126  224127  224403  224402
SHELL /   169962     102  224127  224128  224404  224403
SHELL /   169963     102  224128  224129  224405  224404
SHELL /   169964     102  224129  224130  224406  224405
SHELL /   169965     102  224130  224131  224407  224406
SHELL /   169966     102  224131  224132  224408  224407
SHELL /   169967     102  224132  224133  224409  224408
SHELL /   169968     102  224133  224134  224410  224409
SHELL /   169969     102  224134  224135  224411  224410
SHELL /   169970     102  224135  224136  224412  224411
SHELL /   169971     102  224136  224137  224413  224412
SHELL /   169972     102  224137  224138  224414  224413
SHELL /   169973     102  224138  224139  224415  224414
SHELL /   169974     102  224139  224140  224416  224415
SHELL /   169975     102  224140  224141  224417  224416
SHELL /   169976     102  224141  224142  224418  224417
SHELL /   169977     102  224142  224143  224419  224418
SHELL /   169978     102  224143  224144  224420  224419
SHELL /   169979     102  224144  224145  224421  224420
SHELL /   169980     102  224145  224146  224422  224421
SHELL /   169981     102  224146  224147  224423  224422
SHELL /   169982     102  224147  224148  224424  224423
SHELL /   169983     102  224148  224149  224425  224424
SHELL /   169984     102  224149  224150  224426  224425
SHELL /   169985     102  224150  224151  224427  224426
SHELL /   169986     102  224151  224152  224428  224427
SHELL /   169987     102  224152  224153  224429  224428
SHELL /   169988     102  224153  224154  224430  224429
SHELL /   169989     102  224154  224155  224431  224430
SHELL /   169990     102  224155  224156  224432  224431
SHELL /   169991     102  224156  224157  224433  224432
SHELL /   169992     102  224157  224158  224434  224433
SHELL /   169993     102  224158  224159  224435  224434
SHELL /   169994     102  224159  224160  224436  224435
SHELL /   169995     102  224160  224161  224437  224436
SHELL /   169996     102  224161  224162  224438  224437
SHELL /   169997     102  224162  224163  224439  224438
SHELL /   169998     102  224163  224164  224440  224439
SHELL /   169999     102  224164  224165  224441  224440
SHELL /   170000     102  224165  224166  224442  224441
SHELL /   170001     102  224166  224167  224443  224442
SHELL /   170002     102  224167  224168  224444  224443
SHELL /   170003     102  224168  224169  224445  224444
SHELL /   170004     102  224169  224170  224446  224445
SHELL /   170005     102  224170  224171  224447  224446
SHELL /   170006     102  224171  224172  224448  224447
SHELL /   170007     102  224172  224173  224449  224448
SHELL /   170008     102  224173  224174  224450  224449
SHELL /   170009     102  224174  224175  224451  224450
SHELL /   170010     102  224175  224176  224452  224451
SHELL /   170011     102  224176  224177  224453  224452
SHELL /   170012     102  224177  224178  224454  224453
SHELL /   170013     102  224178  224179  224455  224454
SHELL /   170014     102  224179  224180  224456  224455
SHELL /   170015     102  224180  224181  224457  224456
SHELL /   170016     102  224181  224182  224458  224457
SHELL /   170017     102  224182  224183  224459  224458
SHELL /   170018     102  224183  224184  224460  224459
SHELL /   170019     102  224184  224185  224461  224460
SHELL /   170020     102  224185  224186  224462  224461
SHELL /   170021     102  224186  224187  224463  224462
SHELL /   170022     102  224187  224188  224464  224463
SHELL /   170023     102  224188  224189  224465  224464
SHELL /   170024     102  224189  224190  224466  224465
SHELL /   170025     102  224190  224191  224467  224466
SHELL /   170026     102  224191  224192  224468  224467
SHELL /   170027     102  224192  224193  224469  224468
SHELL /   170028     102  224193  224194  224470  224469
SHELL /   170029     102  224194  224195  224471  224470
SHELL /   170030     102  224195  224196  224472  224471
SHELL /   170031     102  224196  224197  224473  224472
SHELL /   170032     102  224197  224198  224474  224473
SHELL /   170033     102  224198  224199  224475  224474
SHELL /   170034     102  224199  224200  224476  224475
SHELL /   170035     102  224200  224201  224477  224476
SHELL /   170036     102  224201  224202  224478  224477
SHELL /   170037     102  224202  224203  224479  224478
SHELL /   170038     102  224203  224204  224480  224479
SHELL /   170039     102  224204  224205  224481  224480
SHELL /   170040     102  224205  224206  224482  224481
SHELL /   170041     102  224206  224207  224483  224482
SHELL /   170042     102  224207  224208  224484  224483
SHELL /   170043     102  224208  224209  224485  224484
SHELL /   170044     102  224209  224210  224486  224485
SHELL /   170045     102  224210  224211  224487  224486
SHELL /   170046     102  224211  224212  224488  224487
SHELL /   170047     102  224212  224213  224489  224488
SHELL /   170048     102  224213  224214  224490  224489
SHELL /   170049     102  224214  224215  224491  224490
SHELL /   170050     102  224215  224216  224492  224491
SHELL /   170051     102  224216  224217  224493  224492
SHELL /   170052     102  224217  224218  224494  224493
SHELL /   170053     102  224218  224219  224495  224494
SHELL /   170054     102  224219  224220  224496  224495
SHELL /   170055     102  224220  224221  224497  224496
SHELL /   170056     102  224221  224222  224498  224497
SHELL /   170057     102  224222  224223  224499  224498
SHELL /   170058     102  224223  224224  224500  224499
SHELL /   170059     102  224224  224225  224501  224500
SHELL /   170060     102  224225  224226  224502  224501
SHELL /   170061     102  224226  224227  224503  224502
SHELL /   170062     102  224227  224228  224504  224503
SHELL /   170063     102  224228  224229  224505  224504
SHELL /   170064     102  224229  224230  224506  224505
SHELL /   170065     102  224230  224231  224507  224506
SHELL /   170066     102  224231  224232  224508  224507
SHELL /   170067     102  224232  224233  224509  224508
SHELL /   170068     102  224233  224234  224510  224509
SHELL /   170069     102  224234  224235  224511  224510
SHELL /   170070     102  224235  224236  224512  224511
SHELL /   170071     102  224236  224237  224513  224512
SHELL /   170072     102  224237  224238  224514  224513
SHELL /   170073     102  224238  224239  224515  224514
SHELL /   170074     102  224239  224240  224516  224515
SHELL /   170075     102  224240  224241  224517  224516
SHELL /   170076     102  224241  224242  224518  224517
SHELL /   170077     102  224242  224243  224519  224518
SHELL /   170078     102  224243  224244  224520  224519
SHELL /   170079     102  224244  224245  224521  224520
SHELL /   170080     102  224245  224246  224522  224521
SHELL /   170081     102  224246  224247  224523  224522
SHELL /   170082     102  224247  224248  224524  224523
SHELL /   170083     102  224248  224249  224525  224524
SHELL /   170084     102  224249  224250  224526  224525
SHELL /   170085     102  224250  224251  224527  224526
SHELL /   170086     102  224251  224252  224528  224527
SHELL /   170087     102  224252  224253  224529  224528
SHELL /   170088     102  224253  224254  224530  224529
SHELL /   170089     102  224254  224255  224531  224530
SHELL /   170090     102  224255  224256  224532  224531
SHELL /   170091     102  224256  224257  224533  224532
SHELL /   170092     102  224257  224258  224534  224533
SHELL /   170093     102  224258  224259  224535  224534
SHELL /   170094     102  224259  224260  224536  224535
SHELL /   170095     102  224260  224261  224537  224536
SHELL /   170096     102  224261  224262  224538  224537
SHELL /   170097     102  224262  224263  224539  224538
SHELL /   170098     102  224263  224264  224540  224539
SHELL /   170099     102  224264  224265  224541  224540
SHELL /   170100     102  224265  224266  224542  224541
SHELL /   170101     102  224266  224267  224543  224542
SHELL /   170102     102  224267  224268  224544  224543
SHELL /   170103     102  224268  224269  224545  224544
SHELL /   170104     102  224269  224270  224546  224545
SHELL /   170105     102  224270  224271  224547  224546
SHELL /   170106     102  224271  224272  224548  224547
SHELL /   170107     102  224272  224273  224549  224548
SHELL /   170108     102  224273  224274  224550  224549
SHELL /   170109     102  224274  224275  224551  224550
SHELL /   170110     102  224275  224276  224552  224551
SHELL /   170111     102  224276  224277  224553  224552
SHELL /   170112     102  224277  224278  224554  224553
SHELL /   170113     102  224278  224279  224555  224554
SHELL /   170114     102  224279  224280  224556  224555
SHELL /   170115     102  224280  224281  224557  224556
SHELL /   170116     102  224281  224282  224558  224557
SHELL /   170117     102  224282  224283  224559  224558
SHELL /   170118     102  224283  224284  224560  224559
SHELL /   170119     102  224284  224285  224561  224560
SHELL /   170120     102  224285  224286  224562  224561
SHELL /   170121     102  224286  224287  224563  224562
SHELL /   170122     102  224287  224288  224564  224563
SHELL /   170123     102  224288  224289  224565  224564
SHELL /   170124     102  224289  224290  224566  224565
SHELL /   170125     102  224292  224291  224567  224568
SHELL /   170126     102  224291  224293  224569  224567
SHELL /   170127     102  224293  224294  224570  224569
SHELL /   170128     102  224294  224295  224571  224570
SHELL /   170129     102  224295  224296  224572  224571
SHELL /   170130     102  224296  224297  224573  224572
SHELL /   170131     102  224297  224298  224574  224573
SHELL /   170132     102  224298  224299  224575  224574
SHELL /   170133     102  224299  224300  224576  224575
SHELL /   170134     102  224300  224301  224577  224576
SHELL /   170135     102  224301  224302  224578  224577
SHELL /   170136     102  224302  224303  224579  224578
SHELL /   170137     102  224303  224304  224580  224579
SHELL /   170138     102  224304  224305  224581  224580
SHELL /   170139     102  224305  224306  224582  224581
SHELL /   170140     102  224306  224307  224583  224582
SHELL /   170141     102  224307  224308  224584  224583
SHELL /   170142     102  224308  224309  224585  224584
SHELL /   170143     102  224309  224310  224586  224585
SHELL /   170144     102  224310  224311  224587  224586
SHELL /   170145     102  224311  224312  224588  224587
SHELL /   170146     102  224312  224313  224589  224588
SHELL /   170147     102  224313  224314  224590  224589
SHELL /   170148     102  224314  224315  224591  224590
SHELL /   170149     102  224315  224316  224592  224591
SHELL /   170150     102  224316  224317  224593  224592
SHELL /   170151     102  224317  224318  224594  224593
SHELL /   170152     102  224318  224319  224595  224594
SHELL /   170153     102  224319  224320  224596  224595
SHELL /   170154     102  224320  224321  224597  224596
SHELL /   170155     102  224321  224322  224598  224597
SHELL /   170156     102  224322  224323  224599  224598
SHELL /   170157     102  224323  224324  224600  224599
SHELL /   170158     102  224324  224325  224601  224600
SHELL /   170159     102  224325  224326  224602  224601
SHELL /   170160     102  224326  224327  224603  224602
SHELL /   170161     102  224327  224328  224604  224603
SHELL /   170162     102  224328  224329  224605  224604
SHELL /   170163     102  224329  224330  224606  224605
SHELL /   170164     102  224330  224331  224607  224606
SHELL /   170165     102  224331  224332  224608  224607
SHELL /   170166     102  224332  224333  224609  224608
SHELL /   170167     102  224333  224334  224610  224609
SHELL /   170168     102  224334  224335  224611  224610
SHELL /   170169     102  224335  224336  224612  224611
SHELL /   170170     102  224336  224337  224613  224612
SHELL /   170171     102  224337  224338  224614  224613
SHELL /   170172     102  224338  224339  224615  224614
SHELL /   170173     102  224339  224340  224616  224615
SHELL /   170174     102  224340  224341  224617  224616
SHELL /   170175     102  224341  224342  224618  224617
SHELL /   170176     102  224342  224343  224619  224618
SHELL /   170177     102  224343  224344  224620  224619
SHELL /   170178     102  224344  224345  224621  224620
SHELL /   170179     102  224345  224346  224622  224621
SHELL /   170180     102  224346  224347  224623  224622
SHELL /   170181     102  224347  224348  224624  224623
SHELL /   170182     102  224348  224349  224625  224624
SHELL /   170183     102  224349  224350  224626  224625
SHELL /   170184     102  224350  224351  224627  224626
SHELL /   170185     102  224351  224352  224628  224627
SHELL /   170186     102  224352  224353  224629  224628
SHELL /   170187     102  224353  224354  224630  224629
SHELL /   170188     102  224354  224355  224631  224630
SHELL /   170189     102  224355  224356  224632  224631
SHELL /   170190     102  224356  224357  224633  224632
SHELL /   170191     102  224357  224358  224634  224633
SHELL /   170192     102  224358  224359  224635  224634
SHELL /   170193     102  224359  224360  224636  224635
SHELL /   170194     102  224360  224361  224637  224636
SHELL /   170195     102  224361  224362  224638  224637
SHELL /   170196     102  224362  224363  224639  224638
SHELL /   170197     102  224363  224364  224640  224639
SHELL /   170198     102  224364  224365  224641  224640
SHELL /   170199     102  224365  224366  224642  224641
SHELL /   170200     102  224366  224367  224643  224642
SHELL /   170201     102  224367  224368  224644  224643
SHELL /   170202     102  224368  224369  224645  224644
SHELL /   170203     102  224369  224370  224646  224645
SHELL /   170204     102  224370  224371  224647  224646
SHELL /   170205     102  224371  224372  224648  224647
SHELL /   170206     102  224372  224373  224649  224648
SHELL /   170207     102  224373  224374  224650  224649
SHELL /   170208     102  224374  224375  224651  224650
SHELL /   170209     102  224375  224376  224652  224651
SHELL /   170210     102  224376  224377  224653  224652
SHELL /   170211     102  224377  224378  224654  224653
SHELL /   170212     102  224378  224379  224655  224654
SHELL /   170213     102  224379  224380  224656  224655
SHELL /   170214     102  224380  224381  224657  224656
SHELL /   170215     102  224381  224382  224658  224657
SHELL /   170216     102  224382  224383  224659  224658
SHELL /   170217     102  224383  224384  224660  224659
SHELL /   170218     102  224384  224385  224661  224660
SHELL /   170219     102  224385  224386  224662  224661
SHELL /   170220     102  224386  224387  224663  224662
SHELL /   170221     102  224387  224388  224664  224663
SHELL /   170222     102  224388  224389  224665  224664
SHELL /   170223     102  224389  224390  224666  224665
SHELL /   170224     102  224390  224391  224667  224666
SHELL /   170225     102  224391  224392  224668  224667
SHELL /   170226     102  224392  224393  224669  224668
SHELL /   170227     102  224393  224394  224670  224669
SHELL /   170228     102  224394  224395  224671  224670
SHELL /   170229     102  224395  224396  224672  224671
SHELL /   170230     102  224396  224397  224673  224672
SHELL /   170231     102  224397  224398  224674  224673
SHELL /   170232     102  224398  224399  224675  224674
SHELL /   170233     102  224399  224400  224676  224675
SHELL /   170234     102  224400  224401  224677  224676
SHELL /   170235     102  224401  224402  224678  224677
SHELL /   170236     102  224402  224403  224679  224678
SHELL /   170237     102  224403  224404  224680  224679
SHELL /   170238     102  224404  224405  224681  224680
SHELL /   170239     102  224405  224406  224682  224681
SHELL /   170240     102  224406  224407  224683  224682
SHELL /   170241     102  224407  224408  224684  224683
SHELL /   170242     102  224408  224409  224685  224684
SHELL /   170243     102  224409  224410  224686  224685
SHELL /   170244     102  224410  224411  224687  224686
SHELL /   170245     102  224411  224412  224688  224687
SHELL /   170246     102  224412  224413  224689  224688
SHELL /   170247     102  224413  224414  224690  224689
SHELL /   170248     102  224414  224415  224691  224690
SHELL /   170249     102  224415  224416  224692  224691
SHELL /   170250     102  224416  224417  224693  224692
SHELL /   170251     102  224417  224418  224694  224693
SHELL /   170252     102  224418  224419  224695  224694
SHELL /   170253     102  224419  224420  224696  224695
SHELL /   170254     102  224420  224421  224697  224696
SHELL /   170255     102  224421  224422  224698  224697
SHELL /   170256     102  224422  224423  224699  224698
SHELL /   170257     102  224423  224424  224700  224699
SHELL /   170258     102  224424  224425  224701  224700
SHELL /   170259     102  224425  224426  224702  224701
SHELL /   170260     102  224426  224427  224703  224702
SHELL /   170261     102  224427  224428  224704  224703
SHELL /   170262     102  224428  224429  224705  224704
SHELL /   170263     102  224429  224430  224706  224705
SHELL /   170264     102  224430  224431  224707  224706
SHELL /   170265     102  224431  224432  224708  224707
SHELL /   170266     102  224432  224433  224709  224708
SHELL /   170267     102  224433  224434  224710  224709
SHELL /   170268     102  224434  224435  224711  224710
SHELL /   170269     102  224435  224436  224712  224711
SHELL /   170270     102  224436  224437  224713  224712
SHELL /   170271     102  224437  224438  224714  224713
SHELL /   170272     102  224438  224439  224715  224714
SHELL /   170273     102  224439  224440  224716  224715
SHELL /   170274     102  224440  224441  224717  224716
SHELL /   170275     102  224441  224442  224718  224717
SHELL /   170276     102  224442  224443  224719  224718
SHELL /   170277     102  224443  224444  224720  224719
SHELL /   170278     102  224444  224445  224721  224720
SHELL /   170279     102  224445  224446  224722  224721
SHELL /   170280     102  224446  224447  224723  224722
SHELL /   170281     102  224447  224448  224724  224723
SHELL /   170282     102  224448  224449  224725  224724
SHELL /   170283     102  224449  224450  224726  224725
SHELL /   170284     102  224450  224451  224727  224726
SHELL /   170285     102  224451  224452  224728  224727
SHELL /   170286     102  224452  224453  224729  224728
SHELL /   170287     102  224453  224454  224730  224729
SHELL /   170288     102  224454  224455  224731  224730
SHELL /   170289     102  224455  224456  224732  224731
SHELL /   170290     102  224456  224457  224733  224732
SHELL /   170291     102  224457  224458  224734  224733
SHELL /   170292     102  224458  224459  224735  224734
SHELL /   170293     102  224459  224460  224736  224735
SHELL /   170294     102  224460  224461  224737  224736
SHELL /   170295     102  224461  224462  224738  224737
SHELL /   170296     102  224462  224463  224739  224738
SHELL /   170297     102  224463  224464  224740  224739
SHELL /   170298     102  224464  224465  224741  224740
SHELL /   170299     102  224465  224466  224742  224741
SHELL /   170300     102  224466  224467  224743  224742
SHELL /   170301     102  224467  224468  224744  224743
SHELL /   170302     102  224468  224469  224745  224744
SHELL /   170303     102  224469  224470  224746  224745
SHELL /   170304     102  224470  224471  224747  224746
SHELL /   170305     102  224471  224472  224748  224747
SHELL /   170306     102  224472  224473  224749  224748
SHELL /   170307     102  224473  224474  224750  224749
SHELL /   170308     102  224474  224475  224751  224750
SHELL /   170309     102  224475  224476  224752  224751
SHELL /   170310     102  224476  224477  224753  224752
SHELL /   170311     102  224477  224478  224754  224753
SHELL /   170312     102  224478  224479  224755  224754
SHELL /   170313     102  224479  224480  224756  224755
SHELL /   170314     102  224480  224481  224757  224756
SHELL /   170315     102  224481  224482  224758  224757
SHELL /   170316     102  224482  224483  224759  224758
SHELL /   170317     102  224483  224484  224760  224759
SHELL /   170318     102  224484  224485  224761  224760
SHELL /   170319     102  224485  224486  224762  224761
SHELL /   170320     102  224486  224487  224763  224762
SHELL /   170321     102  224487  224488  224764  224763
SHELL /   170322     102  224488  224489  224765  224764
SHELL /   170323     102  224489  224490  224766  224765
SHELL /   170324     102  224490  224491  224767  224766
SHELL /   170325     102  224491  224492  224768  224767
SHELL /   170326     102  224492  224493  224769  224768
SHELL /   170327     102  224493  224494  224770  224769
SHELL /   170328     102  224494  224495  224771  224770
SHELL /   170329     102  224495  224496  224772  224771
SHELL /   170330     102  224496  224497  224773  224772
SHELL /   170331     102  224497  224498  224774  224773
SHELL /   170332     102  224498  224499  224775  224774
SHELL /   170333     102  224499  224500  224776  224775
SHELL /   170334     102  224500  224501  224777  224776
SHELL /   170335     102  224501  224502  224778  224777
SHELL /   170336     102  224502  224503  224779  224778
SHELL /   170337     102  224503  224504  224780  224779
SHELL /   170338     102  224504  224505  224781  224780
SHELL /   170339     102  224505  224506  224782  224781
SHELL /   170340     102  224506  224507  224783  224782
SHELL /   170341     102  224507  224508  224784  224783
SHELL /   170342     102  224508  224509  224785  224784
SHELL /   170343     102  224509  224510  224786  224785
SHELL /   170344     102  224510  224511  224787  224786
SHELL /   170345     102  224511  224512  224788  224787
SHELL /   170346     102  224512  224513  224789  224788
SHELL /   170347     102  224513  224514  224790  224789
SHELL /   170348     102  224514  224515  224791  224790
SHELL /   170349     102  224515  224516  224792  224791
SHELL /   170350     102  224516  224517  224793  224792
SHELL /   170351     102  224517  224518  224794  224793
SHELL /   170352     102  224518  224519  224795  224794
SHELL /   170353     102  224519  224520  224796  224795
SHELL /   170354     102  224520  224521  224797  224796
SHELL /   170355     102  224521  224522  224798  224797
SHELL /   170356     102  224522  224523  224799  224798
SHELL /   170357     102  224523  224524  224800  224799
SHELL /   170358     102  224524  224525  224801  224800
SHELL /   170359     102  224525  224526  224802  224801
SHELL /   170360     102  224526  224527  224803  224802
SHELL /   170361     102  224527  224528  224804  224803
SHELL /   170362     102  224528  224529  224805  224804
SHELL /   170363     102  224529  224530  224806  224805
SHELL /   170364     102  224530  224531  224807  224806
SHELL /   170365     102  224531  224532  224808  224807
SHELL /   170366     102  224532  224533  224809  224808
SHELL /   170367     102  224533  224534  224810  224809
SHELL /   170368     102  224534  224535  224811  224810
SHELL /   170369     102  224535  224536  224812  224811
SHELL /   170370     102  224536  224537  224813  224812
SHELL /   170371     102  224537  224538  224814  224813
SHELL /   170372     102  224538  224539  224815  224814
SHELL /   170373     102  224539  224540  224816  224815
SHELL /   170374     102  224540  224541  224817  224816
SHELL /   170375     102  224541  224542  224818  224817
SHELL /   170376     102  224542  224543  224819  224818
SHELL /   170377     102  224543  224544  224820  224819
SHELL /   170378     102  224544  224545  224821  224820
SHELL /   170379     102  224545  224546  224822  224821
SHELL /   170380     102  224546  224547  224823  224822
SHELL /   170381     102  224547  224548  224824  224823
SHELL /   170382     102  224548  224549  224825  224824
SHELL /   170383     102  224549  224550  224826  224825
SHELL /   170384     102  224550  224551  224827  224826
SHELL /   170385     102  224551  224552  224828  224827
SHELL /   170386     102  224552  224553  224829  224828
SHELL /   170387     102  224553  224554  224830  224829
SHELL /   170388     102  224554  224555  224831  224830
SHELL /   170389     102  224555  224556  224832  224831
SHELL /   170390     102  224556  224557  224833  224832
SHELL /   170391     102  224557  224558  224834  224833
SHELL /   170392     102  224558  224559  224835  224834
SHELL /   170393     102  224559  224560  224836  224835
SHELL /   170394     102  224560  224561  224837  224836
SHELL /   170395     102  224561  224562  224838  224837
SHELL /   170396     102  224562  224563  224839  224838
SHELL /   170397     102  224563  224564  224840  224839
SHELL /   170398     102  224564  224565  224841  224840
SHELL /   170399     102  224565  224566  224842  224841
SHELL /   170400     102  224568  224567  224843  224844
SHELL /   170401     102  224567  224569  224845  224843
SHELL /   170402     102  224569  224570  224846  224845
SHELL /   170403     102  224570  224571  224847  224846
SHELL /   170404     102  224571  224572  224848  224847
SHELL /   170405     102  224572  224573  224849  224848
SHELL /   170406     102  224573  224574  224850  224849
SHELL /   170407     102  224574  224575  224851  224850
SHELL /   170408     102  224575  224576  224852  224851
SHELL /   170409     102  224576  224577  224853  224852
SHELL /   170410     102  224577  224578  224854  224853
SHELL /   170411     102  224578  224579  224855  224854
SHELL /   170412     102  224579  224580  224856  224855
SHELL /   170413     102  224580  224581  224857  224856
SHELL /   170414     102  224581  224582  224858  224857
SHELL /   170415     102  224582  224583  224859  224858
SHELL /   170416     102  224583  224584  224860  224859
SHELL /   170417     102  224584  224585  224861  224860
SHELL /   170418     102  224585  224586  224862  224861
SHELL /   170419     102  224586  224587  224863  224862
SHELL /   170420     102  224587  224588  224864  224863
SHELL /   170421     102  224588  224589  224865  224864
SHELL /   170422     102  224589  224590  224866  224865
SHELL /   170423     102  224590  224591  224867  224866
SHELL /   170424     102  224591  224592  224868  224867
SHELL /   170425     102  224592  224593  224869  224868
SHELL /   170426     102  224593  224594  224870  224869
SHELL /   170427     102  224594  224595  224871  224870
SHELL /   170428     102  224595  224596  224872  224871
SHELL /   170429     102  224596  224597  224873  224872
SHELL /   170430     102  224597  224598  224874  224873
SHELL /   170431     102  224598  224599  224875  224874
SHELL /   170432     102  224599  224600  224876  224875
SHELL /   170433     102  224600  224601  224877  224876
SHELL /   170434     102  224601  224602  224878  224877
SHELL /   170435     102  224602  224603  224879  224878
SHELL /   170436     102  224603  224604  224880  224879
SHELL /   170437     102  224604  224605  224881  224880
SHELL /   170438     102  224605  224606  224882  224881
SHELL /   170439     102  224606  224607  224883  224882
SHELL /   170440     102  224607  224608  224884  224883
SHELL /   170441     102  224608  224609  224885  224884
SHELL /   170442     102  224609  224610  224886  224885
SHELL /   170443     102  224610  224611  224887  224886
SHELL /   170444     102  224611  224612  224888  224887
SHELL /   170445     102  224612  224613  224889  224888
SHELL /   170446     102  224613  224614  224890  224889
SHELL /   170447     102  224614  224615  224891  224890
SHELL /   170448     102  224615  224616  224892  224891
SHELL /   170449     102  224616  224617  224893  224892
SHELL /   170450     102  224617  224618  224894  224893
SHELL /   170451     102  224618  224619  224895  224894
SHELL /   170452     102  224619  224620  224896  224895
SHELL /   170453     102  224620  224621  224897  224896
SHELL /   170454     102  224621  224622  224898  224897
SHELL /   170455     102  224622  224623  224899  224898
SHELL /   170456     102  224623  224624  224900  224899
SHELL /   170457     102  224624  224625  224901  224900
SHELL /   170458     102  224625  224626  224902  224901
SHELL /   170459     102  224626  224627  224903  224902
SHELL /   170460     102  224627  224628  224904  224903
SHELL /   170461     102  224628  224629  224905  224904
SHELL /   170462     102  224629  224630  224906  224905
SHELL /   170463     102  224630  224631  224907  224906
SHELL /   170464     102  224631  224632  224908  224907
SHELL /   170465     102  224632  224633  224909  224908
SHELL /   170466     102  224633  224634  224910  224909
SHELL /   170467     102  224634  224635  224911  224910
SHELL /   170468     102  224635  224636  224912  224911
SHELL /   170469     102  224636  224637  224913  224912
SHELL /   170470     102  224637  224638  224914  224913
SHELL /   170471     102  224638  224639  224915  224914
SHELL /   170472     102  224639  224640  224916  224915
SHELL /   170473     102  224640  224641  224917  224916
SHELL /   170474     102  224641  224642  224918  224917
SHELL /   170475     102  224642  224643  224919  224918
SHELL /   170476     102  224643  224644  224920  224919
SHELL /   170477     102  224644  224645  224921  224920
SHELL /   170478     102  224645  224646  224922  224921
SHELL /   170479     102  224646  224647  224923  224922
SHELL /   170480     102  224647  224648  224924  224923
SHELL /   170481     102  224648  224649  224925  224924
SHELL /   170482     102  224649  224650  224926  224925
SHELL /   170483     102  224650  224651  224927  224926
SHELL /   170484     102  224651  224652  224928  224927
SHELL /   170485     102  224652  224653  224929  224928
SHELL /   170486     102  224653  224654  224930  224929
SHELL /   170487     102  224654  224655  224931  224930
SHELL /   170488     102  224655  224656  224932  224931
SHELL /   170489     102  224656  224657  224933  224932
SHELL /   170490     102  224657  224658  224934  224933
SHELL /   170491     102  224658  224659  224935  224934
SHELL /   170492     102  224659  224660  224936  224935
SHELL /   170493     102  224660  224661  224937  224936
SHELL /   170494     102  224661  224662  224938  224937
SHELL /   170495     102  224662  224663  224939  224938
SHELL /   170496     102  224663  224664  224940  224939
SHELL /   170497     102  224664  224665  224941  224940
SHELL /   170498     102  224665  224666  224942  224941
SHELL /   170499     102  224666  224667  224943  224942
SHELL /   170500     102  224667  224668  224944  224943
SHELL /   170501     102  224668  224669  224945  224944
SHELL /   170502     102  224669  224670  224946  224945
SHELL /   170503     102  224670  224671  224947  224946
SHELL /   170504     102  224671  224672  224948  224947
SHELL /   170505     102  224672  224673  224949  224948
SHELL /   170506     102  224673  224674  224950  224949
SHELL /   170507     102  224674  224675  224951  224950
SHELL /   170508     102  224675  224676  224952  224951
SHELL /   170509     102  224676  224677  224953  224952
SHELL /   170510     102  224677  224678  224954  224953
SHELL /   170511     102  224678  224679  224955  224954
SHELL /   170512     102  224679  224680  224956  224955
SHELL /   170513     102  224680  224681  224957  224956
SHELL /   170514     102  224681  224682  224958  224957
SHELL /   170515     102  224682  224683  224959  224958
SHELL /   170516     102  224683  224684  224960  224959
SHELL /   170517     102  224684  224685  224961  224960
SHELL /   170518     102  224685  224686  224962  224961
SHELL /   170519     102  224686  224687  224963  224962
SHELL /   170520     102  224687  224688  224964  224963
SHELL /   170521     102  224688  224689  224965  224964
SHELL /   170522     102  224689  224690  224966  224965
SHELL /   170523     102  224690  224691  224967  224966
SHELL /   170524     102  224691  224692  224968  224967
SHELL /   170525     102  224692  224693  224969  224968
SHELL /   170526     102  224693  224694  224970  224969
SHELL /   170527     102  224694  224695  224971  224970
SHELL /   170528     102  224695  224696  224972  224971
SHELL /   170529     102  224696  224697  224973  224972
SHELL /   170530     102  224697  224698  224974  224973
SHELL /   170531     102  224698  224699  224975  224974
SHELL /   170532     102  224699  224700  224976  224975
SHELL /   170533     102  224700  224701  224977  224976
SHELL /   170534     102  224701  224702  224978  224977
SHELL /   170535     102  224702  224703  224979  224978
SHELL /   170536     102  224703  224704  224980  224979
SHELL /   170537     102  224704  224705  224981  224980
SHELL /   170538     102  224705  224706  224982  224981
SHELL /   170539     102  224706  224707  224983  224982
SHELL /   170540     102  224707  224708  224984  224983
SHELL /   170541     102  224708  224709  224985  224984
SHELL /   170542     102  224709  224710  224986  224985
SHELL /   170543     102  224710  224711  224987  224986
SHELL /   170544     102  224711  224712  224988  224987
SHELL /   170545     102  224712  224713  224989  224988
SHELL /   170546     102  224713  224714  224990  224989
SHELL /   170547     102  224714  224715  224991  224990
SHELL /   170548     102  224715  224716  224992  224991
SHELL /   170549     102  224716  224717  224993  224992
SHELL /   170550     102  224717  224718  224994  224993
SHELL /   170551     102  224718  224719  224995  224994
SHELL /   170552     102  224719  224720  224996  224995
SHELL /   170553     102  224720  224721  224997  224996
SHELL /   170554     102  224721  224722  224998  224997
SHELL /   170555     102  224722  224723  224999  224998
SHELL /   170556     102  224723  224724  225000  224999
SHELL /   170557     102  224724  224725  225001  225000
SHELL /   170558     102  224725  224726  225002  225001
SHELL /   170559     102  224726  224727  225003  225002
SHELL /   170560     102  224727  224728  225004  225003
SHELL /   170561     102  224728  224729  225005  225004
SHELL /   170562     102  224729  224730  225006  225005
SHELL /   170563     102  224730  224731  225007  225006
SHELL /   170564     102  224731  224732  225008  225007
SHELL /   170565     102  224732  224733  225009  225008
SHELL /   170566     102  224733  224734  225010  225009
SHELL /   170567     102  224734  224735  225011  225010
SHELL /   170568     102  224735  224736  225012  225011
SHELL /   170569     102  224736  224737  225013  225012
SHELL /   170570     102  224737  224738  225014  225013
SHELL /   170571     102  224738  224739  225015  225014
SHELL /   170572     102  224739  224740  225016  225015
SHELL /   170573     102  224740  224741  225017  225016
SHELL /   170574     102  224741  224742  225018  225017
SHELL /   170575     102  224742  224743  225019  225018
SHELL /   170576     102  224743  224744  225020  225019
SHELL /   170577     102  224744  224745  225021  225020
SHELL /   170578     102  224745  224746  225022  225021
SHELL /   170579     102  224746  224747  225023  225022
SHELL /   170580     102  224747  224748  225024  225023
SHELL /   170581     102  224748  224749  225025  225024
SHELL /   170582     102  224749  224750  225026  225025
SHELL /   170583     102  224750  224751  225027  225026
SHELL /   170584     102  224751  224752  225028  225027
SHELL /   170585     102  224752  224753  225029  225028
SHELL /   170586     102  224753  224754  225030  225029
SHELL /   170587     102  224754  224755  225031  225030
SHELL /   170588     102  224755  224756  225032  225031
SHELL /   170589     102  224756  224757  225033  225032
SHELL /   170590     102  224757  224758  225034  225033
SHELL /   170591     102  224758  224759  225035  225034
SHELL /   170592     102  224759  224760  225036  225035
SHELL /   170593     102  224760  224761  225037  225036
SHELL /   170594     102  224761  224762  225038  225037
SHELL /   170595     102  224762  224763  225039  225038
SHELL /   170596     102  224763  224764  225040  225039
SHELL /   170597     102  224764  224765  225041  225040
SHELL /   170598     102  224765  224766  225042  225041
SHELL /   170599     102  224766  224767  225043  225042
SHELL /   170600     102  224767  224768  225044  225043
SHELL /   170601     102  224768  224769  225045  225044
SHELL /   170602     102  224769  224770  225046  225045
SHELL /   170603     102  224770  224771  225047  225046
SHELL /   170604     102  224771  224772  225048  225047
SHELL /   170605     102  224772  224773  225049  225048
SHELL /   170606     102  224773  224774  225050  225049
SHELL /   170607     102  224774  224775  225051  225050
SHELL /   170608     102  224775  224776  225052  225051
SHELL /   170609     102  224776  224777  225053  225052
SHELL /   170610     102  224777  224778  225054  225053
SHELL /   170611     102  224778  224779  225055  225054
SHELL /   170612     102  224779  224780  225056  225055
SHELL /   170613     102  224780  224781  225057  225056
SHELL /   170614     102  224781  224782  225058  225057
SHELL /   170615     102  224782  224783  225059  225058
SHELL /   170616     102  224783  224784  225060  225059
SHELL /   170617     102  224784  224785  225061  225060
SHELL /   170618     102  224785  224786  225062  225061
SHELL /   170619     102  224786  224787  225063  225062
SHELL /   170620     102  224787  224788  225064  225063
SHELL /   170621     102  224788  224789  225065  225064
SHELL /   170622     102  224789  224790  225066  225065
SHELL /   170623     102  224790  224791  225067  225066
SHELL /   170624     102  224791  224792  225068  225067
SHELL /   170625     102  224792  224793  225069  225068
SHELL /   170626     102  224793  224794  225070  225069
SHELL /   170627     102  224794  224795  225071  225070
SHELL /   170628     102  224795  224796  225072  225071
SHELL /   170629     102  224796  224797  225073  225072
SHELL /   170630     102  224797  224798  225074  225073
SHELL /   170631     102  224798  224799  225075  225074
SHELL /   170632     102  224799  224800  225076  225075
SHELL /   170633     102  224800  224801  225077  225076
SHELL /   170634     102  224801  224802  225078  225077
SHELL /   170635     102  224802  224803  225079  225078
SHELL /   170636     102  224803  224804  225080  225079
SHELL /   170637     102  224804  224805  225081  225080
SHELL /   170638     102  224805  224806  225082  225081
SHELL /   170639     102  224806  224807  225083  225082
SHELL /   170640     102  224807  224808  225084  225083
SHELL /   170641     102  224808  224809  225085  225084
SHELL /   170642     102  224809  224810  225086  225085
SHELL /   170643     102  224810  224811  225087  225086
SHELL /   170644     102  224811  224812  225088  225087
SHELL /   170645     102  224812  224813  225089  225088
SHELL /   170646     102  224813  224814  225090  225089
SHELL /   170647     102  224814  224815  225091  225090
SHELL /   170648     102  224815  224816  225092  225091
SHELL /   170649     102  224816  224817  225093  225092
SHELL /   170650     102  224817  224818  225094  225093
SHELL /   170651     102  224818  224819  225095  225094
SHELL /   170652     102  224819  224820  225096  225095
SHELL /   170653     102  224820  224821  225097  225096
SHELL /   170654     102  224821  224822  225098  225097
SHELL /   170655     102  224822  224823  225099  225098
SHELL /   170656     102  224823  224824  225100  225099
SHELL /   170657     102  224824  224825  225101  225100
SHELL /   170658     102  224825  224826  225102  225101
SHELL /   170659     102  224826  224827  225103  225102
SHELL /   170660     102  224827  224828  225104  225103
SHELL /   170661     102  224828  224829  225105  225104
SHELL /   170662     102  224829  224830  225106  225105
SHELL /   170663     102  224830  224831  225107  225106
SHELL /   170664     102  224831  224832  225108  225107
SHELL /   170665     102  224832  224833  225109  225108
SHELL /   170666     102  224833  224834  225110  225109
SHELL /   170667     102  224834  224835  225111  225110
SHELL /   170668     102  224835  224836  225112  225111
SHELL /   170669     102  224836  224837  225113  225112
SHELL /   170670     102  224837  224838  225114  225113
SHELL /   170671     102  224838  224839  225115  225114
SHELL /   170672     102  224839  224840  225116  225115
SHELL /   170673     102  224840  224841  225117  225116
SHELL /   170674     102  224841  224842  225118  225117
SHELL /   170675     102  224844  224843  225119  225120
SHELL /   170676     102  224843  224845  225121  225119
SHELL /   170677     102  224845  224846  225122  225121
SHELL /   170678     102  224846  224847  225123  225122
SHELL /   170679     102  224847  224848  225124  225123
SHELL /   170680     102  224848  224849  225125  225124
SHELL /   170681     102  224849  224850  225126  225125
SHELL /   170682     102  224850  224851  225127  225126
SHELL /   170683     102  224851  224852  225128  225127
SHELL /   170684     102  224852  224853  225129  225128
SHELL /   170685     102  224853  224854  225130  225129
SHELL /   170686     102  224854  224855  225131  225130
SHELL /   170687     102  224855  224856  225132  225131
SHELL /   170688     102  224856  224857  225133  225132
SHELL /   170689     102  224857  224858  225134  225133
SHELL /   170690     102  224858  224859  225135  225134
SHELL /   170691     102  224859  224860  225136  225135
SHELL /   170692     102  224860  224861  225137  225136
SHELL /   170693     102  224861  224862  225138  225137
SHELL /   170694     102  224862  224863  225139  225138
SHELL /   170695     102  224863  224864  225140  225139
SHELL /   170696     102  224864  224865  225141  225140
SHELL /   170697     102  224865  224866  225142  225141
SHELL /   170698     102  224866  224867  225143  225142
SHELL /   170699     102  224867  224868  225144  225143
SHELL /   170700     102  224868  224869  225145  225144
SHELL /   170701     102  224869  224870  225146  225145
SHELL /   170702     102  224870  224871  225147  225146
SHELL /   170703     102  224871  224872  225148  225147
SHELL /   170704     102  224872  224873  225149  225148
SHELL /   170705     102  224873  224874  225150  225149
SHELL /   170706     102  224874  224875  225151  225150
SHELL /   170707     102  224875  224876  225152  225151
SHELL /   170708     102  224876  224877  225153  225152
SHELL /   170709     102  224877  224878  225154  225153
SHELL /   170710     102  224878  224879  225155  225154
SHELL /   170711     102  224879  224880  225156  225155
SHELL /   170712     102  224880  224881  225157  225156
SHELL /   170713     102  224881  224882  225158  225157
SHELL /   170714     102  224882  224883  225159  225158
SHELL /   170715     102  224883  224884  225160  225159
SHELL /   170716     102  224884  224885  225161  225160
SHELL /   170717     102  224885  224886  225162  225161
SHELL /   170718     102  224886  224887  225163  225162
SHELL /   170719     102  224887  224888  225164  225163
SHELL /   170720     102  224888  224889  225165  225164
SHELL /   170721     102  224889  224890  225166  225165
SHELL /   170722     102  224890  224891  225167  225166
SHELL /   170723     102  224891  224892  225168  225167
SHELL /   170724     102  224892  224893  225169  225168
SHELL /   170725     102  224893  224894  225170  225169
SHELL /   170726     102  224894  224895  225171  225170
SHELL /   170727     102  224895  224896  225172  225171
SHELL /   170728     102  224896  224897  225173  225172
SHELL /   170729     102  224897  224898  225174  225173
SHELL /   170730     102  224898  224899  225175  225174
SHELL /   170731     102  224899  224900  225176  225175
SHELL /   170732     102  224900  224901  225177  225176
SHELL /   170733     102  224901  224902  225178  225177
SHELL /   170734     102  224902  224903  225179  225178
SHELL /   170735     102  224903  224904  225180  225179
SHELL /   170736     102  224904  224905  225181  225180
SHELL /   170737     102  224905  224906  225182  225181
SHELL /   170738     102  224906  224907  225183  225182
SHELL /   170739     102  224907  224908  225184  225183
SHELL /   170740     102  224908  224909  225185  225184
SHELL /   170741     102  224909  224910  225186  225185
SHELL /   170742     102  224910  224911  225187  225186
SHELL /   170743     102  224911  224912  225188  225187
SHELL /   170744     102  224912  224913  225189  225188
SHELL /   170745     102  224913  224914  225190  225189
SHELL /   170746     102  224914  224915  225191  225190
SHELL /   170747     102  224915  224916  225192  225191
SHELL /   170748     102  224916  224917  225193  225192
SHELL /   170749     102  224917  224918  225194  225193
SHELL /   170750     102  224918  224919  225195  225194
SHELL /   170751     102  224919  224920  225196  225195
SHELL /   170752     102  224920  224921  225197  225196
SHELL /   170753     102  224921  224922  225198  225197
SHELL /   170754     102  224922  224923  225199  225198
SHELL /   170755     102  224923  224924  225200  225199
SHELL /   170756     102  224924  224925  225201  225200
SHELL /   170757     102  224925  224926  225202  225201
SHELL /   170758     102  224926  224927  225203  225202
SHELL /   170759     102  224927  224928  225204  225203
SHELL /   170760     102  224928  224929  225205  225204
SHELL /   170761     102  224929  224930  225206  225205
SHELL /   170762     102  224930  224931  225207  225206
SHELL /   170763     102  224931  224932  225208  225207
SHELL /   170764     102  224932  224933  225209  225208
SHELL /   170765     102  224933  224934  225210  225209
SHELL /   170766     102  224934  224935  225211  225210
SHELL /   170767     102  224935  224936  225212  225211
SHELL /   170768     102  224936  224937  225213  225212
SHELL /   170769     102  224937  224938  225214  225213
SHELL /   170770     102  224938  224939  225215  225214
SHELL /   170771     102  224939  224940  225216  225215
SHELL /   170772     102  224940  224941  225217  225216
SHELL /   170773     102  224941  224942  225218  225217
SHELL /   170774     102  224942  224943  225219  225218
SHELL /   170775     102  224943  224944  225220  225219
SHELL /   170776     102  224944  224945  225221  225220
SHELL /   170777     102  224945  224946  225222  225221
SHELL /   170778     102  224946  224947  225223  225222
SHELL /   170779     102  224947  224948  225224  225223
SHELL /   170780     102  224948  224949  225225  225224
SHELL /   170781     102  224949  224950  225226  225225
SHELL /   170782     102  224950  224951  225227  225226
SHELL /   170783     102  224951  224952  225228  225227
SHELL /   170784     102  224952  224953  225229  225228
SHELL /   170785     102  224953  224954  225230  225229
SHELL /   170786     102  224954  224955  225231  225230
SHELL /   170787     102  224955  224956  225232  225231
SHELL /   170788     102  224956  224957  225233  225232
SHELL /   170789     102  224957  224958  225234  225233
SHELL /   170790     102  224958  224959  225235  225234
SHELL /   170791     102  224959  224960  225236  225235
SHELL /   170792     102  224960  224961  225237  225236
SHELL /   170793     102  224961  224962  225238  225237
SHELL /   170794     102  224962  224963  225239  225238
SHELL /   170795     102  224963  224964  225240  225239
SHELL /   170796     102  224964  224965  225241  225240
SHELL /   170797     102  224965  224966  225242  225241
SHELL /   170798     102  224966  224967  225243  225242
SHELL /   170799     102  224967  224968  225244  225243
SHELL /   170800     102  224968  224969  225245  225244
SHELL /   170801     102  224969  224970  225246  225245
SHELL /   170802     102  224970  224971  225247  225246
SHELL /   170803     102  224971  224972  225248  225247
SHELL /   170804     102  224972  224973  225249  225248
SHELL /   170805     102  224973  224974  225250  225249
SHELL /   170806     102  224974  224975  225251  225250
SHELL /   170807     102  224975  224976  225252  225251
SHELL /   170808     102  224976  224977  225253  225252
SHELL /   170809     102  224977  224978  225254  225253
SHELL /   170810     102  224978  224979  225255  225254
SHELL /   170811     102  224979  224980  225256  225255
SHELL /   170812     102  224980  224981  225257  225256
SHELL /   170813     102  224981  224982  225258  225257
SHELL /   170814     102  224982  224983  225259  225258
SHELL /   170815     102  224983  224984  225260  225259
SHELL /   170816     102  224984  224985  225261  225260
SHELL /   170817     102  224985  224986  225262  225261
SHELL /   170818     102  224986  224987  225263  225262
SHELL /   170819     102  224987  224988  225264  225263
SHELL /   170820     102  224988  224989  225265  225264
SHELL /   170821     102  224989  224990  225266  225265
SHELL /   170822     102  224990  224991  225267  225266
SHELL /   170823     102  224991  224992  225268  225267
SHELL /   170824     102  224992  224993  225269  225268
SHELL /   170825     102  224993  224994  225270  225269
SHELL /   170826     102  224994  224995  225271  225270
SHELL /   170827     102  224995  224996  225272  225271
SHELL /   170828     102  224996  224997  225273  225272
SHELL /   170829     102  224997  224998  225274  225273
SHELL /   170830     102  224998  224999  225275  225274
SHELL /   170831     102  224999  225000  225276  225275
SHELL /   170832     102  225000  225001  225277  225276
SHELL /   170833     102  225001  225002  225278  225277
SHELL /   170834     102  225002  225003  225279  225278
SHELL /   170835     102  225003  225004  225280  225279
SHELL /   170836     102  225004  225005  225281  225280
SHELL /   170837     102  225005  225006  225282  225281
SHELL /   170838     102  225006  225007  225283  225282
SHELL /   170839     102  225007  225008  225284  225283
SHELL /   170840     102  225008  225009  225285  225284
SHELL /   170841     102  225009  225010  225286  225285
SHELL /   170842     102  225010  225011  225287  225286
SHELL /   170843     102  225011  225012  225288  225287
SHELL /   170844     102  225012  225013  225289  225288
SHELL /   170845     102  225013  225014  225290  225289
SHELL /   170846     102  225014  225015  225291  225290
SHELL /   170847     102  225015  225016  225292  225291
SHELL /   170848     102  225016  225017  225293  225292
SHELL /   170849     102  225017  225018  225294  225293
SHELL /   170850     102  225018  225019  225295  225294
SHELL /   170851     102  225019  225020  225296  225295
SHELL /   170852     102  225020  225021  225297  225296
SHELL /   170853     102  225021  225022  225298  225297
SHELL /   170854     102  225022  225023  225299  225298
SHELL /   170855     102  225023  225024  225300  225299
SHELL /   170856     102  225024  225025  225301  225300
SHELL /   170857     102  225025  225026  225302  225301
SHELL /   170858     102  225026  225027  225303  225302
SHELL /   170859     102  225027  225028  225304  225303
SHELL /   170860     102  225028  225029  225305  225304
SHELL /   170861     102  225029  225030  225306  225305
SHELL /   170862     102  225030  225031  225307  225306
SHELL /   170863     102  225031  225032  225308  225307
SHELL /   170864     102  225032  225033  225309  225308
SHELL /   170865     102  225033  225034  225310  225309
SHELL /   170866     102  225034  225035  225311  225310
SHELL /   170867     102  225035  225036  225312  225311
SHELL /   170868     102  225036  225037  225313  225312
SHELL /   170869     102  225037  225038  225314  225313
SHELL /   170870     102  225038  225039  225315  225314
SHELL /   170871     102  225039  225040  225316  225315
SHELL /   170872     102  225040  225041  225317  225316
SHELL /   170873     102  225041  225042  225318  225317
SHELL /   170874     102  225042  225043  225319  225318
SHELL /   170875     102  225043  225044  225320  225319
SHELL /   170876     102  225044  225045  225321  225320
SHELL /   170877     102  225045  225046  225322  225321
SHELL /   170878     102  225046  225047  225323  225322
SHELL /   170879     102  225047  225048  225324  225323
SHELL /   170880     102  225048  225049  225325  225324
SHELL /   170881     102  225049  225050  225326  225325
SHELL /   170882     102  225050  225051  225327  225326
SHELL /   170883     102  225051  225052  225328  225327
SHELL /   170884     102  225052  225053  225329  225328
SHELL /   170885     102  225053  225054  225330  225329
SHELL /   170886     102  225054  225055  225331  225330
SHELL /   170887     102  225055  225056  225332  225331
SHELL /   170888     102  225056  225057  225333  225332
SHELL /   170889     102  225057  225058  225334  225333
SHELL /   170890     102  225058  225059  225335  225334
SHELL /   170891     102  225059  225060  225336  225335
SHELL /   170892     102  225060  225061  225337  225336
SHELL /   170893     102  225061  225062  225338  225337
SHELL /   170894     102  225062  225063  225339  225338
SHELL /   170895     102  225063  225064  225340  225339
SHELL /   170896     102  225064  225065  225341  225340
SHELL /   170897     102  225065  225066  225342  225341
SHELL /   170898     102  225066  225067  225343  225342
SHELL /   170899     102  225067  225068  225344  225343
SHELL /   170900     102  225068  225069  225345  225344
SHELL /   170901     102  225069  225070  225346  225345
SHELL /   170902     102  225070  225071  225347  225346
SHELL /   170903     102  225071  225072  225348  225347
SHELL /   170904     102  225072  225073  225349  225348
SHELL /   170905     102  225073  225074  225350  225349
SHELL /   170906     102  225074  225075  225351  225350
SHELL /   170907     102  225075  225076  225352  225351
SHELL /   170908     102  225076  225077  225353  225352
SHELL /   170909     102  225077  225078  225354  225353
SHELL /   170910     102  225078  225079  225355  225354
SHELL /   170911     102  225079  225080  225356  225355
SHELL /   170912     102  225080  225081  225357  225356
SHELL /   170913     102  225081  225082  225358  225357
SHELL /   170914     102  225082  225083  225359  225358
SHELL /   170915     102  225083  225084  225360  225359
SHELL /   170916     102  225084  225085  225361  225360
SHELL /   170917     102  225085  225086  225362  225361
SHELL /   170918     102  225086  225087  225363  225362
SHELL /   170919     102  225087  225088  225364  225363
SHELL /   170920     102  225088  225089  225365  225364
SHELL /   170921     102  225089  225090  225366  225365
SHELL /   170922     102  225090  225091  225367  225366
SHELL /   170923     102  225091  225092  225368  225367
SHELL /   170924     102  225092  225093  225369  225368
SHELL /   170925     102  225093  225094  225370  225369
SHELL /   170926     102  225094  225095  225371  225370
SHELL /   170927     102  225095  225096  225372  225371
SHELL /   170928     102  225096  225097  225373  225372
SHELL /   170929     102  225097  225098  225374  225373
SHELL /   170930     102  225098  225099  225375  225374
SHELL /   170931     102  225099  225100  225376  225375
SHELL /   170932     102  225100  225101  225377  225376
SHELL /   170933     102  225101  225102  225378  225377
SHELL /   170934     102  225102  225103  225379  225378
SHELL /   170935     102  225103  225104  225380  225379
SHELL /   170936     102  225104  225105  225381  225380
SHELL /   170937     102  225105  225106  225382  225381
SHELL /   170938     102  225106  225107  225383  225382
SHELL /   170939     102  225107  225108  225384  225383
SHELL /   170940     102  225108  225109  225385  225384
SHELL /   170941     102  225109  225110  225386  225385
SHELL /   170942     102  225110  225111  225387  225386
SHELL /   170943     102  225111  225112  225388  225387
SHELL /   170944     102  225112  225113  225389  225388
SHELL /   170945     102  225113  225114  225390  225389
SHELL /   170946     102  225114  225115  225391  225390
SHELL /   170947     102  225115  225116  225392  225391
SHELL /   170948     102  225116  225117  225393  225392
SHELL /   170949     102  225117  225118  225394  225393
SHELL /   170950     102  225120  225119  225395  225396
SHELL /   170951     102  225119  225121  225397  225395
SHELL /   170952     102  225121  225122  225398  225397
SHELL /   170953     102  225122  225123  225399  225398
SHELL /   170954     102  225123  225124  225400  225399
SHELL /   170955     102  225124  225125  225401  225400
SHELL /   170956     102  225125  225126  225402  225401
SHELL /   170957     102  225126  225127  225403  225402
SHELL /   170958     102  225127  225128  225404  225403
SHELL /   170959     102  225128  225129  225405  225404
SHELL /   170960     102  225129  225130  225406  225405
SHELL /   170961     102  225130  225131  225407  225406
SHELL /   170962     102  225131  225132  225408  225407
SHELL /   170963     102  225132  225133  225409  225408
SHELL /   170964     102  225133  225134  225410  225409
SHELL /   170965     102  225134  225135  225411  225410
SHELL /   170966     102  225135  225136  225412  225411
SHELL /   170967     102  225136  225137  225413  225412
SHELL /   170968     102  225137  225138  225414  225413
SHELL /   170969     102  225138  225139  225415  225414
SHELL /   170970     102  225139  225140  225416  225415
SHELL /   170971     102  225140  225141  225417  225416
SHELL /   170972     102  225141  225142  225418  225417
SHELL /   170973     102  225142  225143  225419  225418
SHELL /   170974     102  225143  225144  225420  225419
SHELL /   170975     102  225144  225145  225421  225420
SHELL /   170976     102  225145  225146  225422  225421
SHELL /   170977     102  225146  225147  225423  225422
SHELL /   170978     102  225147  225148  225424  225423
SHELL /   170979     102  225148  225149  225425  225424
SHELL /   170980     102  225149  225150  225426  225425
SHELL /   170981     102  225150  225151  225427  225426
SHELL /   170982     102  225151  225152  225428  225427
SHELL /   170983     102  225152  225153  225429  225428
SHELL /   170984     102  225153  225154  225430  225429
SHELL /   170985     102  225154  225155  225431  225430
SHELL /   170986     102  225155  225156  225432  225431
SHELL /   170987     102  225156  225157  225433  225432
SHELL /   170988     102  225157  225158  225434  225433
SHELL /   170989     102  225158  225159  225435  225434
SHELL /   170990     102  225159  225160  225436  225435
SHELL /   170991     102  225160  225161  225437  225436
SHELL /   170992     102  225161  225162  225438  225437
SHELL /   170993     102  225162  225163  225439  225438
SHELL /   170994     102  225163  225164  225440  225439
SHELL /   170995     102  225164  225165  225441  225440
SHELL /   170996     102  225165  225166  225442  225441
SHELL /   170997     102  225166  225167  225443  225442
SHELL /   170998     102  225167  225168  225444  225443
SHELL /   170999     102  225168  225169  225445  225444
SHELL /   171000     102  225169  225170  225446  225445
SHELL /   171001     102  225170  225171  225447  225446
SHELL /   171002     102  225171  225172  225448  225447
SHELL /   171003     102  225172  225173  225449  225448
SHELL /   171004     102  225173  225174  225450  225449
SHELL /   171005     102  225174  225175  225451  225450
SHELL /   171006     102  225175  225176  225452  225451
SHELL /   171007     102  225176  225177  225453  225452
SHELL /   171008     102  225177  225178  225454  225453
SHELL /   171009     102  225178  225179  225455  225454
SHELL /   171010     102  225179  225180  225456  225455
SHELL /   171011     102  225180  225181  225457  225456
SHELL /   171012     102  225181  225182  225458  225457
SHELL /   171013     102  225182  225183  225459  225458
SHELL /   171014     102  225183  225184  225460  225459
SHELL /   171015     102  225184  225185  225461  225460
SHELL /   171016     102  225185  225186  225462  225461
SHELL /   171017     102  225186  225187  225463  225462
SHELL /   171018     102  225187  225188  225464  225463
SHELL /   171019     102  225188  225189  225465  225464
SHELL /   171020     102  225189  225190  225466  225465
SHELL /   171021     102  225190  225191  225467  225466
SHELL /   171022     102  225191  225192  225468  225467
SHELL /   171023     102  225192  225193  225469  225468
SHELL /   171024     102  225193  225194  225470  225469
SHELL /   171025     102  225194  225195  225471  225470
SHELL /   171026     102  225195  225196  225472  225471
SHELL /   171027     102  225196  225197  225473  225472
SHELL /   171028     102  225197  225198  225474  225473
SHELL /   171029     102  225198  225199  225475  225474
SHELL /   171030     102  225199  225200  225476  225475
SHELL /   171031     102  225200  225201  225477  225476
SHELL /   171032     102  225201  225202  225478  225477
SHELL /   171033     102  225202  225203  225479  225478
SHELL /   171034     102  225203  225204  225480  225479
SHELL /   171035     102  225204  225205  225481  225480
SHELL /   171036     102  225205  225206  225482  225481
SHELL /   171037     102  225206  225207  225483  225482
SHELL /   171038     102  225207  225208  225484  225483
SHELL /   171039     102  225208  225209  225485  225484
SHELL /   171040     102  225209  225210  225486  225485
SHELL /   171041     102  225210  225211  225487  225486
SHELL /   171042     102  225211  225212  225488  225487
SHELL /   171043     102  225212  225213  225489  225488
SHELL /   171044     102  225213  225214  225490  225489
SHELL /   171045     102  225214  225215  225491  225490
SHELL /   171046     102  225215  225216  225492  225491
SHELL /   171047     102  225216  225217  225493  225492
SHELL /   171048     102  225217  225218  225494  225493
SHELL /   171049     102  225218  225219  225495  225494
SHELL /   171050     102  225219  225220  225496  225495
SHELL /   171051     102  225220  225221  225497  225496
SHELL /   171052     102  225221  225222  225498  225497
SHELL /   171053     102  225222  225223  225499  225498
SHELL /   171054     102  225223  225224  225500  225499
SHELL /   171055     102  225224  225225  225501  225500
SHELL /   171056     102  225225  225226  225502  225501
SHELL /   171057     102  225226  225227  225503  225502
SHELL /   171058     102  225227  225228  225504  225503
SHELL /   171059     102  225228  225229  225505  225504
SHELL /   171060     102  225229  225230  225506  225505
SHELL /   171061     102  225230  225231  225507  225506
SHELL /   171062     102  225231  225232  225508  225507
SHELL /   171063     102  225232  225233  225509  225508
SHELL /   171064     102  225233  225234  225510  225509
SHELL /   171065     102  225234  225235  225511  225510
SHELL /   171066     102  225235  225236  225512  225511
SHELL /   171067     102  225236  225237  225513  225512
SHELL /   171068     102  225237  225238  225514  225513
SHELL /   171069     102  225238  225239  225515  225514
SHELL /   171070     102  225239  225240  225516  225515
SHELL /   171071     102  225240  225241  225517  225516
SHELL /   171072     102  225241  225242  225518  225517
SHELL /   171073     102  225242  225243  225519  225518
SHELL /   171074     102  225243  225244  225520  225519
SHELL /   171075     102  225244  225245  225521  225520
SHELL /   171076     102  225245  225246  225522  225521
SHELL /   171077     102  225246  225247  225523  225522
SHELL /   171078     102  225247  225248  225524  225523
SHELL /   171079     102  225248  225249  225525  225524
SHELL /   171080     102  225249  225250  225526  225525
SHELL /   171081     102  225250  225251  225527  225526
SHELL /   171082     102  225251  225252  225528  225527
SHELL /   171083     102  225252  225253  225529  225528
SHELL /   171084     102  225253  225254  225530  225529
SHELL /   171085     102  225254  225255  225531  225530
SHELL /   171086     102  225255  225256  225532  225531
SHELL /   171087     102  225256  225257  225533  225532
SHELL /   171088     102  225257  225258  225534  225533
SHELL /   171089     102  225258  225259  225535  225534
SHELL /   171090     102  225259  225260  225536  225535
SHELL /   171091     102  225260  225261  225537  225536
SHELL /   171092     102  225261  225262  225538  225537
SHELL /   171093     102  225262  225263  225539  225538
SHELL /   171094     102  225263  225264  225540  225539
SHELL /   171095     102  225264  225265  225541  225540
SHELL /   171096     102  225265  225266  225542  225541
SHELL /   171097     102  225266  225267  225543  225542
SHELL /   171098     102  225267  225268  225544  225543
SHELL /   171099     102  225268  225269  225545  225544
SHELL /   171100     102  225269  225270  225546  225545
SHELL /   171101     102  225270  225271  225547  225546
SHELL /   171102     102  225271  225272  225548  225547
SHELL /   171103     102  225272  225273  225549  225548
SHELL /   171104     102  225273  225274  225550  225549
SHELL /   171105     102  225274  225275  225551  225550
SHELL /   171106     102  225275  225276  225552  225551
SHELL /   171107     102  225276  225277  225553  225552
SHELL /   171108     102  225277  225278  225554  225553
SHELL /   171109     102  225278  225279  225555  225554
SHELL /   171110     102  225279  225280  225556  225555
SHELL /   171111     102  225280  225281  225557  225556
SHELL /   171112     102  225281  225282  225558  225557
SHELL /   171113     102  225282  225283  225559  225558
SHELL /   171114     102  225283  225284  225560  225559
SHELL /   171115     102  225284  225285  225561  225560
SHELL /   171116     102  225285  225286  225562  225561
SHELL /   171117     102  225286  225287  225563  225562
SHELL /   171118     102  225287  225288  225564  225563
SHELL /   171119     102  225288  225289  225565  225564
SHELL /   171120     102  225289  225290  225566  225565
SHELL /   171121     102  225290  225291  225567  225566
SHELL /   171122     102  225291  225292  225568  225567
SHELL /   171123     102  225292  225293  225569  225568
SHELL /   171124     102  225293  225294  225570  225569
SHELL /   171125     102  225294  225295  225571  225570
SHELL /   171126     102  225295  225296  225572  225571
SHELL /   171127     102  225296  225297  225573  225572
SHELL /   171128     102  225297  225298  225574  225573
SHELL /   171129     102  225298  225299  225575  225574
SHELL /   171130     102  225299  225300  225576  225575
SHELL /   171131     102  225300  225301  225577  225576
SHELL /   171132     102  225301  225302  225578  225577
SHELL /   171133     102  225302  225303  225579  225578
SHELL /   171134     102  225303  225304  225580  225579
SHELL /   171135     102  225304  225305  225581  225580
SHELL /   171136     102  225305  225306  225582  225581
SHELL /   171137     102  225306  225307  225583  225582
SHELL /   171138     102  225307  225308  225584  225583
SHELL /   171139     102  225308  225309  225585  225584
SHELL /   171140     102  225309  225310  225586  225585
SHELL /   171141     102  225310  225311  225587  225586
SHELL /   171142     102  225311  225312  225588  225587
SHELL /   171143     102  225312  225313  225589  225588
SHELL /   171144     102  225313  225314  225590  225589
SHELL /   171145     102  225314  225315  225591  225590
SHELL /   171146     102  225315  225316  225592  225591
SHELL /   171147     102  225316  225317  225593  225592
SHELL /   171148     102  225317  225318  225594  225593
SHELL /   171149     102  225318  225319  225595  225594
SHELL /   171150     102  225319  225320  225596  225595
SHELL /   171151     102  225320  225321  225597  225596
SHELL /   171152     102  225321  225322  225598  225597
SHELL /   171153     102  225322  225323  225599  225598
SHELL /   171154     102  225323  225324  225600  225599
SHELL /   171155     102  225324  225325  225601  225600
SHELL /   171156     102  225325  225326  225602  225601
SHELL /   171157     102  225326  225327  225603  225602
SHELL /   171158     102  225327  225328  225604  225603
SHELL /   171159     102  225328  225329  225605  225604
SHELL /   171160     102  225329  225330  225606  225605
SHELL /   171161     102  225330  225331  225607  225606
SHELL /   171162     102  225331  225332  225608  225607
SHELL /   171163     102  225332  225333  225609  225608
SHELL /   171164     102  225333  225334  225610  225609
SHELL /   171165     102  225334  225335  225611  225610
SHELL /   171166     102  225335  225336  225612  225611
SHELL /   171167     102  225336  225337  225613  225612
SHELL /   171168     102  225337  225338  225614  225613
SHELL /   171169     102  225338  225339  225615  225614
SHELL /   171170     102  225339  225340  225616  225615
SHELL /   171171     102  225340  225341  225617  225616
SHELL /   171172     102  225341  225342  225618  225617
SHELL /   171173     102  225342  225343  225619  225618
SHELL /   171174     102  225343  225344  225620  225619
SHELL /   171175     102  225344  225345  225621  225620
SHELL /   171176     102  225345  225346  225622  225621
SHELL /   171177     102  225346  225347  225623  225622
SHELL /   171178     102  225347  225348  225624  225623
SHELL /   171179     102  225348  225349  225625  225624
SHELL /   171180     102  225349  225350  225626  225625
SHELL /   171181     102  225350  225351  225627  225626
SHELL /   171182     102  225351  225352  225628  225627
SHELL /   171183     102  225352  225353  225629  225628
SHELL /   171184     102  225353  225354  225630  225629
SHELL /   171185     102  225354  225355  225631  225630
SHELL /   171186     102  225355  225356  225632  225631
SHELL /   171187     102  225356  225357  225633  225632
SHELL /   171188     102  225357  225358  225634  225633
SHELL /   171189     102  225358  225359  225635  225634
SHELL /   171190     102  225359  225360  225636  225635
SHELL /   171191     102  225360  225361  225637  225636
SHELL /   171192     102  225361  225362  225638  225637
SHELL /   171193     102  225362  225363  225639  225638
SHELL /   171194     102  225363  225364  225640  225639
SHELL /   171195     102  225364  225365  225641  225640
SHELL /   171196     102  225365  225366  225642  225641
SHELL /   171197     102  225366  225367  225643  225642
SHELL /   171198     102  225367  225368  225644  225643
SHELL /   171199     102  225368  225369  225645  225644
SHELL /   171200     102  225369  225370  225646  225645
SHELL /   171201     102  225370  225371  225647  225646
SHELL /   171202     102  225371  225372  225648  225647
SHELL /   171203     102  225372  225373  225649  225648
SHELL /   171204     102  225373  225374  225650  225649
SHELL /   171205     102  225374  225375  225651  225650
SHELL /   171206     102  225375  225376  225652  225651
SHELL /   171207     102  225376  225377  225653  225652
SHELL /   171208     102  225377  225378  225654  225653
SHELL /   171209     102  225378  225379  225655  225654
SHELL /   171210     102  225379  225380  225656  225655
SHELL /   171211     102  225380  225381  225657  225656
SHELL /   171212     102  225381  225382  225658  225657
SHELL /   171213     102  225382  225383  225659  225658
SHELL /   171214     102  225383  225384  225660  225659
SHELL /   171215     102  225384  225385  225661  225660
SHELL /   171216     102  225385  225386  225662  225661
SHELL /   171217     102  225386  225387  225663  225662
SHELL /   171218     102  225387  225388  225664  225663
SHELL /   171219     102  225388  225389  225665  225664
SHELL /   171220     102  225389  225390  225666  225665
SHELL /   171221     102  225390  225391  225667  225666
SHELL /   171222     102  225391  225392  225668  225667
SHELL /   171223     102  225392  225393  225669  225668
SHELL /   171224     102  225393  225394  225670  225669
SHELL /   171225     102  225396  225395  225671  225672
SHELL /   171226     102  225395  225397  225673  225671
SHELL /   171227     102  225397  225398  225674  225673
SHELL /   171228     102  225398  225399  225675  225674
SHELL /   171229     102  225399  225400  225676  225675
SHELL /   171230     102  225400  225401  225677  225676
SHELL /   171231     102  225401  225402  225678  225677
SHELL /   171232     102  225402  225403  225679  225678
SHELL /   171233     102  225403  225404  225680  225679
SHELL /   171234     102  225404  225405  225681  225680
SHELL /   171235     102  225405  225406  225682  225681
SHELL /   171236     102  225406  225407  225683  225682
SHELL /   171237     102  225407  225408  225684  225683
SHELL /   171238     102  225408  225409  225685  225684
SHELL /   171239     102  225409  225410  225686  225685
SHELL /   171240     102  225410  225411  225687  225686
SHELL /   171241     102  225411  225412  225688  225687
SHELL /   171242     102  225412  225413  225689  225688
SHELL /   171243     102  225413  225414  225690  225689
SHELL /   171244     102  225414  225415  225691  225690
SHELL /   171245     102  225415  225416  225692  225691
SHELL /   171246     102  225416  225417  225693  225692
SHELL /   171247     102  225417  225418  225694  225693
SHELL /   171248     102  225418  225419  225695  225694
SHELL /   171249     102  225419  225420  225696  225695
SHELL /   171250     102  225420  225421  225697  225696
SHELL /   171251     102  225421  225422  225698  225697
SHELL /   171252     102  225422  225423  225699  225698
SHELL /   171253     102  225423  225424  225700  225699
SHELL /   171254     102  225424  225425  225701  225700
SHELL /   171255     102  225425  225426  225702  225701
SHELL /   171256     102  225426  225427  225703  225702
SHELL /   171257     102  225427  225428  225704  225703
SHELL /   171258     102  225428  225429  225705  225704
SHELL /   171259     102  225429  225430  225706  225705
SHELL /   171260     102  225430  225431  225707  225706
SHELL /   171261     102  225431  225432  225708  225707
SHELL /   171262     102  225432  225433  225709  225708
SHELL /   171263     102  225433  225434  225710  225709
SHELL /   171264     102  225434  225435  225711  225710
SHELL /   171265     102  225435  225436  225712  225711
SHELL /   171266     102  225436  225437  225713  225712
SHELL /   171267     102  225437  225438  225714  225713
SHELL /   171268     102  225438  225439  225715  225714
SHELL /   171269     102  225439  225440  225716  225715
SHELL /   171270     102  225440  225441  225717  225716
SHELL /   171271     102  225441  225442  225718  225717
SHELL /   171272     102  225442  225443  225719  225718
SHELL /   171273     102  225443  225444  225720  225719
SHELL /   171274     102  225444  225445  225721  225720
SHELL /   171275     102  225445  225446  225722  225721
SHELL /   171276     102  225446  225447  225723  225722
SHELL /   171277     102  225447  225448  225724  225723
SHELL /   171278     102  225448  225449  225725  225724
SHELL /   171279     102  225449  225450  225726  225725
SHELL /   171280     102  225450  225451  225727  225726
SHELL /   171281     102  225451  225452  225728  225727
SHELL /   171282     102  225452  225453  225729  225728
SHELL /   171283     102  225453  225454  225730  225729
SHELL /   171284     102  225454  225455  225731  225730
SHELL /   171285     102  225455  225456  225732  225731
SHELL /   171286     102  225456  225457  225733  225732
SHELL /   171287     102  225457  225458  225734  225733
SHELL /   171288     102  225458  225459  225735  225734
SHELL /   171289     102  225459  225460  225736  225735
SHELL /   171290     102  225460  225461  225737  225736
SHELL /   171291     102  225461  225462  225738  225737
SHELL /   171292     102  225462  225463  225739  225738
SHELL /   171293     102  225463  225464  225740  225739
SHELL /   171294     102  225464  225465  225741  225740
SHELL /   171295     102  225465  225466  225742  225741
SHELL /   171296     102  225466  225467  225743  225742
SHELL /   171297     102  225467  225468  225744  225743
SHELL /   171298     102  225468  225469  225745  225744
SHELL /   171299     102  225469  225470  225746  225745
SHELL /   171300     102  225470  225471  225747  225746
SHELL /   171301     102  225471  225472  225748  225747
SHELL /   171302     102  225472  225473  225749  225748
SHELL /   171303     102  225473  225474  225750  225749
SHELL /   171304     102  225474  225475  225751  225750
SHELL /   171305     102  225475  225476  225752  225751
SHELL /   171306     102  225476  225477  225753  225752
SHELL /   171307     102  225477  225478  225754  225753
SHELL /   171308     102  225478  225479  225755  225754
SHELL /   171309     102  225479  225480  225756  225755
SHELL /   171310     102  225480  225481  225757  225756
SHELL /   171311     102  225481  225482  225758  225757
SHELL /   171312     102  225482  225483  225759  225758
SHELL /   171313     102  225483  225484  225760  225759
SHELL /   171314     102  225484  225485  225761  225760
SHELL /   171315     102  225485  225486  225762  225761
SHELL /   171316     102  225486  225487  225763  225762
SHELL /   171317     102  225487  225488  225764  225763
SHELL /   171318     102  225488  225489  225765  225764
SHELL /   171319     102  225489  225490  225766  225765
SHELL /   171320     102  225490  225491  225767  225766
SHELL /   171321     102  225491  225492  225768  225767
SHELL /   171322     102  225492  225493  225769  225768
SHELL /   171323     102  225493  225494  225770  225769
SHELL /   171324     102  225494  225495  225771  225770
SHELL /   171325     102  225495  225496  225772  225771
SHELL /   171326     102  225496  225497  225773  225772
SHELL /   171327     102  225497  225498  225774  225773
SHELL /   171328     102  225498  225499  225775  225774
SHELL /   171329     102  225499  225500  225776  225775
SHELL /   171330     102  225500  225501  225777  225776
SHELL /   171331     102  225501  225502  225778  225777
SHELL /   171332     102  225502  225503  225779  225778
SHELL /   171333     102  225503  225504  225780  225779
SHELL /   171334     102  225504  225505  225781  225780
SHELL /   171335     102  225505  225506  225782  225781
SHELL /   171336     102  225506  225507  225783  225782
SHELL /   171337     102  225507  225508  225784  225783
SHELL /   171338     102  225508  225509  225785  225784
SHELL /   171339     102  225509  225510  225786  225785
SHELL /   171340     102  225510  225511  225787  225786
SHELL /   171341     102  225511  225512  225788  225787
SHELL /   171342     102  225512  225513  225789  225788
SHELL /   171343     102  225513  225514  225790  225789
SHELL /   171344     102  225514  225515  225791  225790
SHELL /   171345     102  225515  225516  225792  225791
SHELL /   171346     102  225516  225517  225793  225792
SHELL /   171347     102  225517  225518  225794  225793
SHELL /   171348     102  225518  225519  225795  225794
SHELL /   171349     102  225519  225520  225796  225795
SHELL /   171350     102  225520  225521  225797  225796
SHELL /   171351     102  225521  225522  225798  225797
SHELL /   171352     102  225522  225523  225799  225798
SHELL /   171353     102  225523  225524  225800  225799
SHELL /   171354     102  225524  225525  225801  225800
SHELL /   171355     102  225525  225526  225802  225801
SHELL /   171356     102  225526  225527  225803  225802
SHELL /   171357     102  225527  225528  225804  225803
SHELL /   171358     102  225528  225529  225805  225804
SHELL /   171359     102  225529  225530  225806  225805
SHELL /   171360     102  225530  225531  225807  225806
SHELL /   171361     102  225531  225532  225808  225807
SHELL /   171362     102  225532  225533  225809  225808
SHELL /   171363     102  225533  225534  225810  225809
SHELL /   171364     102  225534  225535  225811  225810
SHELL /   171365     102  225535  225536  225812  225811
SHELL /   171366     102  225536  225537  225813  225812
SHELL /   171367     102  225537  225538  225814  225813
SHELL /   171368     102  225538  225539  225815  225814
SHELL /   171369     102  225539  225540  225816  225815
SHELL /   171370     102  225540  225541  225817  225816
SHELL /   171371     102  225541  225542  225818  225817
SHELL /   171372     102  225542  225543  225819  225818
SHELL /   171373     102  225543  225544  225820  225819
SHELL /   171374     102  225544  225545  225821  225820
SHELL /   171375     102  225545  225546  225822  225821
SHELL /   171376     102  225546  225547  225823  225822
SHELL /   171377     102  225547  225548  225824  225823
SHELL /   171378     102  225548  225549  225825  225824
SHELL /   171379     102  225549  225550  225826  225825
SHELL /   171380     102  225550  225551  225827  225826
SHELL /   171381     102  225551  225552  225828  225827
SHELL /   171382     102  225552  225553  225829  225828
SHELL /   171383     102  225553  225554  225830  225829
SHELL /   171384     102  225554  225555  225831  225830
SHELL /   171385     102  225555  225556  225832  225831
SHELL /   171386     102  225556  225557  225833  225832
SHELL /   171387     102  225557  225558  225834  225833
SHELL /   171388     102  225558  225559  225835  225834
SHELL /   171389     102  225559  225560  225836  225835
SHELL /   171390     102  225560  225561  225837  225836
SHELL /   171391     102  225561  225562  225838  225837
SHELL /   171392     102  225562  225563  225839  225838
SHELL /   171393     102  225563  225564  225840  225839
SHELL /   171394     102  225564  225565  225841  225840
SHELL /   171395     102  225565  225566  225842  225841
SHELL /   171396     102  225566  225567  225843  225842
SHELL /   171397     102  225567  225568  225844  225843
SHELL /   171398     102  225568  225569  225845  225844
SHELL /   171399     102  225569  225570  225846  225845
SHELL /   171400     102  225570  225571  225847  225846
SHELL /   171401     102  225571  225572  225848  225847
SHELL /   171402     102  225572  225573  225849  225848
SHELL /   171403     102  225573  225574  225850  225849
SHELL /   171404     102  225574  225575  225851  225850
SHELL /   171405     102  225575  225576  225852  225851
SHELL /   171406     102  225576  225577  225853  225852
SHELL /   171407     102  225577  225578  225854  225853
SHELL /   171408     102  225578  225579  225855  225854
SHELL /   171409     102  225579  225580  225856  225855
SHELL /   171410     102  225580  225581  225857  225856
SHELL /   171411     102  225581  225582  225858  225857
SHELL /   171412     102  225582  225583  225859  225858
SHELL /   171413     102  225583  225584  225860  225859
SHELL /   171414     102  225584  225585  225861  225860
SHELL /   171415     102  225585  225586  225862  225861
SHELL /   171416     102  225586  225587  225863  225862
SHELL /   171417     102  225587  225588  225864  225863
SHELL /   171418     102  225588  225589  225865  225864
SHELL /   171419     102  225589  225590  225866  225865
SHELL /   171420     102  225590  225591  225867  225866
SHELL /   171421     102  225591  225592  225868  225867
SHELL /   171422     102  225592  225593  225869  225868
SHELL /   171423     102  225593  225594  225870  225869
SHELL /   171424     102  225594  225595  225871  225870
SHELL /   171425     102  225595  225596  225872  225871
SHELL /   171426     102  225596  225597  225873  225872
SHELL /   171427     102  225597  225598  225874  225873
SHELL /   171428     102  225598  225599  225875  225874
SHELL /   171429     102  225599  225600  225876  225875
SHELL /   171430     102  225600  225601  225877  225876
SHELL /   171431     102  225601  225602  225878  225877
SHELL /   171432     102  225602  225603  225879  225878
SHELL /   171433     102  225603  225604  225880  225879
SHELL /   171434     102  225604  225605  225881  225880
SHELL /   171435     102  225605  225606  225882  225881
SHELL /   171436     102  225606  225607  225883  225882
SHELL /   171437     102  225607  225608  225884  225883
SHELL /   171438     102  225608  225609  225885  225884
SHELL /   171439     102  225609  225610  225886  225885
SHELL /   171440     102  225610  225611  225887  225886
SHELL /   171441     102  225611  225612  225888  225887
SHELL /   171442     102  225612  225613  225889  225888
SHELL /   171443     102  225613  225614  225890  225889
SHELL /   171444     102  225614  225615  225891  225890
SHELL /   171445     102  225615  225616  225892  225891
SHELL /   171446     102  225616  225617  225893  225892
SHELL /   171447     102  225617  225618  225894  225893
SHELL /   171448     102  225618  225619  225895  225894
SHELL /   171449     102  225619  225620  225896  225895
SHELL /   171450     102  225620  225621  225897  225896
SHELL /   171451     102  225621  225622  225898  225897
SHELL /   171452     102  225622  225623  225899  225898
SHELL /   171453     102  225623  225624  225900  225899
SHELL /   171454     102  225624  225625  225901  225900
SHELL /   171455     102  225625  225626  225902  225901
SHELL /   171456     102  225626  225627  225903  225902
SHELL /   171457     102  225627  225628  225904  225903
SHELL /   171458     102  225628  225629  225905  225904
SHELL /   171459     102  225629  225630  225906  225905
SHELL /   171460     102  225630  225631  225907  225906
SHELL /   171461     102  225631  225632  225908  225907
SHELL /   171462     102  225632  225633  225909  225908
SHELL /   171463     102  225633  225634  225910  225909
SHELL /   171464     102  225634  225635  225911  225910
SHELL /   171465     102  225635  225636  225912  225911
SHELL /   171466     102  225636  225637  225913  225912
SHELL /   171467     102  225637  225638  225914  225913
SHELL /   171468     102  225638  225639  225915  225914
SHELL /   171469     102  225639  225640  225916  225915
SHELL /   171470     102  225640  225641  225917  225916
SHELL /   171471     102  225641  225642  225918  225917
SHELL /   171472     102  225642  225643  225919  225918
SHELL /   171473     102  225643  225644  225920  225919
SHELL /   171474     102  225644  225645  225921  225920
SHELL /   171475     102  225645  225646  225922  225921
SHELL /   171476     102  225646  225647  225923  225922
SHELL /   171477     102  225647  225648  225924  225923
SHELL /   171478     102  225648  225649  225925  225924
SHELL /   171479     102  225649  225650  225926  225925
SHELL /   171480     102  225650  225651  225927  225926
SHELL /   171481     102  225651  225652  225928  225927
SHELL /   171482     102  225652  225653  225929  225928
SHELL /   171483     102  225653  225654  225930  225929
SHELL /   171484     102  225654  225655  225931  225930
SHELL /   171485     102  225655  225656  225932  225931
SHELL /   171486     102  225656  225657  225933  225932
SHELL /   171487     102  225657  225658  225934  225933
SHELL /   171488     102  225658  225659  225935  225934
SHELL /   171489     102  225659  225660  225936  225935
SHELL /   171490     102  225660  225661  225937  225936
SHELL /   171491     102  225661  225662  225938  225937
SHELL /   171492     102  225662  225663  225939  225938
SHELL /   171493     102  225663  225664  225940  225939
SHELL /   171494     102  225664  225665  225941  225940
SHELL /   171495     102  225665  225666  225942  225941
SHELL /   171496     102  225666  225667  225943  225942
SHELL /   171497     102  225667  225668  225944  225943
SHELL /   171498     102  225668  225669  225945  225944
SHELL /   171499     102  225669  225670  225946  225945
SHELL /   171500     102  225672  225671  225947  225948
SHELL /   171501     102  225671  225673  225949  225947
SHELL /   171502     102  225673  225674  225950  225949
SHELL /   171503     102  225674  225675  225951  225950
SHELL /   171504     102  225675  225676  225952  225951
SHELL /   171505     102  225676  225677  225953  225952
SHELL /   171506     102  225677  225678  225954  225953
SHELL /   171507     102  225678  225679  225955  225954
SHELL /   171508     102  225679  225680  225956  225955
SHELL /   171509     102  225680  225681  225957  225956
SHELL /   171510     102  225681  225682  225958  225957
SHELL /   171511     102  225682  225683  225959  225958
SHELL /   171512     102  225683  225684  225960  225959
SHELL /   171513     102  225684  225685  225961  225960
SHELL /   171514     102  225685  225686  225962  225961
SHELL /   171515     102  225686  225687  225963  225962
SHELL /   171516     102  225687  225688  225964  225963
SHELL /   171517     102  225688  225689  225965  225964
SHELL /   171518     102  225689  225690  225966  225965
SHELL /   171519     102  225690  225691  225967  225966
SHELL /   171520     102  225691  225692  225968  225967
SHELL /   171521     102  225692  225693  225969  225968
SHELL /   171522     102  225693  225694  225970  225969
SHELL /   171523     102  225694  225695  225971  225970
SHELL /   171524     102  225695  225696  225972  225971
SHELL /   171525     102  225696  225697  225973  225972
SHELL /   171526     102  225697  225698  225974  225973
SHELL /   171527     102  225698  225699  225975  225974
SHELL /   171528     102  225699  225700  225976  225975
SHELL /   171529     102  225700  225701  225977  225976
SHELL /   171530     102  225701  225702  225978  225977
SHELL /   171531     102  225702  225703  225979  225978
SHELL /   171532     102  225703  225704  225980  225979
SHELL /   171533     102  225704  225705  225981  225980
SHELL /   171534     102  225705  225706  225982  225981
SHELL /   171535     102  225706  225707  225983  225982
SHELL /   171536     102  225707  225708  225984  225983
SHELL /   171537     102  225708  225709  225985  225984
SHELL /   171538     102  225709  225710  225986  225985
SHELL /   171539     102  225710  225711  225987  225986
SHELL /   171540     102  225711  225712  225988  225987
SHELL /   171541     102  225712  225713  225989  225988
SHELL /   171542     102  225713  225714  225990  225989
SHELL /   171543     102  225714  225715  225991  225990
SHELL /   171544     102  225715  225716  225992  225991
SHELL /   171545     102  225716  225717  225993  225992
SHELL /   171546     102  225717  225718  225994  225993
SHELL /   171547     102  225718  225719  225995  225994
SHELL /   171548     102  225719  225720  225996  225995
SHELL /   171549     102  225720  225721  225997  225996
SHELL /   171550     102  225721  225722  225998  225997
SHELL /   171551     102  225722  225723  225999  225998
SHELL /   171552     102  225723  225724  226000  225999
SHELL /   171553     102  225724  225725  226001  226000
SHELL /   171554     102  225725  225726  226002  226001
SHELL /   171555     102  225726  225727  226003  226002
SHELL /   171556     102  225727  225728  226004  226003
SHELL /   171557     102  225728  225729  226005  226004
SHELL /   171558     102  225729  225730  226006  226005
SHELL /   171559     102  225730  225731  226007  226006
SHELL /   171560     102  225731  225732  226008  226007
SHELL /   171561     102  225732  225733  226009  226008
SHELL /   171562     102  225733  225734  226010  226009
SHELL /   171563     102  225734  225735  226011  226010
SHELL /   171564     102  225735  225736  226012  226011
SHELL /   171565     102  225736  225737  226013  226012
SHELL /   171566     102  225737  225738  226014  226013
SHELL /   171567     102  225738  225739  226015  226014
SHELL /   171568     102  225739  225740  226016  226015
SHELL /   171569     102  225740  225741  226017  226016
SHELL /   171570     102  225741  225742  226018  226017
SHELL /   171571     102  225742  225743  226019  226018
SHELL /   171572     102  225743  225744  226020  226019
SHELL /   171573     102  225744  225745  226021  226020
SHELL /   171574     102  225745  225746  226022  226021
SHELL /   171575     102  225746  225747  226023  226022
SHELL /   171576     102  225747  225748  226024  226023
SHELL /   171577     102  225748  225749  226025  226024
SHELL /   171578     102  225749  225750  226026  226025
SHELL /   171579     102  225750  225751  226027  226026
SHELL /   171580     102  225751  225752  226028  226027
SHELL /   171581     102  225752  225753  226029  226028
SHELL /   171582     102  225753  225754  226030  226029
SHELL /   171583     102  225754  225755  226031  226030
SHELL /   171584     102  225755  225756  226032  226031
SHELL /   171585     102  225756  225757  226033  226032
SHELL /   171586     102  225757  225758  226034  226033
SHELL /   171587     102  225758  225759  226035  226034
SHELL /   171588     102  225759  225760  226036  226035
SHELL /   171589     102  225760  225761  226037  226036
SHELL /   171590     102  225761  225762  226038  226037
SHELL /   171591     102  225762  225763  226039  226038
SHELL /   171592     102  225763  225764  226040  226039
SHELL /   171593     102  225764  225765  226041  226040
SHELL /   171594     102  225765  225766  226042  226041
SHELL /   171595     102  225766  225767  226043  226042
SHELL /   171596     102  225767  225768  226044  226043
SHELL /   171597     102  225768  225769  226045  226044
SHELL /   171598     102  225769  225770  226046  226045
SHELL /   171599     102  225770  225771  226047  226046
SHELL /   171600     102  225771  225772  226048  226047
SHELL /   171601     102  225772  225773  226049  226048
SHELL /   171602     102  225773  225774  226050  226049
SHELL /   171603     102  225774  225775  226051  226050
SHELL /   171604     102  225775  225776  226052  226051
SHELL /   171605     102  225776  225777  226053  226052
SHELL /   171606     102  225777  225778  226054  226053
SHELL /   171607     102  225778  225779  226055  226054
SHELL /   171608     102  225779  225780  226056  226055
SHELL /   171609     102  225780  225781  226057  226056
SHELL /   171610     102  225781  225782  226058  226057
SHELL /   171611     102  225782  225783  226059  226058
SHELL /   171612     102  225783  225784  226060  226059
SHELL /   171613     102  225784  225785  226061  226060
SHELL /   171614     102  225785  225786  226062  226061
SHELL /   171615     102  225786  225787  226063  226062
SHELL /   171616     102  225787  225788  226064  226063
SHELL /   171617     102  225788  225789  226065  226064
SHELL /   171618     102  225789  225790  226066  226065
SHELL /   171619     102  225790  225791  226067  226066
SHELL /   171620     102  225791  225792  226068  226067
SHELL /   171621     102  225792  225793  226069  226068
SHELL /   171622     102  225793  225794  226070  226069
SHELL /   171623     102  225794  225795  226071  226070
SHELL /   171624     102  225795  225796  226072  226071
SHELL /   171625     102  225796  225797  226073  226072
SHELL /   171626     102  225797  225798  226074  226073
SHELL /   171627     102  225798  225799  226075  226074
SHELL /   171628     102  225799  225800  226076  226075
SHELL /   171629     102  225800  225801  226077  226076
SHELL /   171630     102  225801  225802  226078  226077
SHELL /   171631     102  225802  225803  226079  226078
SHELL /   171632     102  225803  225804  226080  226079
SHELL /   171633     102  225804  225805  226081  226080
SHELL /   171634     102  225805  225806  226082  226081
SHELL /   171635     102  225806  225807  226083  226082
SHELL /   171636     102  225807  225808  226084  226083
SHELL /   171637     102  225808  225809  226085  226084
SHELL /   171638     102  225809  225810  226086  226085
SHELL /   171639     102  225810  225811  226087  226086
SHELL /   171640     102  225811  225812  226088  226087
SHELL /   171641     102  225812  225813  226089  226088
SHELL /   171642     102  225813  225814  226090  226089
SHELL /   171643     102  225814  225815  226091  226090
SHELL /   171644     102  225815  225816  226092  226091
SHELL /   171645     102  225816  225817  226093  226092
SHELL /   171646     102  225817  225818  226094  226093
SHELL /   171647     102  225818  225819  226095  226094
SHELL /   171648     102  225819  225820  226096  226095
SHELL /   171649     102  225820  225821  226097  226096
SHELL /   171650     102  225821  225822  226098  226097
SHELL /   171651     102  225822  225823  226099  226098
SHELL /   171652     102  225823  225824  226100  226099
SHELL /   171653     102  225824  225825  226101  226100
SHELL /   171654     102  225825  225826  226102  226101
SHELL /   171655     102  225826  225827  226103  226102
SHELL /   171656     102  225827  225828  226104  226103
SHELL /   171657     102  225828  225829  226105  226104
SHELL /   171658     102  225829  225830  226106  226105
SHELL /   171659     102  225830  225831  226107  226106
SHELL /   171660     102  225831  225832  226108  226107
SHELL /   171661     102  225832  225833  226109  226108
SHELL /   171662     102  225833  225834  226110  226109
SHELL /   171663     102  225834  225835  226111  226110
SHELL /   171664     102  225835  225836  226112  226111
SHELL /   171665     102  225836  225837  226113  226112
SHELL /   171666     102  225837  225838  226114  226113
SHELL /   171667     102  225838  225839  226115  226114
SHELL /   171668     102  225839  225840  226116  226115
SHELL /   171669     102  225840  225841  226117  226116
SHELL /   171670     102  225841  225842  226118  226117
SHELL /   171671     102  225842  225843  226119  226118
SHELL /   171672     102  225843  225844  226120  226119
SHELL /   171673     102  225844  225845  226121  226120
SHELL /   171674     102  225845  225846  226122  226121
SHELL /   171675     102  225846  225847  226123  226122
SHELL /   171676     102  225847  225848  226124  226123
SHELL /   171677     102  225848  225849  226125  226124
SHELL /   171678     102  225849  225850  226126  226125
SHELL /   171679     102  225850  225851  226127  226126
SHELL /   171680     102  225851  225852  226128  226127
SHELL /   171681     102  225852  225853  226129  226128
SHELL /   171682     102  225853  225854  226130  226129
SHELL /   171683     102  225854  225855  226131  226130
SHELL /   171684     102  225855  225856  226132  226131
SHELL /   171685     102  225856  225857  226133  226132
SHELL /   171686     102  225857  225858  226134  226133
SHELL /   171687     102  225858  225859  226135  226134
SHELL /   171688     102  225859  225860  226136  226135
SHELL /   171689     102  225860  225861  226137  226136
SHELL /   171690     102  225861  225862  226138  226137
SHELL /   171691     102  225862  225863  226139  226138
SHELL /   171692     102  225863  225864  226140  226139
SHELL /   171693     102  225864  225865  226141  226140
SHELL /   171694     102  225865  225866  226142  226141
SHELL /   171695     102  225866  225867  226143  226142
SHELL /   171696     102  225867  225868  226144  226143
SHELL /   171697     102  225868  225869  226145  226144
SHELL /   171698     102  225869  225870  226146  226145
SHELL /   171699     102  225870  225871  226147  226146
SHELL /   171700     102  225871  225872  226148  226147
SHELL /   171701     102  225872  225873  226149  226148
SHELL /   171702     102  225873  225874  226150  226149
SHELL /   171703     102  225874  225875  226151  226150
SHELL /   171704     102  225875  225876  226152  226151
SHELL /   171705     102  225876  225877  226153  226152
SHELL /   171706     102  225877  225878  226154  226153
SHELL /   171707     102  225878  225879  226155  226154
SHELL /   171708     102  225879  225880  226156  226155
SHELL /   171709     102  225880  225881  226157  226156
SHELL /   171710     102  225881  225882  226158  226157
SHELL /   171711     102  225882  225883  226159  226158
SHELL /   171712     102  225883  225884  226160  226159
SHELL /   171713     102  225884  225885  226161  226160
SHELL /   171714     102  225885  225886  226162  226161
SHELL /   171715     102  225886  225887  226163  226162
SHELL /   171716     102  225887  225888  226164  226163
SHELL /   171717     102  225888  225889  226165  226164
SHELL /   171718     102  225889  225890  226166  226165
SHELL /   171719     102  225890  225891  226167  226166
SHELL /   171720     102  225891  225892  226168  226167
SHELL /   171721     102  225892  225893  226169  226168
SHELL /   171722     102  225893  225894  226170  226169
SHELL /   171723     102  225894  225895  226171  226170
SHELL /   171724     102  225895  225896  226172  226171
SHELL /   171725     102  225896  225897  226173  226172
SHELL /   171726     102  225897  225898  226174  226173
SHELL /   171727     102  225898  225899  226175  226174
SHELL /   171728     102  225899  225900  226176  226175
SHELL /   171729     102  225900  225901  226177  226176
SHELL /   171730     102  225901  225902  226178  226177
SHELL /   171731     102  225902  225903  226179  226178
SHELL /   171732     102  225903  225904  226180  226179
SHELL /   171733     102  225904  225905  226181  226180
SHELL /   171734     102  225905  225906  226182  226181
SHELL /   171735     102  225906  225907  226183  226182
SHELL /   171736     102  225907  225908  226184  226183
SHELL /   171737     102  225908  225909  226185  226184
SHELL /   171738     102  225909  225910  226186  226185
SHELL /   171739     102  225910  225911  226187  226186
SHELL /   171740     102  225911  225912  226188  226187
SHELL /   171741     102  225912  225913  226189  226188
SHELL /   171742     102  225913  225914  226190  226189
SHELL /   171743     102  225914  225915  226191  226190
SHELL /   171744     102  225915  225916  226192  226191
SHELL /   171745     102  225916  225917  226193  226192
SHELL /   171746     102  225917  225918  226194  226193
SHELL /   171747     102  225918  225919  226195  226194
SHELL /   171748     102  225919  225920  226196  226195
SHELL /   171749     102  225920  225921  226197  226196
SHELL /   171750     102  225921  225922  226198  226197
SHELL /   171751     102  225922  225923  226199  226198
SHELL /   171752     102  225923  225924  226200  226199
SHELL /   171753     102  225924  225925  226201  226200
SHELL /   171754     102  225925  225926  226202  226201
SHELL /   171755     102  225926  225927  226203  226202
SHELL /   171756     102  225927  225928  226204  226203
SHELL /   171757     102  225928  225929  226205  226204
SHELL /   171758     102  225929  225930  226206  226205
SHELL /   171759     102  225930  225931  226207  226206
SHELL /   171760     102  225931  225932  226208  226207
SHELL /   171761     102  225932  225933  226209  226208
SHELL /   171762     102  225933  225934  226210  226209
SHELL /   171763     102  225934  225935  226211  226210
SHELL /   171764     102  225935  225936  226212  226211
SHELL /   171765     102  225936  225937  226213  226212
SHELL /   171766     102  225937  225938  226214  226213
SHELL /   171767     102  225938  225939  226215  226214
SHELL /   171768     102  225939  225940  226216  226215
SHELL /   171769     102  225940  225941  226217  226216
SHELL /   171770     102  225941  225942  226218  226217
SHELL /   171771     102  225942  225943  226219  226218
SHELL /   171772     102  225943  225944  226220  226219
SHELL /   171773     102  225944  225945  226221  226220
SHELL /   171774     102  225945  225946  226222  226221
SHELL /   171775     102  225948  225947  226223  226224
SHELL /   171776     102  225947  225949  226225  226223
SHELL /   171777     102  225949  225950  226226  226225
SHELL /   171778     102  225950  225951  226227  226226
SHELL /   171779     102  225951  225952  226228  226227
SHELL /   171780     102  225952  225953  226229  226228
SHELL /   171781     102  225953  225954  226230  226229
SHELL /   171782     102  225954  225955  226231  226230
SHELL /   171783     102  225955  225956  226232  226231
SHELL /   171784     102  225956  225957  226233  226232
SHELL /   171785     102  225957  225958  226234  226233
SHELL /   171786     102  225958  225959  226235  226234
SHELL /   171787     102  225959  225960  226236  226235
SHELL /   171788     102  225960  225961  226237  226236
SHELL /   171789     102  225961  225962  226238  226237
SHELL /   171790     102  225962  225963  226239  226238
SHELL /   171791     102  225963  225964  226240  226239
SHELL /   171792     102  225964  225965  226241  226240
SHELL /   171793     102  225965  225966  226242  226241
SHELL /   171794     102  225966  225967  226243  226242
SHELL /   171795     102  225967  225968  226244  226243
SHELL /   171796     102  225968  225969  226245  226244
SHELL /   171797     102  225969  225970  226246  226245
SHELL /   171798     102  225970  225971  226247  226246
SHELL /   171799     102  225971  225972  226248  226247
SHELL /   171800     102  225972  225973  226249  226248
SHELL /   171801     102  225973  225974  226250  226249
SHELL /   171802     102  225974  225975  226251  226250
SHELL /   171803     102  225975  225976  226252  226251
SHELL /   171804     102  225976  225977  226253  226252
SHELL /   171805     102  225977  225978  226254  226253
SHELL /   171806     102  225978  225979  226255  226254
SHELL /   171807     102  225979  225980  226256  226255
SHELL /   171808     102  225980  225981  226257  226256
SHELL /   171809     102  225981  225982  226258  226257
SHELL /   171810     102  225982  225983  226259  226258
SHELL /   171811     102  225983  225984  226260  226259
SHELL /   171812     102  225984  225985  226261  226260
SHELL /   171813     102  225985  225986  226262  226261
SHELL /   171814     102  225986  225987  226263  226262
SHELL /   171815     102  225987  225988  226264  226263
SHELL /   171816     102  225988  225989  226265  226264
SHELL /   171817     102  225989  225990  226266  226265
SHELL /   171818     102  225990  225991  226267  226266
SHELL /   171819     102  225991  225992  226268  226267
SHELL /   171820     102  225992  225993  226269  226268
SHELL /   171821     102  225993  225994  226270  226269
SHELL /   171822     102  225994  225995  226271  226270
SHELL /   171823     102  225995  225996  226272  226271
SHELL /   171824     102  225996  225997  226273  226272
SHELL /   171825     102  225997  225998  226274  226273
SHELL /   171826     102  225998  225999  226275  226274
SHELL /   171827     102  225999  226000  226276  226275
SHELL /   171828     102  226000  226001  226277  226276
SHELL /   171829     102  226001  226002  226278  226277
SHELL /   171830     102  226002  226003  226279  226278
SHELL /   171831     102  226003  226004  226280  226279
SHELL /   171832     102  226004  226005  226281  226280
SHELL /   171833     102  226005  226006  226282  226281
SHELL /   171834     102  226006  226007  226283  226282
SHELL /   171835     102  226007  226008  226284  226283
SHELL /   171836     102  226008  226009  226285  226284
SHELL /   171837     102  226009  226010  226286  226285
SHELL /   171838     102  226010  226011  226287  226286
SHELL /   171839     102  226011  226012  226288  226287
SHELL /   171840     102  226012  226013  226289  226288
SHELL /   171841     102  226013  226014  226290  226289
SHELL /   171842     102  226014  226015  226291  226290
SHELL /   171843     102  226015  226016  226292  226291
SHELL /   171844     102  226016  226017  226293  226292
SHELL /   171845     102  226017  226018  226294  226293
SHELL /   171846     102  226018  226019  226295  226294
SHELL /   171847     102  226019  226020  226296  226295
SHELL /   171848     102  226020  226021  226297  226296
SHELL /   171849     102  226021  226022  226298  226297
SHELL /   171850     102  226022  226023  226299  226298
SHELL /   171851     102  226023  226024  226300  226299
SHELL /   171852     102  226024  226025  226301  226300
SHELL /   171853     102  226025  226026  226302  226301
SHELL /   171854     102  226026  226027  226303  226302
SHELL /   171855     102  226027  226028  226304  226303
SHELL /   171856     102  226028  226029  226305  226304
SHELL /   171857     102  226029  226030  226306  226305
SHELL /   171858     102  226030  226031  226307  226306
SHELL /   171859     102  226031  226032  226308  226307
SHELL /   171860     102  226032  226033  226309  226308
SHELL /   171861     102  226033  226034  226310  226309
SHELL /   171862     102  226034  226035  226311  226310
SHELL /   171863     102  226035  226036  226312  226311
SHELL /   171864     102  226036  226037  226313  226312
SHELL /   171865     102  226037  226038  226314  226313
SHELL /   171866     102  226038  226039  226315  226314
SHELL /   171867     102  226039  226040  226316  226315
SHELL /   171868     102  226040  226041  226317  226316
SHELL /   171869     102  226041  226042  226318  226317
SHELL /   171870     102  226042  226043  226319  226318
SHELL /   171871     102  226043  226044  226320  226319
SHELL /   171872     102  226044  226045  226321  226320
SHELL /   171873     102  226045  226046  226322  226321
SHELL /   171874     102  226046  226047  226323  226322
SHELL /   171875     102  226047  226048  226324  226323
SHELL /   171876     102  226048  226049  226325  226324
SHELL /   171877     102  226049  226050  226326  226325
SHELL /   171878     102  226050  226051  226327  226326
SHELL /   171879     102  226051  226052  226328  226327
SHELL /   171880     102  226052  226053  226329  226328
SHELL /   171881     102  226053  226054  226330  226329
SHELL /   171882     102  226054  226055  226331  226330
SHELL /   171883     102  226055  226056  226332  226331
SHELL /   171884     102  226056  226057  226333  226332
SHELL /   171885     102  226057  226058  226334  226333
SHELL /   171886     102  226058  226059  226335  226334
SHELL /   171887     102  226059  226060  226336  226335
SHELL /   171888     102  226060  226061  226337  226336
SHELL /   171889     102  226061  226062  226338  226337
SHELL /   171890     102  226062  226063  226339  226338
SHELL /   171891     102  226063  226064  226340  226339
SHELL /   171892     102  226064  226065  226341  226340
SHELL /   171893     102  226065  226066  226342  226341
SHELL /   171894     102  226066  226067  226343  226342
SHELL /   171895     102  226067  226068  226344  226343
SHELL /   171896     102  226068  226069  226345  226344
SHELL /   171897     102  226069  226070  226346  226345
SHELL /   171898     102  226070  226071  226347  226346
SHELL /   171899     102  226071  226072  226348  226347
SHELL /   171900     102  226072  226073  226349  226348
SHELL /   171901     102  226073  226074  226350  226349
SHELL /   171902     102  226074  226075  226351  226350
SHELL /   171903     102  226075  226076  226352  226351
SHELL /   171904     102  226076  226077  226353  226352
SHELL /   171905     102  226077  226078  226354  226353
SHELL /   171906     102  226078  226079  226355  226354
SHELL /   171907     102  226079  226080  226356  226355
SHELL /   171908     102  226080  226081  226357  226356
SHELL /   171909     102  226081  226082  226358  226357
SHELL /   171910     102  226082  226083  226359  226358
SHELL /   171911     102  226083  226084  226360  226359
SHELL /   171912     102  226084  226085  226361  226360
SHELL /   171913     102  226085  226086  226362  226361
SHELL /   171914     102  226086  226087  226363  226362
SHELL /   171915     102  226087  226088  226364  226363
SHELL /   171916     102  226088  226089  226365  226364
SHELL /   171917     102  226089  226090  226366  226365
SHELL /   171918     102  226090  226091  226367  226366
SHELL /   171919     102  226091  226092  226368  226367
SHELL /   171920     102  226092  226093  226369  226368
SHELL /   171921     102  226093  226094  226370  226369
SHELL /   171922     102  226094  226095  226371  226370
SHELL /   171923     102  226095  226096  226372  226371
SHELL /   171924     102  226096  226097  226373  226372
SHELL /   171925     102  226097  226098  226374  226373
SHELL /   171926     102  226098  226099  226375  226374
SHELL /   171927     102  226099  226100  226376  226375
SHELL /   171928     102  226100  226101  226377  226376
SHELL /   171929     102  226101  226102  226378  226377
SHELL /   171930     102  226102  226103  226379  226378
SHELL /   171931     102  226103  226104  226380  226379
SHELL /   171932     102  226104  226105  226381  226380
SHELL /   171933     102  226105  226106  226382  226381
SHELL /   171934     102  226106  226107  226383  226382
SHELL /   171935     102  226107  226108  226384  226383
SHELL /   171936     102  226108  226109  226385  226384
SHELL /   171937     102  226109  226110  226386  226385
SHELL /   171938     102  226110  226111  226387  226386
SHELL /   171939     102  226111  226112  226388  226387
SHELL /   171940     102  226112  226113  226389  226388
SHELL /   171941     102  226113  226114  226390  226389
SHELL /   171942     102  226114  226115  226391  226390
SHELL /   171943     102  226115  226116  226392  226391
SHELL /   171944     102  226116  226117  226393  226392
SHELL /   171945     102  226117  226118  226394  226393
SHELL /   171946     102  226118  226119  226395  226394
SHELL /   171947     102  226119  226120  226396  226395
SHELL /   171948     102  226120  226121  226397  226396
SHELL /   171949     102  226121  226122  226398  226397
SHELL /   171950     102  226122  226123  226399  226398
SHELL /   171951     102  226123  226124  226400  226399
SHELL /   171952     102  226124  226125  226401  226400
SHELL /   171953     102  226125  226126  226402  226401
SHELL /   171954     102  226126  226127  226403  226402
SHELL /   171955     102  226127  226128  226404  226403
SHELL /   171956     102  226128  226129  226405  226404
SHELL /   171957     102  226129  226130  226406  226405
SHELL /   171958     102  226130  226131  226407  226406
SHELL /   171959     102  226131  226132  226408  226407
SHELL /   171960     102  226132  226133  226409  226408
SHELL /   171961     102  226133  226134  226410  226409
SHELL /   171962     102  226134  226135  226411  226410
SHELL /   171963     102  226135  226136  226412  226411
SHELL /   171964     102  226136  226137  226413  226412
SHELL /   171965     102  226137  226138  226414  226413
SHELL /   171966     102  226138  226139  226415  226414
SHELL /   171967     102  226139  226140  226416  226415
SHELL /   171968     102  226140  226141  226417  226416
SHELL /   171969     102  226141  226142  226418  226417
SHELL /   171970     102  226142  226143  226419  226418
SHELL /   171971     102  226143  226144  226420  226419
SHELL /   171972     102  226144  226145  226421  226420
SHELL /   171973     102  226145  226146  226422  226421
SHELL /   171974     102  226146  226147  226423  226422
SHELL /   171975     102  226147  226148  226424  226423
SHELL /   171976     102  226148  226149  226425  226424
SHELL /   171977     102  226149  226150  226426  226425
SHELL /   171978     102  226150  226151  226427  226426
SHELL /   171979     102  226151  226152  226428  226427
SHELL /   171980     102  226152  226153  226429  226428
SHELL /   171981     102  226153  226154  226430  226429
SHELL /   171982     102  226154  226155  226431  226430
SHELL /   171983     102  226155  226156  226432  226431
SHELL /   171984     102  226156  226157  226433  226432
SHELL /   171985     102  226157  226158  226434  226433
SHELL /   171986     102  226158  226159  226435  226434
SHELL /   171987     102  226159  226160  226436  226435
SHELL /   171988     102  226160  226161  226437  226436
SHELL /   171989     102  226161  226162  226438  226437
SHELL /   171990     102  226162  226163  226439  226438
SHELL /   171991     102  226163  226164  226440  226439
SHELL /   171992     102  226164  226165  226441  226440
SHELL /   171993     102  226165  226166  226442  226441
SHELL /   171994     102  226166  226167  226443  226442
SHELL /   171995     102  226167  226168  226444  226443
SHELL /   171996     102  226168  226169  226445  226444
SHELL /   171997     102  226169  226170  226446  226445
SHELL /   171998     102  226170  226171  226447  226446
SHELL /   171999     102  226171  226172  226448  226447
SHELL /   172000     102  226172  226173  226449  226448
SHELL /   172001     102  226173  226174  226450  226449
SHELL /   172002     102  226174  226175  226451  226450
SHELL /   172003     102  226175  226176  226452  226451
SHELL /   172004     102  226176  226177  226453  226452
SHELL /   172005     102  226177  226178  226454  226453
SHELL /   172006     102  226178  226179  226455  226454
SHELL /   172007     102  226179  226180  226456  226455
SHELL /   172008     102  226180  226181  226457  226456
SHELL /   172009     102  226181  226182  226458  226457
SHELL /   172010     102  226182  226183  226459  226458
SHELL /   172011     102  226183  226184  226460  226459
SHELL /   172012     102  226184  226185  226461  226460
SHELL /   172013     102  226185  226186  226462  226461
SHELL /   172014     102  226186  226187  226463  226462
SHELL /   172015     102  226187  226188  226464  226463
SHELL /   172016     102  226188  226189  226465  226464
SHELL /   172017     102  226189  226190  226466  226465
SHELL /   172018     102  226190  226191  226467  226466
SHELL /   172019     102  226191  226192  226468  226467
SHELL /   172020     102  226192  226193  226469  226468
SHELL /   172021     102  226193  226194  226470  226469
SHELL /   172022     102  226194  226195  226471  226470
SHELL /   172023     102  226195  226196  226472  226471
SHELL /   172024     102  226196  226197  226473  226472
SHELL /   172025     102  226197  226198  226474  226473
SHELL /   172026     102  226198  226199  226475  226474
SHELL /   172027     102  226199  226200  226476  226475
SHELL /   172028     102  226200  226201  226477  226476
SHELL /   172029     102  226201  226202  226478  226477
SHELL /   172030     102  226202  226203  226479  226478
SHELL /   172031     102  226203  226204  226480  226479
SHELL /   172032     102  226204  226205  226481  226480
SHELL /   172033     102  226205  226206  226482  226481
SHELL /   172034     102  226206  226207  226483  226482
SHELL /   172035     102  226207  226208  226484  226483
SHELL /   172036     102  226208  226209  226485  226484
SHELL /   172037     102  226209  226210  226486  226485
SHELL /   172038     102  226210  226211  226487  226486
SHELL /   172039     102  226211  226212  226488  226487
SHELL /   172040     102  226212  226213  226489  226488
SHELL /   172041     102  226213  226214  226490  226489
SHELL /   172042     102  226214  226215  226491  226490
SHELL /   172043     102  226215  226216  226492  226491
SHELL /   172044     102  226216  226217  226493  226492
SHELL /   172045     102  226217  226218  226494  226493
SHELL /   172046     102  226218  226219  226495  226494
SHELL /   172047     102  226219  226220  226496  226495
SHELL /   172048     102  226220  226221  226497  226496
SHELL /   172049     102  226221  226222  226498  226497
SHELL /   172050     102  226224  226223  226499  226500
SHELL /   172051     102  226223  226225  226501  226499
SHELL /   172052     102  226225  226226  226502  226501
SHELL /   172053     102  226226  226227  226503  226502
SHELL /   172054     102  226227  226228  226504  226503
SHELL /   172055     102  226228  226229  226505  226504
SHELL /   172056     102  226229  226230  226506  226505
SHELL /   172057     102  226230  226231  226507  226506
SHELL /   172058     102  226231  226232  226508  226507
SHELL /   172059     102  226232  226233  226509  226508
SHELL /   172060     102  226233  226234  226510  226509
SHELL /   172061     102  226234  226235  226511  226510
SHELL /   172062     102  226235  226236  226512  226511
SHELL /   172063     102  226236  226237  226513  226512
SHELL /   172064     102  226237  226238  226514  226513
SHELL /   172065     102  226238  226239  226515  226514
SHELL /   172066     102  226239  226240  226516  226515
SHELL /   172067     102  226240  226241  226517  226516
SHELL /   172068     102  226241  226242  226518  226517
SHELL /   172069     102  226242  226243  226519  226518
SHELL /   172070     102  226243  226244  226520  226519
SHELL /   172071     102  226244  226245  226521  226520
SHELL /   172072     102  226245  226246  226522  226521
SHELL /   172073     102  226246  226247  226523  226522
SHELL /   172074     102  226247  226248  226524  226523
SHELL /   172075     102  226248  226249  226525  226524
SHELL /   172076     102  226249  226250  226526  226525
SHELL /   172077     102  226250  226251  226527  226526
SHELL /   172078     102  226251  226252  226528  226527
SHELL /   172079     102  226252  226253  226529  226528
SHELL /   172080     102  226253  226254  226530  226529
SHELL /   172081     102  226254  226255  226531  226530
SHELL /   172082     102  226255  226256  226532  226531
SHELL /   172083     102  226256  226257  226533  226532
SHELL /   172084     102  226257  226258  226534  226533
SHELL /   172085     102  226258  226259  226535  226534
SHELL /   172086     102  226259  226260  226536  226535
SHELL /   172087     102  226260  226261  226537  226536
SHELL /   172088     102  226261  226262  226538  226537
SHELL /   172089     102  226262  226263  226539  226538
SHELL /   172090     102  226263  226264  226540  226539
SHELL /   172091     102  226264  226265  226541  226540
SHELL /   172092     102  226265  226266  226542  226541
SHELL /   172093     102  226266  226267  226543  226542
SHELL /   172094     102  226267  226268  226544  226543
SHELL /   172095     102  226268  226269  226545  226544
SHELL /   172096     102  226269  226270  226546  226545
SHELL /   172097     102  226270  226271  226547  226546
SHELL /   172098     102  226271  226272  226548  226547
SHELL /   172099     102  226272  226273  226549  226548
SHELL /   172100     102  226273  226274  226550  226549
SHELL /   172101     102  226274  226275  226551  226550
SHELL /   172102     102  226275  226276  226552  226551
SHELL /   172103     102  226276  226277  226553  226552
SHELL /   172104     102  226277  226278  226554  226553
SHELL /   172105     102  226278  226279  226555  226554
SHELL /   172106     102  226279  226280  226556  226555
SHELL /   172107     102  226280  226281  226557  226556
SHELL /   172108     102  226281  226282  226558  226557
SHELL /   172109     102  226282  226283  226559  226558
SHELL /   172110     102  226283  226284  226560  226559
SHELL /   172111     102  226284  226285  226561  226560
SHELL /   172112     102  226285  226286  226562  226561
SHELL /   172113     102  226286  226287  226563  226562
SHELL /   172114     102  226287  226288  226564  226563
SHELL /   172115     102  226288  226289  226565  226564
SHELL /   172116     102  226289  226290  226566  226565
SHELL /   172117     102  226290  226291  226567  226566
SHELL /   172118     102  226291  226292  226568  226567
SHELL /   172119     102  226292  226293  226569  226568
SHELL /   172120     102  226293  226294  226570  226569
SHELL /   172121     102  226294  226295  226571  226570
SHELL /   172122     102  226295  226296  226572  226571
SHELL /   172123     102  226296  226297  226573  226572
SHELL /   172124     102  226297  226298  226574  226573
SHELL /   172125     102  226298  226299  226575  226574
SHELL /   172126     102  226299  226300  226576  226575
SHELL /   172127     102  226300  226301  226577  226576
SHELL /   172128     102  226301  226302  226578  226577
SHELL /   172129     102  226302  226303  226579  226578
SHELL /   172130     102  226303  226304  226580  226579
SHELL /   172131     102  226304  226305  226581  226580
SHELL /   172132     102  226305  226306  226582  226581
SHELL /   172133     102  226306  226307  226583  226582
SHELL /   172134     102  226307  226308  226584  226583
SHELL /   172135     102  226308  226309  226585  226584
SHELL /   172136     102  226309  226310  226586  226585
SHELL /   172137     102  226310  226311  226587  226586
SHELL /   172138     102  226311  226312  226588  226587
SHELL /   172139     102  226312  226313  226589  226588
SHELL /   172140     102  226313  226314  226590  226589
SHELL /   172141     102  226314  226315  226591  226590
SHELL /   172142     102  226315  226316  226592  226591
SHELL /   172143     102  226316  226317  226593  226592
SHELL /   172144     102  226317  226318  226594  226593
SHELL /   172145     102  226318  226319  226595  226594
SHELL /   172146     102  226319  226320  226596  226595
SHELL /   172147     102  226320  226321  226597  226596
SHELL /   172148     102  226321  226322  226598  226597
SHELL /   172149     102  226322  226323  226599  226598
SHELL /   172150     102  226323  226324  226600  226599
SHELL /   172151     102  226324  226325  226601  226600
SHELL /   172152     102  226325  226326  226602  226601
SHELL /   172153     102  226326  226327  226603  226602
SHELL /   172154     102  226327  226328  226604  226603
SHELL /   172155     102  226328  226329  226605  226604
SHELL /   172156     102  226329  226330  226606  226605
SHELL /   172157     102  226330  226331  226607  226606
SHELL /   172158     102  226331  226332  226608  226607
SHELL /   172159     102  226332  226333  226609  226608
SHELL /   172160     102  226333  226334  226610  226609
SHELL /   172161     102  226334  226335  226611  226610
SHELL /   172162     102  226335  226336  226612  226611
SHELL /   172163     102  226336  226337  226613  226612
SHELL /   172164     102  226337  226338  226614  226613
SHELL /   172165     102  226338  226339  226615  226614
SHELL /   172166     102  226339  226340  226616  226615
SHELL /   172167     102  226340  226341  226617  226616
SHELL /   172168     102  226341  226342  226618  226617
SHELL /   172169     102  226342  226343  226619  226618
SHELL /   172170     102  226343  226344  226620  226619
SHELL /   172171     102  226344  226345  226621  226620
SHELL /   172172     102  226345  226346  226622  226621
SHELL /   172173     102  226346  226347  226623  226622
SHELL /   172174     102  226347  226348  226624  226623
SHELL /   172175     102  226348  226349  226625  226624
SHELL /   172176     102  226349  226350  226626  226625
SHELL /   172177     102  226350  226351  226627  226626
SHELL /   172178     102  226351  226352  226628  226627
SHELL /   172179     102  226352  226353  226629  226628
SHELL /   172180     102  226353  226354  226630  226629
SHELL /   172181     102  226354  226355  226631  226630
SHELL /   172182     102  226355  226356  226632  226631
SHELL /   172183     102  226356  226357  226633  226632
SHELL /   172184     102  226357  226358  226634  226633
SHELL /   172185     102  226358  226359  226635  226634
SHELL /   172186     102  226359  226360  226636  226635
SHELL /   172187     102  226360  226361  226637  226636
SHELL /   172188     102  226361  226362  226638  226637
SHELL /   172189     102  226362  226363  226639  226638
SHELL /   172190     102  226363  226364  226640  226639
SHELL /   172191     102  226364  226365  226641  226640
SHELL /   172192     102  226365  226366  226642  226641
SHELL /   172193     102  226366  226367  226643  226642
SHELL /   172194     102  226367  226368  226644  226643
SHELL /   172195     102  226368  226369  226645  226644
SHELL /   172196     102  226369  226370  226646  226645
SHELL /   172197     102  226370  226371  226647  226646
SHELL /   172198     102  226371  226372  226648  226647
SHELL /   172199     102  226372  226373  226649  226648
SHELL /   172200     102  226373  226374  226650  226649
SHELL /   172201     102  226374  226375  226651  226650
SHELL /   172202     102  226375  226376  226652  226651
SHELL /   172203     102  226376  226377  226653  226652
SHELL /   172204     102  226377  226378  226654  226653
SHELL /   172205     102  226378  226379  226655  226654
SHELL /   172206     102  226379  226380  226656  226655
SHELL /   172207     102  226380  226381  226657  226656
SHELL /   172208     102  226381  226382  226658  226657
SHELL /   172209     102  226382  226383  226659  226658
SHELL /   172210     102  226383  226384  226660  226659
SHELL /   172211     102  226384  226385  226661  226660
SHELL /   172212     102  226385  226386  226662  226661
SHELL /   172213     102  226386  226387  226663  226662
SHELL /   172214     102  226387  226388  226664  226663
SHELL /   172215     102  226388  226389  226665  226664
SHELL /   172216     102  226389  226390  226666  226665
SHELL /   172217     102  226390  226391  226667  226666
SHELL /   172218     102  226391  226392  226668  226667
SHELL /   172219     102  226392  226393  226669  226668
SHELL /   172220     102  226393  226394  226670  226669
SHELL /   172221     102  226394  226395  226671  226670
SHELL /   172222     102  226395  226396  226672  226671
SHELL /   172223     102  226396  226397  226673  226672
SHELL /   172224     102  226397  226398  226674  226673
SHELL /   172225     102  226398  226399  226675  226674
SHELL /   172226     102  226399  226400  226676  226675
SHELL /   172227     102  226400  226401  226677  226676
SHELL /   172228     102  226401  226402  226678  226677
SHELL /   172229     102  226402  226403  226679  226678
SHELL /   172230     102  226403  226404  226680  226679
SHELL /   172231     102  226404  226405  226681  226680
SHELL /   172232     102  226405  226406  226682  226681
SHELL /   172233     102  226406  226407  226683  226682
SHELL /   172234     102  226407  226408  226684  226683
SHELL /   172235     102  226408  226409  226685  226684
SHELL /   172236     102  226409  226410  226686  226685
SHELL /   172237     102  226410  226411  226687  226686
SHELL /   172238     102  226411  226412  226688  226687
SHELL /   172239     102  226412  226413  226689  226688
SHELL /   172240     102  226413  226414  226690  226689
SHELL /   172241     102  226414  226415  226691  226690
SHELL /   172242     102  226415  226416  226692  226691
SHELL /   172243     102  226416  226417  226693  226692
SHELL /   172244     102  226417  226418  226694  226693
SHELL /   172245     102  226418  226419  226695  226694
SHELL /   172246     102  226419  226420  226696  226695
SHELL /   172247     102  226420  226421  226697  226696
SHELL /   172248     102  226421  226422  226698  226697
SHELL /   172249     102  226422  226423  226699  226698
SHELL /   172250     102  226423  226424  226700  226699
SHELL /   172251     102  226424  226425  226701  226700
SHELL /   172252     102  226425  226426  226702  226701
SHELL /   172253     102  226426  226427  226703  226702
SHELL /   172254     102  226427  226428  226704  226703
SHELL /   172255     102  226428  226429  226705  226704
SHELL /   172256     102  226429  226430  226706  226705
SHELL /   172257     102  226430  226431  226707  226706
SHELL /   172258     102  226431  226432  226708  226707
SHELL /   172259     102  226432  226433  226709  226708
SHELL /   172260     102  226433  226434  226710  226709
SHELL /   172261     102  226434  226435  226711  226710
SHELL /   172262     102  226435  226436  226712  226711
SHELL /   172263     102  226436  226437  226713  226712
SHELL /   172264     102  226437  226438  226714  226713
SHELL /   172265     102  226438  226439  226715  226714
SHELL /   172266     102  226439  226440  226716  226715
SHELL /   172267     102  226440  226441  226717  226716
SHELL /   172268     102  226441  226442  226718  226717
SHELL /   172269     102  226442  226443  226719  226718
SHELL /   172270     102  226443  226444  226720  226719
SHELL /   172271     102  226444  226445  226721  226720
SHELL /   172272     102  226445  226446  226722  226721
SHELL /   172273     102  226446  226447  226723  226722
SHELL /   172274     102  226447  226448  226724  226723
SHELL /   172275     102  226448  226449  226725  226724
SHELL /   172276     102  226449  226450  226726  226725
SHELL /   172277     102  226450  226451  226727  226726
SHELL /   172278     102  226451  226452  226728  226727
SHELL /   172279     102  226452  226453  226729  226728
SHELL /   172280     102  226453  226454  226730  226729
SHELL /   172281     102  226454  226455  226731  226730
SHELL /   172282     102  226455  226456  226732  226731
SHELL /   172283     102  226456  226457  226733  226732
SHELL /   172284     102  226457  226458  226734  226733
SHELL /   172285     102  226458  226459  226735  226734
SHELL /   172286     102  226459  226460  226736  226735
SHELL /   172287     102  226460  226461  226737  226736
SHELL /   172288     102  226461  226462  226738  226737
SHELL /   172289     102  226462  226463  226739  226738
SHELL /   172290     102  226463  226464  226740  226739
SHELL /   172291     102  226464  226465  226741  226740
SHELL /   172292     102  226465  226466  226742  226741
SHELL /   172293     102  226466  226467  226743  226742
SHELL /   172294     102  226467  226468  226744  226743
SHELL /   172295     102  226468  226469  226745  226744
SHELL /   172296     102  226469  226470  226746  226745
SHELL /   172297     102  226470  226471  226747  226746
SHELL /   172298     102  226471  226472  226748  226747
SHELL /   172299     102  226472  226473  226749  226748
SHELL /   172300     102  226473  226474  226750  226749
SHELL /   172301     102  226474  226475  226751  226750
SHELL /   172302     102  226475  226476  226752  226751
SHELL /   172303     102  226476  226477  226753  226752
SHELL /   172304     102  226477  226478  226754  226753
SHELL /   172305     102  226478  226479  226755  226754
SHELL /   172306     102  226479  226480  226756  226755
SHELL /   172307     102  226480  226481  226757  226756
SHELL /   172308     102  226481  226482  226758  226757
SHELL /   172309     102  226482  226483  226759  226758
SHELL /   172310     102  226483  226484  226760  226759
SHELL /   172311     102  226484  226485  226761  226760
SHELL /   172312     102  226485  226486  226762  226761
SHELL /   172313     102  226486  226487  226763  226762
SHELL /   172314     102  226487  226488  226764  226763
SHELL /   172315     102  226488  226489  226765  226764
SHELL /   172316     102  226489  226490  226766  226765
SHELL /   172317     102  226490  226491  226767  226766
SHELL /   172318     102  226491  226492  226768  226767
SHELL /   172319     102  226492  226493  226769  226768
SHELL /   172320     102  226493  226494  226770  226769
SHELL /   172321     102  226494  226495  226771  226770
SHELL /   172322     102  226495  226496  226772  226771
SHELL /   172323     102  226496  226497  226773  226772
SHELL /   172324     102  226497  226498  226774  226773
SHELL /   172325     102  226500  226499  226775  226776
SHELL /   172326     102  226499  226501  226777  226775
SHELL /   172327     102  226501  226502  226778  226777
SHELL /   172328     102  226502  226503  226779  226778
SHELL /   172329     102  226503  226504  226780  226779
SHELL /   172330     102  226504  226505  226781  226780
SHELL /   172331     102  226505  226506  226782  226781
SHELL /   172332     102  226506  226507  226783  226782
SHELL /   172333     102  226507  226508  226784  226783
SHELL /   172334     102  226508  226509  226785  226784
SHELL /   172335     102  226509  226510  226786  226785
SHELL /   172336     102  226510  226511  226787  226786
SHELL /   172337     102  226511  226512  226788  226787
SHELL /   172338     102  226512  226513  226789  226788
SHELL /   172339     102  226513  226514  226790  226789
SHELL /   172340     102  226514  226515  226791  226790
SHELL /   172341     102  226515  226516  226792  226791
SHELL /   172342     102  226516  226517  226793  226792
SHELL /   172343     102  226517  226518  226794  226793
SHELL /   172344     102  226518  226519  226795  226794
SHELL /   172345     102  226519  226520  226796  226795
SHELL /   172346     102  226520  226521  226797  226796
SHELL /   172347     102  226521  226522  226798  226797
SHELL /   172348     102  226522  226523  226799  226798
SHELL /   172349     102  226523  226524  226800  226799
SHELL /   172350     102  226524  226525  226801  226800
SHELL /   172351     102  226525  226526  226802  226801
SHELL /   172352     102  226526  226527  226803  226802
SHELL /   172353     102  226527  226528  226804  226803
SHELL /   172354     102  226528  226529  226805  226804
SHELL /   172355     102  226529  226530  226806  226805
SHELL /   172356     102  226530  226531  226807  226806
SHELL /   172357     102  226531  226532  226808  226807
SHELL /   172358     102  226532  226533  226809  226808
SHELL /   172359     102  226533  226534  226810  226809
SHELL /   172360     102  226534  226535  226811  226810
SHELL /   172361     102  226535  226536  226812  226811
SHELL /   172362     102  226536  226537  226813  226812
SHELL /   172363     102  226537  226538  226814  226813
SHELL /   172364     102  226538  226539  226815  226814
SHELL /   172365     102  226539  226540  226816  226815
SHELL /   172366     102  226540  226541  226817  226816
SHELL /   172367     102  226541  226542  226818  226817
SHELL /   172368     102  226542  226543  226819  226818
SHELL /   172369     102  226543  226544  226820  226819
SHELL /   172370     102  226544  226545  226821  226820
SHELL /   172371     102  226545  226546  226822  226821
SHELL /   172372     102  226546  226547  226823  226822
SHELL /   172373     102  226547  226548  226824  226823
SHELL /   172374     102  226548  226549  226825  226824
SHELL /   172375     102  226549  226550  226826  226825
SHELL /   172376     102  226550  226551  226827  226826
SHELL /   172377     102  226551  226552  226828  226827
SHELL /   172378     102  226552  226553  226829  226828
SHELL /   172379     102  226553  226554  226830  226829
SHELL /   172380     102  226554  226555  226831  226830
SHELL /   172381     102  226555  226556  226832  226831
SHELL /   172382     102  226556  226557  226833  226832
SHELL /   172383     102  226557  226558  226834  226833
SHELL /   172384     102  226558  226559  226835  226834
SHELL /   172385     102  226559  226560  226836  226835
SHELL /   172386     102  226560  226561  226837  226836
SHELL /   172387     102  226561  226562  226838  226837
SHELL /   172388     102  226562  226563  226839  226838
SHELL /   172389     102  226563  226564  226840  226839
SHELL /   172390     102  226564  226565  226841  226840
SHELL /   172391     102  226565  226566  226842  226841
SHELL /   172392     102  226566  226567  226843  226842
SHELL /   172393     102  226567  226568  226844  226843
SHELL /   172394     102  226568  226569  226845  226844
SHELL /   172395     102  226569  226570  226846  226845
SHELL /   172396     102  226570  226571  226847  226846
SHELL /   172397     102  226571  226572  226848  226847
SHELL /   172398     102  226572  226573  226849  226848
SHELL /   172399     102  226573  226574  226850  226849
SHELL /   172400     102  226574  226575  226851  226850
SHELL /   172401     102  226575  226576  226852  226851
SHELL /   172402     102  226576  226577  226853  226852
SHELL /   172403     102  226577  226578  226854  226853
SHELL /   172404     102  226578  226579  226855  226854
SHELL /   172405     102  226579  226580  226856  226855
SHELL /   172406     102  226580  226581  226857  226856
SHELL /   172407     102  226581  226582  226858  226857
SHELL /   172408     102  226582  226583  226859  226858
SHELL /   172409     102  226583  226584  226860  226859
SHELL /   172410     102  226584  226585  226861  226860
SHELL /   172411     102  226585  226586  226862  226861
SHELL /   172412     102  226586  226587  226863  226862
SHELL /   172413     102  226587  226588  226864  226863
SHELL /   172414     102  226588  226589  226865  226864
SHELL /   172415     102  226589  226590  226866  226865
SHELL /   172416     102  226590  226591  226867  226866
SHELL /   172417     102  226591  226592  226868  226867
SHELL /   172418     102  226592  226593  226869  226868
SHELL /   172419     102  226593  226594  226870  226869
SHELL /   172420     102  226594  226595  226871  226870
SHELL /   172421     102  226595  226596  226872  226871
SHELL /   172422     102  226596  226597  226873  226872
SHELL /   172423     102  226597  226598  226874  226873
SHELL /   172424     102  226598  226599  226875  226874
SHELL /   172425     102  226599  226600  226876  226875
SHELL /   172426     102  226600  226601  226877  226876
SHELL /   172427     102  226601  226602  226878  226877
SHELL /   172428     102  226602  226603  226879  226878
SHELL /   172429     102  226603  226604  226880  226879
SHELL /   172430     102  226604  226605  226881  226880
SHELL /   172431     102  226605  226606  226882  226881
SHELL /   172432     102  226606  226607  226883  226882
SHELL /   172433     102  226607  226608  226884  226883
SHELL /   172434     102  226608  226609  226885  226884
SHELL /   172435     102  226609  226610  226886  226885
SHELL /   172436     102  226610  226611  226887  226886
SHELL /   172437     102  226611  226612  226888  226887
SHELL /   172438     102  226612  226613  226889  226888
SHELL /   172439     102  226613  226614  226890  226889
SHELL /   172440     102  226614  226615  226891  226890
SHELL /   172441     102  226615  226616  226892  226891
SHELL /   172442     102  226616  226617  226893  226892
SHELL /   172443     102  226617  226618  226894  226893
SHELL /   172444     102  226618  226619  226895  226894
SHELL /   172445     102  226619  226620  226896  226895
SHELL /   172446     102  226620  226621  226897  226896
SHELL /   172447     102  226621  226622  226898  226897
SHELL /   172448     102  226622  226623  226899  226898
SHELL /   172449     102  226623  226624  226900  226899
SHELL /   172450     102  226624  226625  226901  226900
SHELL /   172451     102  226625  226626  226902  226901
SHELL /   172452     102  226626  226627  226903  226902
SHELL /   172453     102  226627  226628  226904  226903
SHELL /   172454     102  226628  226629  226905  226904
SHELL /   172455     102  226629  226630  226906  226905
SHELL /   172456     102  226630  226631  226907  226906
SHELL /   172457     102  226631  226632  226908  226907
SHELL /   172458     102  226632  226633  226909  226908
SHELL /   172459     102  226633  226634  226910  226909
SHELL /   172460     102  226634  226635  226911  226910
SHELL /   172461     102  226635  226636  226912  226911
SHELL /   172462     102  226636  226637  226913  226912
SHELL /   172463     102  226637  226638  226914  226913
SHELL /   172464     102  226638  226639  226915  226914
SHELL /   172465     102  226639  226640  226916  226915
SHELL /   172466     102  226640  226641  226917  226916
SHELL /   172467     102  226641  226642  226918  226917
SHELL /   172468     102  226642  226643  226919  226918
SHELL /   172469     102  226643  226644  226920  226919
SHELL /   172470     102  226644  226645  226921  226920
SHELL /   172471     102  226645  226646  226922  226921
SHELL /   172472     102  226646  226647  226923  226922
SHELL /   172473     102  226647  226648  226924  226923
SHELL /   172474     102  226648  226649  226925  226924
SHELL /   172475     102  226649  226650  226926  226925
SHELL /   172476     102  226650  226651  226927  226926
SHELL /   172477     102  226651  226652  226928  226927
SHELL /   172478     102  226652  226653  226929  226928
SHELL /   172479     102  226653  226654  226930  226929
SHELL /   172480     102  226654  226655  226931  226930
SHELL /   172481     102  226655  226656  226932  226931
SHELL /   172482     102  226656  226657  226933  226932
SHELL /   172483     102  226657  226658  226934  226933
SHELL /   172484     102  226658  226659  226935  226934
SHELL /   172485     102  226659  226660  226936  226935
SHELL /   172486     102  226660  226661  226937  226936
SHELL /   172487     102  226661  226662  226938  226937
SHELL /   172488     102  226662  226663  226939  226938
SHELL /   172489     102  226663  226664  226940  226939
SHELL /   172490     102  226664  226665  226941  226940
SHELL /   172491     102  226665  226666  226942  226941
SHELL /   172492     102  226666  226667  226943  226942
SHELL /   172493     102  226667  226668  226944  226943
SHELL /   172494     102  226668  226669  226945  226944
SHELL /   172495     102  226669  226670  226946  226945
SHELL /   172496     102  226670  226671  226947  226946
SHELL /   172497     102  226671  226672  226948  226947
SHELL /   172498     102  226672  226673  226949  226948
SHELL /   172499     102  226673  226674  226950  226949
SHELL /   172500     102  226674  226675  226951  226950
SHELL /   172501     102  226675  226676  226952  226951
SHELL /   172502     102  226676  226677  226953  226952
SHELL /   172503     102  226677  226678  226954  226953
SHELL /   172504     102  226678  226679  226955  226954
SHELL /   172505     102  226679  226680  226956  226955
SHELL /   172506     102  226680  226681  226957  226956
SHELL /   172507     102  226681  226682  226958  226957
SHELL /   172508     102  226682  226683  226959  226958
SHELL /   172509     102  226683  226684  226960  226959
SHELL /   172510     102  226684  226685  226961  226960
SHELL /   172511     102  226685  226686  226962  226961
SHELL /   172512     102  226686  226687  226963  226962
SHELL /   172513     102  226687  226688  226964  226963
SHELL /   172514     102  226688  226689  226965  226964
SHELL /   172515     102  226689  226690  226966  226965
SHELL /   172516     102  226690  226691  226967  226966
SHELL /   172517     102  226691  226692  226968  226967
SHELL /   172518     102  226692  226693  226969  226968
SHELL /   172519     102  226693  226694  226970  226969
SHELL /   172520     102  226694  226695  226971  226970
SHELL /   172521     102  226695  226696  226972  226971
SHELL /   172522     102  226696  226697  226973  226972
SHELL /   172523     102  226697  226698  226974  226973
SHELL /   172524     102  226698  226699  226975  226974
SHELL /   172525     102  226699  226700  226976  226975
SHELL /   172526     102  226700  226701  226977  226976
SHELL /   172527     102  226701  226702  226978  226977
SHELL /   172528     102  226702  226703  226979  226978
SHELL /   172529     102  226703  226704  226980  226979
SHELL /   172530     102  226704  226705  226981  226980
SHELL /   172531     102  226705  226706  226982  226981
SHELL /   172532     102  226706  226707  226983  226982
SHELL /   172533     102  226707  226708  226984  226983
SHELL /   172534     102  226708  226709  226985  226984
SHELL /   172535     102  226709  226710  226986  226985
SHELL /   172536     102  226710  226711  226987  226986
SHELL /   172537     102  226711  226712  226988  226987
SHELL /   172538     102  226712  226713  226989  226988
SHELL /   172539     102  226713  226714  226990  226989
SHELL /   172540     102  226714  226715  226991  226990
SHELL /   172541     102  226715  226716  226992  226991
SHELL /   172542     102  226716  226717  226993  226992
SHELL /   172543     102  226717  226718  226994  226993
SHELL /   172544     102  226718  226719  226995  226994
SHELL /   172545     102  226719  226720  226996  226995
SHELL /   172546     102  226720  226721  226997  226996
SHELL /   172547     102  226721  226722  226998  226997
SHELL /   172548     102  226722  226723  226999  226998
SHELL /   172549     102  226723  226724  227000  226999
SHELL /   172550     102  226724  226725  227001  227000
SHELL /   172551     102  226725  226726  227002  227001
SHELL /   172552     102  226726  226727  227003  227002
SHELL /   172553     102  226727  226728  227004  227003
SHELL /   172554     102  226728  226729  227005  227004
SHELL /   172555     102  226729  226730  227006  227005
SHELL /   172556     102  226730  226731  227007  227006
SHELL /   172557     102  226731  226732  227008  227007
SHELL /   172558     102  226732  226733  227009  227008
SHELL /   172559     102  226733  226734  227010  227009
SHELL /   172560     102  226734  226735  227011  227010
SHELL /   172561     102  226735  226736  227012  227011
SHELL /   172562     102  226736  226737  227013  227012
SHELL /   172563     102  226737  226738  227014  227013
SHELL /   172564     102  226738  226739  227015  227014
SHELL /   172565     102  226739  226740  227016  227015
SHELL /   172566     102  226740  226741  227017  227016
SHELL /   172567     102  226741  226742  227018  227017
SHELL /   172568     102  226742  226743  227019  227018
SHELL /   172569     102  226743  226744  227020  227019
SHELL /   172570     102  226744  226745  227021  227020
SHELL /   172571     102  226745  226746  227022  227021
SHELL /   172572     102  226746  226747  227023  227022
SHELL /   172573     102  226747  226748  227024  227023
SHELL /   172574     102  226748  226749  227025  227024
SHELL /   172575     102  226749  226750  227026  227025
SHELL /   172576     102  226750  226751  227027  227026
SHELL /   172577     102  226751  226752  227028  227027
SHELL /   172578     102  226752  226753  227029  227028
SHELL /   172579     102  226753  226754  227030  227029
SHELL /   172580     102  226754  226755  227031  227030
SHELL /   172581     102  226755  226756  227032  227031
SHELL /   172582     102  226756  226757  227033  227032
SHELL /   172583     102  226757  226758  227034  227033
SHELL /   172584     102  226758  226759  227035  227034
SHELL /   172585     102  226759  226760  227036  227035
SHELL /   172586     102  226760  226761  227037  227036
SHELL /   172587     102  226761  226762  227038  227037
SHELL /   172588     102  226762  226763  227039  227038
SHELL /   172589     102  226763  226764  227040  227039
SHELL /   172590     102  226764  226765  227041  227040
SHELL /   172591     102  226765  226766  227042  227041
SHELL /   172592     102  226766  226767  227043  227042
SHELL /   172593     102  226767  226768  227044  227043
SHELL /   172594     102  226768  226769  227045  227044
SHELL /   172595     102  226769  226770  227046  227045
SHELL /   172596     102  226770  226771  227047  227046
SHELL /   172597     102  226771  226772  227048  227047
SHELL /   172598     102  226772  226773  227049  227048
SHELL /   172599     102  226773  226774  227050  227049
SHELL /   172600     102  226776  226775  227051  227052
SHELL /   172601     102  226775  226777  227053  227051
SHELL /   172602     102  226777  226778  227054  227053
SHELL /   172603     102  226778  226779  227055  227054
SHELL /   172604     102  226779  226780  227056  227055
SHELL /   172605     102  226780  226781  227057  227056
SHELL /   172606     102  226781  226782  227058  227057
SHELL /   172607     102  226782  226783  227059  227058
SHELL /   172608     102  226783  226784  227060  227059
SHELL /   172609     102  226784  226785  227061  227060
SHELL /   172610     102  226785  226786  227062  227061
SHELL /   172611     102  226786  226787  227063  227062
SHELL /   172612     102  226787  226788  227064  227063
SHELL /   172613     102  226788  226789  227065  227064
SHELL /   172614     102  226789  226790  227066  227065
SHELL /   172615     102  226790  226791  227067  227066
SHELL /   172616     102  226791  226792  227068  227067
SHELL /   172617     102  226792  226793  227069  227068
SHELL /   172618     102  226793  226794  227070  227069
SHELL /   172619     102  226794  226795  227071  227070
SHELL /   172620     102  226795  226796  227072  227071
SHELL /   172621     102  226796  226797  227073  227072
SHELL /   172622     102  226797  226798  227074  227073
SHELL /   172623     102  226798  226799  227075  227074
SHELL /   172624     102  226799  226800  227076  227075
SHELL /   172625     102  226800  226801  227077  227076
SHELL /   172626     102  226801  226802  227078  227077
SHELL /   172627     102  226802  226803  227079  227078
SHELL /   172628     102  226803  226804  227080  227079
SHELL /   172629     102  226804  226805  227081  227080
SHELL /   172630     102  226805  226806  227082  227081
SHELL /   172631     102  226806  226807  227083  227082
SHELL /   172632     102  226807  226808  227084  227083
SHELL /   172633     102  226808  226809  227085  227084
SHELL /   172634     102  226809  226810  227086  227085
SHELL /   172635     102  226810  226811  227087  227086
SHELL /   172636     102  226811  226812  227088  227087
SHELL /   172637     102  226812  226813  227089  227088
SHELL /   172638     102  226813  226814  227090  227089
SHELL /   172639     102  226814  226815  227091  227090
SHELL /   172640     102  226815  226816  227092  227091
SHELL /   172641     102  226816  226817  227093  227092
SHELL /   172642     102  226817  226818  227094  227093
SHELL /   172643     102  226818  226819  227095  227094
SHELL /   172644     102  226819  226820  227096  227095
SHELL /   172645     102  226820  226821  227097  227096
SHELL /   172646     102  226821  226822  227098  227097
SHELL /   172647     102  226822  226823  227099  227098
SHELL /   172648     102  226823  226824  227100  227099
SHELL /   172649     102  226824  226825  227101  227100
SHELL /   172650     102  226825  226826  227102  227101
SHELL /   172651     102  226826  226827  227103  227102
SHELL /   172652     102  226827  226828  227104  227103
SHELL /   172653     102  226828  226829  227105  227104
SHELL /   172654     102  226829  226830  227106  227105
SHELL /   172655     102  226830  226831  227107  227106
SHELL /   172656     102  226831  226832  227108  227107
SHELL /   172657     102  226832  226833  227109  227108
SHELL /   172658     102  226833  226834  227110  227109
SHELL /   172659     102  226834  226835  227111  227110
SHELL /   172660     102  226835  226836  227112  227111
SHELL /   172661     102  226836  226837  227113  227112
SHELL /   172662     102  226837  226838  227114  227113
SHELL /   172663     102  226838  226839  227115  227114
SHELL /   172664     102  226839  226840  227116  227115
SHELL /   172665     102  226840  226841  227117  227116
SHELL /   172666     102  226841  226842  227118  227117
SHELL /   172667     102  226842  226843  227119  227118
SHELL /   172668     102  226843  226844  227120  227119
SHELL /   172669     102  226844  226845  227121  227120
SHELL /   172670     102  226845  226846  227122  227121
SHELL /   172671     102  226846  226847  227123  227122
SHELL /   172672     102  226847  226848  227124  227123
SHELL /   172673     102  226848  226849  227125  227124
SHELL /   172674     102  226849  226850  227126  227125
SHELL /   172675     102  226850  226851  227127  227126
SHELL /   172676     102  226851  226852  227128  227127
SHELL /   172677     102  226852  226853  227129  227128
SHELL /   172678     102  226853  226854  227130  227129
SHELL /   172679     102  226854  226855  227131  227130
SHELL /   172680     102  226855  226856  227132  227131
SHELL /   172681     102  226856  226857  227133  227132
SHELL /   172682     102  226857  226858  227134  227133
SHELL /   172683     102  226858  226859  227135  227134
SHELL /   172684     102  226859  226860  227136  227135
SHELL /   172685     102  226860  226861  227137  227136
SHELL /   172686     102  226861  226862  227138  227137
SHELL /   172687     102  226862  226863  227139  227138
SHELL /   172688     102  226863  226864  227140  227139
SHELL /   172689     102  226864  226865  227141  227140
SHELL /   172690     102  226865  226866  227142  227141
SHELL /   172691     102  226866  226867  227143  227142
SHELL /   172692     102  226867  226868  227144  227143
SHELL /   172693     102  226868  226869  227145  227144
SHELL /   172694     102  226869  226870  227146  227145
SHELL /   172695     102  226870  226871  227147  227146
SHELL /   172696     102  226871  226872  227148  227147
SHELL /   172697     102  226872  226873  227149  227148
SHELL /   172698     102  226873  226874  227150  227149
SHELL /   172699     102  226874  226875  227151  227150
SHELL /   172700     102  226875  226876  227152  227151
SHELL /   172701     102  226876  226877  227153  227152
SHELL /   172702     102  226877  226878  227154  227153
SHELL /   172703     102  226878  226879  227155  227154
SHELL /   172704     102  226879  226880  227156  227155
SHELL /   172705     102  226880  226881  227157  227156
SHELL /   172706     102  226881  226882  227158  227157
SHELL /   172707     102  226882  226883  227159  227158
SHELL /   172708     102  226883  226884  227160  227159
SHELL /   172709     102  226884  226885  227161  227160
SHELL /   172710     102  226885  226886  227162  227161
SHELL /   172711     102  226886  226887  227163  227162
SHELL /   172712     102  226887  226888  227164  227163
SHELL /   172713     102  226888  226889  227165  227164
SHELL /   172714     102  226889  226890  227166  227165
SHELL /   172715     102  226890  226891  227167  227166
SHELL /   172716     102  226891  226892  227168  227167
SHELL /   172717     102  226892  226893  227169  227168
SHELL /   172718     102  226893  226894  227170  227169
SHELL /   172719     102  226894  226895  227171  227170
SHELL /   172720     102  226895  226896  227172  227171
SHELL /   172721     102  226896  226897  227173  227172
SHELL /   172722     102  226897  226898  227174  227173
SHELL /   172723     102  226898  226899  227175  227174
SHELL /   172724     102  226899  226900  227176  227175
SHELL /   172725     102  226900  226901  227177  227176
SHELL /   172726     102  226901  226902  227178  227177
SHELL /   172727     102  226902  226903  227179  227178
SHELL /   172728     102  226903  226904  227180  227179
SHELL /   172729     102  226904  226905  227181  227180
SHELL /   172730     102  226905  226906  227182  227181
SHELL /   172731     102  226906  226907  227183  227182
SHELL /   172732     102  226907  226908  227184  227183
SHELL /   172733     102  226908  226909  227185  227184
SHELL /   172734     102  226909  226910  227186  227185
SHELL /   172735     102  226910  226911  227187  227186
SHELL /   172736     102  226911  226912  227188  227187
SHELL /   172737     102  226912  226913  227189  227188
SHELL /   172738     102  226913  226914  227190  227189
SHELL /   172739     102  226914  226915  227191  227190
SHELL /   172740     102  226915  226916  227192  227191
SHELL /   172741     102  226916  226917  227193  227192
SHELL /   172742     102  226917  226918  227194  227193
SHELL /   172743     102  226918  226919  227195  227194
SHELL /   172744     102  226919  226920  227196  227195
SHELL /   172745     102  226920  226921  227197  227196
SHELL /   172746     102  226921  226922  227198  227197
SHELL /   172747     102  226922  226923  227199  227198
SHELL /   172748     102  226923  226924  227200  227199
SHELL /   172749     102  226924  226925  227201  227200
SHELL /   172750     102  226925  226926  227202  227201
SHELL /   172751     102  226926  226927  227203  227202
SHELL /   172752     102  226927  226928  227204  227203
SHELL /   172753     102  226928  226929  227205  227204
SHELL /   172754     102  226929  226930  227206  227205
SHELL /   172755     102  226930  226931  227207  227206
SHELL /   172756     102  226931  226932  227208  227207
SHELL /   172757     102  226932  226933  227209  227208
SHELL /   172758     102  226933  226934  227210  227209
SHELL /   172759     102  226934  226935  227211  227210
SHELL /   172760     102  226935  226936  227212  227211
SHELL /   172761     102  226936  226937  227213  227212
SHELL /   172762     102  226937  226938  227214  227213
SHELL /   172763     102  226938  226939  227215  227214
SHELL /   172764     102  226939  226940  227216  227215
SHELL /   172765     102  226940  226941  227217  227216
SHELL /   172766     102  226941  226942  227218  227217
SHELL /   172767     102  226942  226943  227219  227218
SHELL /   172768     102  226943  226944  227220  227219
SHELL /   172769     102  226944  226945  227221  227220
SHELL /   172770     102  226945  226946  227222  227221
SHELL /   172771     102  226946  226947  227223  227222
SHELL /   172772     102  226947  226948  227224  227223
SHELL /   172773     102  226948  226949  227225  227224
SHELL /   172774     102  226949  226950  227226  227225
SHELL /   172775     102  226950  226951  227227  227226
SHELL /   172776     102  226951  226952  227228  227227
SHELL /   172777     102  226952  226953  227229  227228
SHELL /   172778     102  226953  226954  227230  227229
SHELL /   172779     102  226954  226955  227231  227230
SHELL /   172780     102  226955  226956  227232  227231
SHELL /   172781     102  226956  226957  227233  227232
SHELL /   172782     102  226957  226958  227234  227233
SHELL /   172783     102  226958  226959  227235  227234
SHELL /   172784     102  226959  226960  227236  227235
SHELL /   172785     102  226960  226961  227237  227236
SHELL /   172786     102  226961  226962  227238  227237
SHELL /   172787     102  226962  226963  227239  227238
SHELL /   172788     102  226963  226964  227240  227239
SHELL /   172789     102  226964  226965  227241  227240
SHELL /   172790     102  226965  226966  227242  227241
SHELL /   172791     102  226966  226967  227243  227242
SHELL /   172792     102  226967  226968  227244  227243
SHELL /   172793     102  226968  226969  227245  227244
SHELL /   172794     102  226969  226970  227246  227245
SHELL /   172795     102  226970  226971  227247  227246
SHELL /   172796     102  226971  226972  227248  227247
SHELL /   172797     102  226972  226973  227249  227248
SHELL /   172798     102  226973  226974  227250  227249
SHELL /   172799     102  226974  226975  227251  227250
SHELL /   172800     102  226975  226976  227252  227251
SHELL /   172801     102  226976  226977  227253  227252
SHELL /   172802     102  226977  226978  227254  227253
SHELL /   172803     102  226978  226979  227255  227254
SHELL /   172804     102  226979  226980  227256  227255
SHELL /   172805     102  226980  226981  227257  227256
SHELL /   172806     102  226981  226982  227258  227257
SHELL /   172807     102  226982  226983  227259  227258
SHELL /   172808     102  226983  226984  227260  227259
SHELL /   172809     102  226984  226985  227261  227260
SHELL /   172810     102  226985  226986  227262  227261
SHELL /   172811     102  226986  226987  227263  227262
SHELL /   172812     102  226987  226988  227264  227263
SHELL /   172813     102  226988  226989  227265  227264
SHELL /   172814     102  226989  226990  227266  227265
SHELL /   172815     102  226990  226991  227267  227266
SHELL /   172816     102  226991  226992  227268  227267
SHELL /   172817     102  226992  226993  227269  227268
SHELL /   172818     102  226993  226994  227270  227269
SHELL /   172819     102  226994  226995  227271  227270
SHELL /   172820     102  226995  226996  227272  227271
SHELL /   172821     102  226996  226997  227273  227272
SHELL /   172822     102  226997  226998  227274  227273
SHELL /   172823     102  226998  226999  227275  227274
SHELL /   172824     102  226999  227000  227276  227275
SHELL /   172825     102  227000  227001  227277  227276
SHELL /   172826     102  227001  227002  227278  227277
SHELL /   172827     102  227002  227003  227279  227278
SHELL /   172828     102  227003  227004  227280  227279
SHELL /   172829     102  227004  227005  227281  227280
SHELL /   172830     102  227005  227006  227282  227281
SHELL /   172831     102  227006  227007  227283  227282
SHELL /   172832     102  227007  227008  227284  227283
SHELL /   172833     102  227008  227009  227285  227284
SHELL /   172834     102  227009  227010  227286  227285
SHELL /   172835     102  227010  227011  227287  227286
SHELL /   172836     102  227011  227012  227288  227287
SHELL /   172837     102  227012  227013  227289  227288
SHELL /   172838     102  227013  227014  227290  227289
SHELL /   172839     102  227014  227015  227291  227290
SHELL /   172840     102  227015  227016  227292  227291
SHELL /   172841     102  227016  227017  227293  227292
SHELL /   172842     102  227017  227018  227294  227293
SHELL /   172843     102  227018  227019  227295  227294
SHELL /   172844     102  227019  227020  227296  227295
SHELL /   172845     102  227020  227021  227297  227296
SHELL /   172846     102  227021  227022  227298  227297
SHELL /   172847     102  227022  227023  227299  227298
SHELL /   172848     102  227023  227024  227300  227299
SHELL /   172849     102  227024  227025  227301  227300
SHELL /   172850     102  227025  227026  227302  227301
SHELL /   172851     102  227026  227027  227303  227302
SHELL /   172852     102  227027  227028  227304  227303
SHELL /   172853     102  227028  227029  227305  227304
SHELL /   172854     102  227029  227030  227306  227305
SHELL /   172855     102  227030  227031  227307  227306
SHELL /   172856     102  227031  227032  227308  227307
SHELL /   172857     102  227032  227033  227309  227308
SHELL /   172858     102  227033  227034  227310  227309
SHELL /   172859     102  227034  227035  227311  227310
SHELL /   172860     102  227035  227036  227312  227311
SHELL /   172861     102  227036  227037  227313  227312
SHELL /   172862     102  227037  227038  227314  227313
SHELL /   172863     102  227038  227039  227315  227314
SHELL /   172864     102  227039  227040  227316  227315
SHELL /   172865     102  227040  227041  227317  227316
SHELL /   172866     102  227041  227042  227318  227317
SHELL /   172867     102  227042  227043  227319  227318
SHELL /   172868     102  227043  227044  227320  227319
SHELL /   172869     102  227044  227045  227321  227320
SHELL /   172870     102  227045  227046  227322  227321
SHELL /   172871     102  227046  227047  227323  227322
SHELL /   172872     102  227047  227048  227324  227323
SHELL /   172873     102  227048  227049  227325  227324
SHELL /   172874     102  227049  227050  227326  227325
SHELL /   172875     102  227052  227051  227327  227328
SHELL /   172876     102  227051  227053  227329  227327
SHELL /   172877     102  227053  227054  227330  227329
SHELL /   172878     102  227054  227055  227331  227330
SHELL /   172879     102  227055  227056  227332  227331
SHELL /   172880     102  227056  227057  227333  227332
SHELL /   172881     102  227057  227058  227334  227333
SHELL /   172882     102  227058  227059  227335  227334
SHELL /   172883     102  227059  227060  227336  227335
SHELL /   172884     102  227060  227061  227337  227336
SHELL /   172885     102  227061  227062  227338  227337
SHELL /   172886     102  227062  227063  227339  227338
SHELL /   172887     102  227063  227064  227340  227339
SHELL /   172888     102  227064  227065  227341  227340
SHELL /   172889     102  227065  227066  227342  227341
SHELL /   172890     102  227066  227067  227343  227342
SHELL /   172891     102  227067  227068  227344  227343
SHELL /   172892     102  227068  227069  227345  227344
SHELL /   172893     102  227069  227070  227346  227345
SHELL /   172894     102  227070  227071  227347  227346
SHELL /   172895     102  227071  227072  227348  227347
SHELL /   172896     102  227072  227073  227349  227348
SHELL /   172897     102  227073  227074  227350  227349
SHELL /   172898     102  227074  227075  227351  227350
SHELL /   172899     102  227075  227076  227352  227351
SHELL /   172900     102  227076  227077  227353  227352
SHELL /   172901     102  227077  227078  227354  227353
SHELL /   172902     102  227078  227079  227355  227354
SHELL /   172903     102  227079  227080  227356  227355
SHELL /   172904     102  227080  227081  227357  227356
SHELL /   172905     102  227081  227082  227358  227357
SHELL /   172906     102  227082  227083  227359  227358
SHELL /   172907     102  227083  227084  227360  227359
SHELL /   172908     102  227084  227085  227361  227360
SHELL /   172909     102  227085  227086  227362  227361
SHELL /   172910     102  227086  227087  227363  227362
SHELL /   172911     102  227087  227088  227364  227363
SHELL /   172912     102  227088  227089  227365  227364
SHELL /   172913     102  227089  227090  227366  227365
SHELL /   172914     102  227090  227091  227367  227366
SHELL /   172915     102  227091  227092  227368  227367
SHELL /   172916     102  227092  227093  227369  227368
SHELL /   172917     102  227093  227094  227370  227369
SHELL /   172918     102  227094  227095  227371  227370
SHELL /   172919     102  227095  227096  227372  227371
SHELL /   172920     102  227096  227097  227373  227372
SHELL /   172921     102  227097  227098  227374  227373
SHELL /   172922     102  227098  227099  227375  227374
SHELL /   172923     102  227099  227100  227376  227375
SHELL /   172924     102  227100  227101  227377  227376
SHELL /   172925     102  227101  227102  227378  227377
SHELL /   172926     102  227102  227103  227379  227378
SHELL /   172927     102  227103  227104  227380  227379
SHELL /   172928     102  227104  227105  227381  227380
SHELL /   172929     102  227105  227106  227382  227381
SHELL /   172930     102  227106  227107  227383  227382
SHELL /   172931     102  227107  227108  227384  227383
SHELL /   172932     102  227108  227109  227385  227384
SHELL /   172933     102  227109  227110  227386  227385
SHELL /   172934     102  227110  227111  227387  227386
SHELL /   172935     102  227111  227112  227388  227387
SHELL /   172936     102  227112  227113  227389  227388
SHELL /   172937     102  227113  227114  227390  227389
SHELL /   172938     102  227114  227115  227391  227390
SHELL /   172939     102  227115  227116  227392  227391
SHELL /   172940     102  227116  227117  227393  227392
SHELL /   172941     102  227117  227118  227394  227393
SHELL /   172942     102  227118  227119  227395  227394
SHELL /   172943     102  227119  227120  227396  227395
SHELL /   172944     102  227120  227121  227397  227396
SHELL /   172945     102  227121  227122  227398  227397
SHELL /   172946     102  227122  227123  227399  227398
SHELL /   172947     102  227123  227124  227400  227399
SHELL /   172948     102  227124  227125  227401  227400
SHELL /   172949     102  227125  227126  227402  227401
SHELL /   172950     102  227126  227127  227403  227402
SHELL /   172951     102  227127  227128  227404  227403
SHELL /   172952     102  227128  227129  227405  227404
SHELL /   172953     102  227129  227130  227406  227405
SHELL /   172954     102  227130  227131  227407  227406
SHELL /   172955     102  227131  227132  227408  227407
SHELL /   172956     102  227132  227133  227409  227408
SHELL /   172957     102  227133  227134  227410  227409
SHELL /   172958     102  227134  227135  227411  227410
SHELL /   172959     102  227135  227136  227412  227411
SHELL /   172960     102  227136  227137  227413  227412
SHELL /   172961     102  227137  227138  227414  227413
SHELL /   172962     102  227138  227139  227415  227414
SHELL /   172963     102  227139  227140  227416  227415
SHELL /   172964     102  227140  227141  227417  227416
SHELL /   172965     102  227141  227142  227418  227417
SHELL /   172966     102  227142  227143  227419  227418
SHELL /   172967     102  227143  227144  227420  227419
SHELL /   172968     102  227144  227145  227421  227420
SHELL /   172969     102  227145  227146  227422  227421
SHELL /   172970     102  227146  227147  227423  227422
SHELL /   172971     102  227147  227148  227424  227423
SHELL /   172972     102  227148  227149  227425  227424
SHELL /   172973     102  227149  227150  227426  227425
SHELL /   172974     102  227150  227151  227427  227426
SHELL /   172975     102  227151  227152  227428  227427
SHELL /   172976     102  227152  227153  227429  227428
SHELL /   172977     102  227153  227154  227430  227429
SHELL /   172978     102  227154  227155  227431  227430
SHELL /   172979     102  227155  227156  227432  227431
SHELL /   172980     102  227156  227157  227433  227432
SHELL /   172981     102  227157  227158  227434  227433
SHELL /   172982     102  227158  227159  227435  227434
SHELL /   172983     102  227159  227160  227436  227435
SHELL /   172984     102  227160  227161  227437  227436
SHELL /   172985     102  227161  227162  227438  227437
SHELL /   172986     102  227162  227163  227439  227438
SHELL /   172987     102  227163  227164  227440  227439
SHELL /   172988     102  227164  227165  227441  227440
SHELL /   172989     102  227165  227166  227442  227441
SHELL /   172990     102  227166  227167  227443  227442
SHELL /   172991     102  227167  227168  227444  227443
SHELL /   172992     102  227168  227169  227445  227444
SHELL /   172993     102  227169  227170  227446  227445
SHELL /   172994     102  227170  227171  227447  227446
SHELL /   172995     102  227171  227172  227448  227447
SHELL /   172996     102  227172  227173  227449  227448
SHELL /   172997     102  227173  227174  227450  227449
SHELL /   172998     102  227174  227175  227451  227450
SHELL /   172999     102  227175  227176  227452  227451
SHELL /   173000     102  227176  227177  227453  227452
SHELL /   173001     102  227177  227178  227454  227453
SHELL /   173002     102  227178  227179  227455  227454
SHELL /   173003     102  227179  227180  227456  227455
SHELL /   173004     102  227180  227181  227457  227456
SHELL /   173005     102  227181  227182  227458  227457
SHELL /   173006     102  227182  227183  227459  227458
SHELL /   173007     102  227183  227184  227460  227459
SHELL /   173008     102  227184  227185  227461  227460
SHELL /   173009     102  227185  227186  227462  227461
SHELL /   173010     102  227186  227187  227463  227462
SHELL /   173011     102  227187  227188  227464  227463
SHELL /   173012     102  227188  227189  227465  227464
SHELL /   173013     102  227189  227190  227466  227465
SHELL /   173014     102  227190  227191  227467  227466
SHELL /   173015     102  227191  227192  227468  227467
SHELL /   173016     102  227192  227193  227469  227468
SHELL /   173017     102  227193  227194  227470  227469
SHELL /   173018     102  227194  227195  227471  227470
SHELL /   173019     102  227195  227196  227472  227471
SHELL /   173020     102  227196  227197  227473  227472
SHELL /   173021     102  227197  227198  227474  227473
SHELL /   173022     102  227198  227199  227475  227474
SHELL /   173023     102  227199  227200  227476  227475
SHELL /   173024     102  227200  227201  227477  227476
SHELL /   173025     102  227201  227202  227478  227477
SHELL /   173026     102  227202  227203  227479  227478
SHELL /   173027     102  227203  227204  227480  227479
SHELL /   173028     102  227204  227205  227481  227480
SHELL /   173029     102  227205  227206  227482  227481
SHELL /   173030     102  227206  227207  227483  227482
SHELL /   173031     102  227207  227208  227484  227483
SHELL /   173032     102  227208  227209  227485  227484
SHELL /   173033     102  227209  227210  227486  227485
SHELL /   173034     102  227210  227211  227487  227486
SHELL /   173035     102  227211  227212  227488  227487
SHELL /   173036     102  227212  227213  227489  227488
SHELL /   173037     102  227213  227214  227490  227489
SHELL /   173038     102  227214  227215  227491  227490
SHELL /   173039     102  227215  227216  227492  227491
SHELL /   173040     102  227216  227217  227493  227492
SHELL /   173041     102  227217  227218  227494  227493
SHELL /   173042     102  227218  227219  227495  227494
SHELL /   173043     102  227219  227220  227496  227495
SHELL /   173044     102  227220  227221  227497  227496
SHELL /   173045     102  227221  227222  227498  227497
SHELL /   173046     102  227222  227223  227499  227498
SHELL /   173047     102  227223  227224  227500  227499
SHELL /   173048     102  227224  227225  227501  227500
SHELL /   173049     102  227225  227226  227502  227501
SHELL /   173050     102  227226  227227  227503  227502
SHELL /   173051     102  227227  227228  227504  227503
SHELL /   173052     102  227228  227229  227505  227504
SHELL /   173053     102  227229  227230  227506  227505
SHELL /   173054     102  227230  227231  227507  227506
SHELL /   173055     102  227231  227232  227508  227507
SHELL /   173056     102  227232  227233  227509  227508
SHELL /   173057     102  227233  227234  227510  227509
SHELL /   173058     102  227234  227235  227511  227510
SHELL /   173059     102  227235  227236  227512  227511
SHELL /   173060     102  227236  227237  227513  227512
SHELL /   173061     102  227237  227238  227514  227513
SHELL /   173062     102  227238  227239  227515  227514
SHELL /   173063     102  227239  227240  227516  227515
SHELL /   173064     102  227240  227241  227517  227516
SHELL /   173065     102  227241  227242  227518  227517
SHELL /   173066     102  227242  227243  227519  227518
SHELL /   173067     102  227243  227244  227520  227519
SHELL /   173068     102  227244  227245  227521  227520
SHELL /   173069     102  227245  227246  227522  227521
SHELL /   173070     102  227246  227247  227523  227522
SHELL /   173071     102  227247  227248  227524  227523
SHELL /   173072     102  227248  227249  227525  227524
SHELL /   173073     102  227249  227250  227526  227525
SHELL /   173074     102  227250  227251  227527  227526
SHELL /   173075     102  227251  227252  227528  227527
SHELL /   173076     102  227252  227253  227529  227528
SHELL /   173077     102  227253  227254  227530  227529
SHELL /   173078     102  227254  227255  227531  227530
SHELL /   173079     102  227255  227256  227532  227531
SHELL /   173080     102  227256  227257  227533  227532
SHELL /   173081     102  227257  227258  227534  227533
SHELL /   173082     102  227258  227259  227535  227534
SHELL /   173083     102  227259  227260  227536  227535
SHELL /   173084     102  227260  227261  227537  227536
SHELL /   173085     102  227261  227262  227538  227537
SHELL /   173086     102  227262  227263  227539  227538
SHELL /   173087     102  227263  227264  227540  227539
SHELL /   173088     102  227264  227265  227541  227540
SHELL /   173089     102  227265  227266  227542  227541
SHELL /   173090     102  227266  227267  227543  227542
SHELL /   173091     102  227267  227268  227544  227543
SHELL /   173092     102  227268  227269  227545  227544
SHELL /   173093     102  227269  227270  227546  227545
SHELL /   173094     102  227270  227271  227547  227546
SHELL /   173095     102  227271  227272  227548  227547
SHELL /   173096     102  227272  227273  227549  227548
SHELL /   173097     102  227273  227274  227550  227549
SHELL /   173098     102  227274  227275  227551  227550
SHELL /   173099     102  227275  227276  227552  227551
SHELL /   173100     102  227276  227277  227553  227552
SHELL /   173101     102  227277  227278  227554  227553
SHELL /   173102     102  227278  227279  227555  227554
SHELL /   173103     102  227279  227280  227556  227555
SHELL /   173104     102  227280  227281  227557  227556
SHELL /   173105     102  227281  227282  227558  227557
SHELL /   173106     102  227282  227283  227559  227558
SHELL /   173107     102  227283  227284  227560  227559
SHELL /   173108     102  227284  227285  227561  227560
SHELL /   173109     102  227285  227286  227562  227561
SHELL /   173110     102  227286  227287  227563  227562
SHELL /   173111     102  227287  227288  227564  227563
SHELL /   173112     102  227288  227289  227565  227564
SHELL /   173113     102  227289  227290  227566  227565
SHELL /   173114     102  227290  227291  227567  227566
SHELL /   173115     102  227291  227292  227568  227567
SHELL /   173116     102  227292  227293  227569  227568
SHELL /   173117     102  227293  227294  227570  227569
SHELL /   173118     102  227294  227295  227571  227570
SHELL /   173119     102  227295  227296  227572  227571
SHELL /   173120     102  227296  227297  227573  227572
SHELL /   173121     102  227297  227298  227574  227573
SHELL /   173122     102  227298  227299  227575  227574
SHELL /   173123     102  227299  227300  227576  227575
SHELL /   173124     102  227300  227301  227577  227576
SHELL /   173125     102  227301  227302  227578  227577
SHELL /   173126     102  227302  227303  227579  227578
SHELL /   173127     102  227303  227304  227580  227579
SHELL /   173128     102  227304  227305  227581  227580
SHELL /   173129     102  227305  227306  227582  227581
SHELL /   173130     102  227306  227307  227583  227582
SHELL /   173131     102  227307  227308  227584  227583
SHELL /   173132     102  227308  227309  227585  227584
SHELL /   173133     102  227309  227310  227586  227585
SHELL /   173134     102  227310  227311  227587  227586
SHELL /   173135     102  227311  227312  227588  227587
SHELL /   173136     102  227312  227313  227589  227588
SHELL /   173137     102  227313  227314  227590  227589
SHELL /   173138     102  227314  227315  227591  227590
SHELL /   173139     102  227315  227316  227592  227591
SHELL /   173140     102  227316  227317  227593  227592
SHELL /   173141     102  227317  227318  227594  227593
SHELL /   173142     102  227318  227319  227595  227594
SHELL /   173143     102  227319  227320  227596  227595
SHELL /   173144     102  227320  227321  227597  227596
SHELL /   173145     102  227321  227322  227598  227597
SHELL /   173146     102  227322  227323  227599  227598
SHELL /   173147     102  227323  227324  227600  227599
SHELL /   173148     102  227324  227325  227601  227600
SHELL /   173149     102  227325  227326  227602  227601
SHELL /   173150     102  227328  227327  227603  227604
SHELL /   173151     102  227327  227329  227605  227603
SHELL /   173152     102  227329  227330  227606  227605
SHELL /   173153     102  227330  227331  227607  227606
SHELL /   173154     102  227331  227332  227608  227607
SHELL /   173155     102  227332  227333  227609  227608
SHELL /   173156     102  227333  227334  227610  227609
SHELL /   173157     102  227334  227335  227611  227610
SHELL /   173158     102  227335  227336  227612  227611
SHELL /   173159     102  227336  227337  227613  227612
SHELL /   173160     102  227337  227338  227614  227613
SHELL /   173161     102  227338  227339  227615  227614
SHELL /   173162     102  227339  227340  227616  227615
SHELL /   173163     102  227340  227341  227617  227616
SHELL /   173164     102  227341  227342  227618  227617
SHELL /   173165     102  227342  227343  227619  227618
SHELL /   173166     102  227343  227344  227620  227619
SHELL /   173167     102  227344  227345  227621  227620
SHELL /   173168     102  227345  227346  227622  227621
SHELL /   173169     102  227346  227347  227623  227622
SHELL /   173170     102  227347  227348  227624  227623
SHELL /   173171     102  227348  227349  227625  227624
SHELL /   173172     102  227349  227350  227626  227625
SHELL /   173173     102  227350  227351  227627  227626
SHELL /   173174     102  227351  227352  227628  227627
SHELL /   173175     102  227352  227353  227629  227628
SHELL /   173176     102  227353  227354  227630  227629
SHELL /   173177     102  227354  227355  227631  227630
SHELL /   173178     102  227355  227356  227632  227631
SHELL /   173179     102  227356  227357  227633  227632
SHELL /   173180     102  227357  227358  227634  227633
SHELL /   173181     102  227358  227359  227635  227634
SHELL /   173182     102  227359  227360  227636  227635
SHELL /   173183     102  227360  227361  227637  227636
SHELL /   173184     102  227361  227362  227638  227637
SHELL /   173185     102  227362  227363  227639  227638
SHELL /   173186     102  227363  227364  227640  227639
SHELL /   173187     102  227364  227365  227641  227640
SHELL /   173188     102  227365  227366  227642  227641
SHELL /   173189     102  227366  227367  227643  227642
SHELL /   173190     102  227367  227368  227644  227643
SHELL /   173191     102  227368  227369  227645  227644
SHELL /   173192     102  227369  227370  227646  227645
SHELL /   173193     102  227370  227371  227647  227646
SHELL /   173194     102  227371  227372  227648  227647
SHELL /   173195     102  227372  227373  227649  227648
SHELL /   173196     102  227373  227374  227650  227649
SHELL /   173197     102  227374  227375  227651  227650
SHELL /   173198     102  227375  227376  227652  227651
SHELL /   173199     102  227376  227377  227653  227652
SHELL /   173200     102  227377  227378  227654  227653
SHELL /   173201     102  227378  227379  227655  227654
SHELL /   173202     102  227379  227380  227656  227655
SHELL /   173203     102  227380  227381  227657  227656
SHELL /   173204     102  227381  227382  227658  227657
SHELL /   173205     102  227382  227383  227659  227658
SHELL /   173206     102  227383  227384  227660  227659
SHELL /   173207     102  227384  227385  227661  227660
SHELL /   173208     102  227385  227386  227662  227661
SHELL /   173209     102  227386  227387  227663  227662
SHELL /   173210     102  227387  227388  227664  227663
SHELL /   173211     102  227388  227389  227665  227664
SHELL /   173212     102  227389  227390  227666  227665
SHELL /   173213     102  227390  227391  227667  227666
SHELL /   173214     102  227391  227392  227668  227667
SHELL /   173215     102  227392  227393  227669  227668
SHELL /   173216     102  227393  227394  227670  227669
SHELL /   173217     102  227394  227395  227671  227670
SHELL /   173218     102  227395  227396  227672  227671
SHELL /   173219     102  227396  227397  227673  227672
SHELL /   173220     102  227397  227398  227674  227673
SHELL /   173221     102  227398  227399  227675  227674
SHELL /   173222     102  227399  227400  227676  227675
SHELL /   173223     102  227400  227401  227677  227676
SHELL /   173224     102  227401  227402  227678  227677
SHELL /   173225     102  227402  227403  227679  227678
SHELL /   173226     102  227403  227404  227680  227679
SHELL /   173227     102  227404  227405  227681  227680
SHELL /   173228     102  227405  227406  227682  227681
SHELL /   173229     102  227406  227407  227683  227682
SHELL /   173230     102  227407  227408  227684  227683
SHELL /   173231     102  227408  227409  227685  227684
SHELL /   173232     102  227409  227410  227686  227685
SHELL /   173233     102  227410  227411  227687  227686
SHELL /   173234     102  227411  227412  227688  227687
SHELL /   173235     102  227412  227413  227689  227688
SHELL /   173236     102  227413  227414  227690  227689
SHELL /   173237     102  227414  227415  227691  227690
SHELL /   173238     102  227415  227416  227692  227691
SHELL /   173239     102  227416  227417  227693  227692
SHELL /   173240     102  227417  227418  227694  227693
SHELL /   173241     102  227418  227419  227695  227694
SHELL /   173242     102  227419  227420  227696  227695
SHELL /   173243     102  227420  227421  227697  227696
SHELL /   173244     102  227421  227422  227698  227697
SHELL /   173245     102  227422  227423  227699  227698
SHELL /   173246     102  227423  227424  227700  227699
SHELL /   173247     102  227424  227425  227701  227700
SHELL /   173248     102  227425  227426  227702  227701
SHELL /   173249     102  227426  227427  227703  227702
SHELL /   173250     102  227427  227428  227704  227703
SHELL /   173251     102  227428  227429  227705  227704
SHELL /   173252     102  227429  227430  227706  227705
SHELL /   173253     102  227430  227431  227707  227706
SHELL /   173254     102  227431  227432  227708  227707
SHELL /   173255     102  227432  227433  227709  227708
SHELL /   173256     102  227433  227434  227710  227709
SHELL /   173257     102  227434  227435  227711  227710
SHELL /   173258     102  227435  227436  227712  227711
SHELL /   173259     102  227436  227437  227713  227712
SHELL /   173260     102  227437  227438  227714  227713
SHELL /   173261     102  227438  227439  227715  227714
SHELL /   173262     102  227439  227440  227716  227715
SHELL /   173263     102  227440  227441  227717  227716
SHELL /   173264     102  227441  227442  227718  227717
SHELL /   173265     102  227442  227443  227719  227718
SHELL /   173266     102  227443  227444  227720  227719
SHELL /   173267     102  227444  227445  227721  227720
SHELL /   173268     102  227445  227446  227722  227721
SHELL /   173269     102  227446  227447  227723  227722
SHELL /   173270     102  227447  227448  227724  227723
SHELL /   173271     102  227448  227449  227725  227724
SHELL /   173272     102  227449  227450  227726  227725
SHELL /   173273     102  227450  227451  227727  227726
SHELL /   173274     102  227451  227452  227728  227727
SHELL /   173275     102  227452  227453  227729  227728
SHELL /   173276     102  227453  227454  227730  227729
SHELL /   173277     102  227454  227455  227731  227730
SHELL /   173278     102  227455  227456  227732  227731
SHELL /   173279     102  227456  227457  227733  227732
SHELL /   173280     102  227457  227458  227734  227733
SHELL /   173281     102  227458  227459  227735  227734
SHELL /   173282     102  227459  227460  227736  227735
SHELL /   173283     102  227460  227461  227737  227736
SHELL /   173284     102  227461  227462  227738  227737
SHELL /   173285     102  227462  227463  227739  227738
SHELL /   173286     102  227463  227464  227740  227739
SHELL /   173287     102  227464  227465  227741  227740
SHELL /   173288     102  227465  227466  227742  227741
SHELL /   173289     102  227466  227467  227743  227742
SHELL /   173290     102  227467  227468  227744  227743
SHELL /   173291     102  227468  227469  227745  227744
SHELL /   173292     102  227469  227470  227746  227745
SHELL /   173293     102  227470  227471  227747  227746
SHELL /   173294     102  227471  227472  227748  227747
SHELL /   173295     102  227472  227473  227749  227748
SHELL /   173296     102  227473  227474  227750  227749
SHELL /   173297     102  227474  227475  227751  227750
SHELL /   173298     102  227475  227476  227752  227751
SHELL /   173299     102  227476  227477  227753  227752
SHELL /   173300     102  227477  227478  227754  227753
SHELL /   173301     102  227478  227479  227755  227754
SHELL /   173302     102  227479  227480  227756  227755
SHELL /   173303     102  227480  227481  227757  227756
SHELL /   173304     102  227481  227482  227758  227757
SHELL /   173305     102  227482  227483  227759  227758
SHELL /   173306     102  227483  227484  227760  227759
SHELL /   173307     102  227484  227485  227761  227760
SHELL /   173308     102  227485  227486  227762  227761
SHELL /   173309     102  227486  227487  227763  227762
SHELL /   173310     102  227487  227488  227764  227763
SHELL /   173311     102  227488  227489  227765  227764
SHELL /   173312     102  227489  227490  227766  227765
SHELL /   173313     102  227490  227491  227767  227766
SHELL /   173314     102  227491  227492  227768  227767
SHELL /   173315     102  227492  227493  227769  227768
SHELL /   173316     102  227493  227494  227770  227769
SHELL /   173317     102  227494  227495  227771  227770
SHELL /   173318     102  227495  227496  227772  227771
SHELL /   173319     102  227496  227497  227773  227772
SHELL /   173320     102  227497  227498  227774  227773
SHELL /   173321     102  227498  227499  227775  227774
SHELL /   173322     102  227499  227500  227776  227775
SHELL /   173323     102  227500  227501  227777  227776
SHELL /   173324     102  227501  227502  227778  227777
SHELL /   173325     102  227502  227503  227779  227778
SHELL /   173326     102  227503  227504  227780  227779
SHELL /   173327     102  227504  227505  227781  227780
SHELL /   173328     102  227505  227506  227782  227781
SHELL /   173329     102  227506  227507  227783  227782
SHELL /   173330     102  227507  227508  227784  227783
SHELL /   173331     102  227508  227509  227785  227784
SHELL /   173332     102  227509  227510  227786  227785
SHELL /   173333     102  227510  227511  227787  227786
SHELL /   173334     102  227511  227512  227788  227787
SHELL /   173335     102  227512  227513  227789  227788
SHELL /   173336     102  227513  227514  227790  227789
SHELL /   173337     102  227514  227515  227791  227790
SHELL /   173338     102  227515  227516  227792  227791
SHELL /   173339     102  227516  227517  227793  227792
SHELL /   173340     102  227517  227518  227794  227793
SHELL /   173341     102  227518  227519  227795  227794
SHELL /   173342     102  227519  227520  227796  227795
SHELL /   173343     102  227520  227521  227797  227796
SHELL /   173344     102  227521  227522  227798  227797
SHELL /   173345     102  227522  227523  227799  227798
SHELL /   173346     102  227523  227524  227800  227799
SHELL /   173347     102  227524  227525  227801  227800
SHELL /   173348     102  227525  227526  227802  227801
SHELL /   173349     102  227526  227527  227803  227802
SHELL /   173350     102  227527  227528  227804  227803
SHELL /   173351     102  227528  227529  227805  227804
SHELL /   173352     102  227529  227530  227806  227805
SHELL /   173353     102  227530  227531  227807  227806
SHELL /   173354     102  227531  227532  227808  227807
SHELL /   173355     102  227532  227533  227809  227808
SHELL /   173356     102  227533  227534  227810  227809
SHELL /   173357     102  227534  227535  227811  227810
SHELL /   173358     102  227535  227536  227812  227811
SHELL /   173359     102  227536  227537  227813  227812
SHELL /   173360     102  227537  227538  227814  227813
SHELL /   173361     102  227538  227539  227815  227814
SHELL /   173362     102  227539  227540  227816  227815
SHELL /   173363     102  227540  227541  227817  227816
SHELL /   173364     102  227541  227542  227818  227817
SHELL /   173365     102  227542  227543  227819  227818
SHELL /   173366     102  227543  227544  227820  227819
SHELL /   173367     102  227544  227545  227821  227820
SHELL /   173368     102  227545  227546  227822  227821
SHELL /   173369     102  227546  227547  227823  227822
SHELL /   173370     102  227547  227548  227824  227823
SHELL /   173371     102  227548  227549  227825  227824
SHELL /   173372     102  227549  227550  227826  227825
SHELL /   173373     102  227550  227551  227827  227826
SHELL /   173374     102  227551  227552  227828  227827
SHELL /   173375     102  227552  227553  227829  227828
SHELL /   173376     102  227553  227554  227830  227829
SHELL /   173377     102  227554  227555  227831  227830
SHELL /   173378     102  227555  227556  227832  227831
SHELL /   173379     102  227556  227557  227833  227832
SHELL /   173380     102  227557  227558  227834  227833
SHELL /   173381     102  227558  227559  227835  227834
SHELL /   173382     102  227559  227560  227836  227835
SHELL /   173383     102  227560  227561  227837  227836
SHELL /   173384     102  227561  227562  227838  227837
SHELL /   173385     102  227562  227563  227839  227838
SHELL /   173386     102  227563  227564  227840  227839
SHELL /   173387     102  227564  227565  227841  227840
SHELL /   173388     102  227565  227566  227842  227841
SHELL /   173389     102  227566  227567  227843  227842
SHELL /   173390     102  227567  227568  227844  227843
SHELL /   173391     102  227568  227569  227845  227844
SHELL /   173392     102  227569  227570  227846  227845
SHELL /   173393     102  227570  227571  227847  227846
SHELL /   173394     102  227571  227572  227848  227847
SHELL /   173395     102  227572  227573  227849  227848
SHELL /   173396     102  227573  227574  227850  227849
SHELL /   173397     102  227574  227575  227851  227850
SHELL /   173398     102  227575  227576  227852  227851
SHELL /   173399     102  227576  227577  227853  227852
SHELL /   173400     102  227577  227578  227854  227853
SHELL /   173401     102  227578  227579  227855  227854
SHELL /   173402     102  227579  227580  227856  227855
SHELL /   173403     102  227580  227581  227857  227856
SHELL /   173404     102  227581  227582  227858  227857
SHELL /   173405     102  227582  227583  227859  227858
SHELL /   173406     102  227583  227584  227860  227859
SHELL /   173407     102  227584  227585  227861  227860
SHELL /   173408     102  227585  227586  227862  227861
SHELL /   173409     102  227586  227587  227863  227862
SHELL /   173410     102  227587  227588  227864  227863
SHELL /   173411     102  227588  227589  227865  227864
SHELL /   173412     102  227589  227590  227866  227865
SHELL /   173413     102  227590  227591  227867  227866
SHELL /   173414     102  227591  227592  227868  227867
SHELL /   173415     102  227592  227593  227869  227868
SHELL /   173416     102  227593  227594  227870  227869
SHELL /   173417     102  227594  227595  227871  227870
SHELL /   173418     102  227595  227596  227872  227871
SHELL /   173419     102  227596  227597  227873  227872
SHELL /   173420     102  227597  227598  227874  227873
SHELL /   173421     102  227598  227599  227875  227874
SHELL /   173422     102  227599  227600  227876  227875
SHELL /   173423     102  227600  227601  227877  227876
SHELL /   173424     102  227601  227602  227878  227877
SHELL /   173425     102  227604  227603  227879  227880
SHELL /   173426     102  227603  227605  227881  227879
SHELL /   173427     102  227605  227606  227882  227881
SHELL /   173428     102  227606  227607  227883  227882
SHELL /   173429     102  227607  227608  227884  227883
SHELL /   173430     102  227608  227609  227885  227884
SHELL /   173431     102  227609  227610  227886  227885
SHELL /   173432     102  227610  227611  227887  227886
SHELL /   173433     102  227611  227612  227888  227887
SHELL /   173434     102  227612  227613  227889  227888
SHELL /   173435     102  227613  227614  227890  227889
SHELL /   173436     102  227614  227615  227891  227890
SHELL /   173437     102  227615  227616  227892  227891
SHELL /   173438     102  227616  227617  227893  227892
SHELL /   173439     102  227617  227618  227894  227893
SHELL /   173440     102  227618  227619  227895  227894
SHELL /   173441     102  227619  227620  227896  227895
SHELL /   173442     102  227620  227621  227897  227896
SHELL /   173443     102  227621  227622  227898  227897
SHELL /   173444     102  227622  227623  227899  227898
SHELL /   173445     102  227623  227624  227900  227899
SHELL /   173446     102  227624  227625  227901  227900
SHELL /   173447     102  227625  227626  227902  227901
SHELL /   173448     102  227626  227627  227903  227902
SHELL /   173449     102  227627  227628  227904  227903
SHELL /   173450     102  227628  227629  227905  227904
SHELL /   173451     102  227629  227630  227906  227905
SHELL /   173452     102  227630  227631  227907  227906
SHELL /   173453     102  227631  227632  227908  227907
SHELL /   173454     102  227632  227633  227909  227908
SHELL /   173455     102  227633  227634  227910  227909
SHELL /   173456     102  227634  227635  227911  227910
SHELL /   173457     102  227635  227636  227912  227911
SHELL /   173458     102  227636  227637  227913  227912
SHELL /   173459     102  227637  227638  227914  227913
SHELL /   173460     102  227638  227639  227915  227914
SHELL /   173461     102  227639  227640  227916  227915
SHELL /   173462     102  227640  227641  227917  227916
SHELL /   173463     102  227641  227642  227918  227917
SHELL /   173464     102  227642  227643  227919  227918
SHELL /   173465     102  227643  227644  227920  227919
SHELL /   173466     102  227644  227645  227921  227920
SHELL /   173467     102  227645  227646  227922  227921
SHELL /   173468     102  227646  227647  227923  227922
SHELL /   173469     102  227647  227648  227924  227923
SHELL /   173470     102  227648  227649  227925  227924
SHELL /   173471     102  227649  227650  227926  227925
SHELL /   173472     102  227650  227651  227927  227926
SHELL /   173473     102  227651  227652  227928  227927
SHELL /   173474     102  227652  227653  227929  227928
SHELL /   173475     102  227653  227654  227930  227929
SHELL /   173476     102  227654  227655  227931  227930
SHELL /   173477     102  227655  227656  227932  227931
SHELL /   173478     102  227656  227657  227933  227932
SHELL /   173479     102  227657  227658  227934  227933
SHELL /   173480     102  227658  227659  227935  227934
SHELL /   173481     102  227659  227660  227936  227935
SHELL /   173482     102  227660  227661  227937  227936
SHELL /   173483     102  227661  227662  227938  227937
SHELL /   173484     102  227662  227663  227939  227938
SHELL /   173485     102  227663  227664  227940  227939
SHELL /   173486     102  227664  227665  227941  227940
SHELL /   173487     102  227665  227666  227942  227941
SHELL /   173488     102  227666  227667  227943  227942
SHELL /   173489     102  227667  227668  227944  227943
SHELL /   173490     102  227668  227669  227945  227944
SHELL /   173491     102  227669  227670  227946  227945
SHELL /   173492     102  227670  227671  227947  227946
SHELL /   173493     102  227671  227672  227948  227947
SHELL /   173494     102  227672  227673  227949  227948
SHELL /   173495     102  227673  227674  227950  227949
SHELL /   173496     102  227674  227675  227951  227950
SHELL /   173497     102  227675  227676  227952  227951
SHELL /   173498     102  227676  227677  227953  227952
SHELL /   173499     102  227677  227678  227954  227953
SHELL /   173500     102  227678  227679  227955  227954
SHELL /   173501     102  227679  227680  227956  227955
SHELL /   173502     102  227680  227681  227957  227956
SHELL /   173503     102  227681  227682  227958  227957
SHELL /   173504     102  227682  227683  227959  227958
SHELL /   173505     102  227683  227684  227960  227959
SHELL /   173506     102  227684  227685  227961  227960
SHELL /   173507     102  227685  227686  227962  227961
SHELL /   173508     102  227686  227687  227963  227962
SHELL /   173509     102  227687  227688  227964  227963
SHELL /   173510     102  227688  227689  227965  227964
SHELL /   173511     102  227689  227690  227966  227965
SHELL /   173512     102  227690  227691  227967  227966
SHELL /   173513     102  227691  227692  227968  227967
SHELL /   173514     102  227692  227693  227969  227968
SHELL /   173515     102  227693  227694  227970  227969
SHELL /   173516     102  227694  227695  227971  227970
SHELL /   173517     102  227695  227696  227972  227971
SHELL /   173518     102  227696  227697  227973  227972
SHELL /   173519     102  227697  227698  227974  227973
SHELL /   173520     102  227698  227699  227975  227974
SHELL /   173521     102  227699  227700  227976  227975
SHELL /   173522     102  227700  227701  227977  227976
SHELL /   173523     102  227701  227702  227978  227977
SHELL /   173524     102  227702  227703  227979  227978
SHELL /   173525     102  227703  227704  227980  227979
SHELL /   173526     102  227704  227705  227981  227980
SHELL /   173527     102  227705  227706  227982  227981
SHELL /   173528     102  227706  227707  227983  227982
SHELL /   173529     102  227707  227708  227984  227983
SHELL /   173530     102  227708  227709  227985  227984
SHELL /   173531     102  227709  227710  227986  227985
SHELL /   173532     102  227710  227711  227987  227986
SHELL /   173533     102  227711  227712  227988  227987
SHELL /   173534     102  227712  227713  227989  227988
SHELL /   173535     102  227713  227714  227990  227989
SHELL /   173536     102  227714  227715  227991  227990
SHELL /   173537     102  227715  227716  227992  227991
SHELL /   173538     102  227716  227717  227993  227992
SHELL /   173539     102  227717  227718  227994  227993
SHELL /   173540     102  227718  227719  227995  227994
SHELL /   173541     102  227719  227720  227996  227995
SHELL /   173542     102  227720  227721  227997  227996
SHELL /   173543     102  227721  227722  227998  227997
SHELL /   173544     102  227722  227723  227999  227998
SHELL /   173545     102  227723  227724  228000  227999
SHELL /   173546     102  227724  227725  228001  228000
SHELL /   173547     102  227725  227726  228002  228001
SHELL /   173548     102  227726  227727  228003  228002
SHELL /   173549     102  227727  227728  228004  228003
SHELL /   173550     102  227728  227729  228005  228004
SHELL /   173551     102  227729  227730  228006  228005
SHELL /   173552     102  227730  227731  228007  228006
SHELL /   173553     102  227731  227732  228008  228007
SHELL /   173554     102  227732  227733  228009  228008
SHELL /   173555     102  227733  227734  228010  228009
SHELL /   173556     102  227734  227735  228011  228010
SHELL /   173557     102  227735  227736  228012  228011
SHELL /   173558     102  227736  227737  228013  228012
SHELL /   173559     102  227737  227738  228014  228013
SHELL /   173560     102  227738  227739  228015  228014
SHELL /   173561     102  227739  227740  228016  228015
SHELL /   173562     102  227740  227741  228017  228016
SHELL /   173563     102  227741  227742  228018  228017
SHELL /   173564     102  227742  227743  228019  228018
SHELL /   173565     102  227743  227744  228020  228019
SHELL /   173566     102  227744  227745  228021  228020
SHELL /   173567     102  227745  227746  228022  228021
SHELL /   173568     102  227746  227747  228023  228022
SHELL /   173569     102  227747  227748  228024  228023
SHELL /   173570     102  227748  227749  228025  228024
SHELL /   173571     102  227749  227750  228026  228025
SHELL /   173572     102  227750  227751  228027  228026
SHELL /   173573     102  227751  227752  228028  228027
SHELL /   173574     102  227752  227753  228029  228028
SHELL /   173575     102  227753  227754  228030  228029
SHELL /   173576     102  227754  227755  228031  228030
SHELL /   173577     102  227755  227756  228032  228031
SHELL /   173578     102  227756  227757  228033  228032
SHELL /   173579     102  227757  227758  228034  228033
SHELL /   173580     102  227758  227759  228035  228034
SHELL /   173581     102  227759  227760  228036  228035
SHELL /   173582     102  227760  227761  228037  228036
SHELL /   173583     102  227761  227762  228038  228037
SHELL /   173584     102  227762  227763  228039  228038
SHELL /   173585     102  227763  227764  228040  228039
SHELL /   173586     102  227764  227765  228041  228040
SHELL /   173587     102  227765  227766  228042  228041
SHELL /   173588     102  227766  227767  228043  228042
SHELL /   173589     102  227767  227768  228044  228043
SHELL /   173590     102  227768  227769  228045  228044
SHELL /   173591     102  227769  227770  228046  228045
SHELL /   173592     102  227770  227771  228047  228046
SHELL /   173593     102  227771  227772  228048  228047
SHELL /   173594     102  227772  227773  228049  228048
SHELL /   173595     102  227773  227774  228050  228049
SHELL /   173596     102  227774  227775  228051  228050
SHELL /   173597     102  227775  227776  228052  228051
SHELL /   173598     102  227776  227777  228053  228052
SHELL /   173599     102  227777  227778  228054  228053
SHELL /   173600     102  227778  227779  228055  228054
SHELL /   173601     102  227779  227780  228056  228055
SHELL /   173602     102  227780  227781  228057  228056
SHELL /   173603     102  227781  227782  228058  228057
SHELL /   173604     102  227782  227783  228059  228058
SHELL /   173605     102  227783  227784  228060  228059
SHELL /   173606     102  227784  227785  228061  228060
SHELL /   173607     102  227785  227786  228062  228061
SHELL /   173608     102  227786  227787  228063  228062
SHELL /   173609     102  227787  227788  228064  228063
SHELL /   173610     102  227788  227789  228065  228064
SHELL /   173611     102  227789  227790  228066  228065
SHELL /   173612     102  227790  227791  228067  228066
SHELL /   173613     102  227791  227792  228068  228067
SHELL /   173614     102  227792  227793  228069  228068
SHELL /   173615     102  227793  227794  228070  228069
SHELL /   173616     102  227794  227795  228071  228070
SHELL /   173617     102  227795  227796  228072  228071
SHELL /   173618     102  227796  227797  228073  228072
SHELL /   173619     102  227797  227798  228074  228073
SHELL /   173620     102  227798  227799  228075  228074
SHELL /   173621     102  227799  227800  228076  228075
SHELL /   173622     102  227800  227801  228077  228076
SHELL /   173623     102  227801  227802  228078  228077
SHELL /   173624     102  227802  227803  228079  228078
SHELL /   173625     102  227803  227804  228080  228079
SHELL /   173626     102  227804  227805  228081  228080
SHELL /   173627     102  227805  227806  228082  228081
SHELL /   173628     102  227806  227807  228083  228082
SHELL /   173629     102  227807  227808  228084  228083
SHELL /   173630     102  227808  227809  228085  228084
SHELL /   173631     102  227809  227810  228086  228085
SHELL /   173632     102  227810  227811  228087  228086
SHELL /   173633     102  227811  227812  228088  228087
SHELL /   173634     102  227812  227813  228089  228088
SHELL /   173635     102  227813  227814  228090  228089
SHELL /   173636     102  227814  227815  228091  228090
SHELL /   173637     102  227815  227816  228092  228091
SHELL /   173638     102  227816  227817  228093  228092
SHELL /   173639     102  227817  227818  228094  228093
SHELL /   173640     102  227818  227819  228095  228094
SHELL /   173641     102  227819  227820  228096  228095
SHELL /   173642     102  227820  227821  228097  228096
SHELL /   173643     102  227821  227822  228098  228097
SHELL /   173644     102  227822  227823  228099  228098
SHELL /   173645     102  227823  227824  228100  228099
SHELL /   173646     102  227824  227825  228101  228100
SHELL /   173647     102  227825  227826  228102  228101
SHELL /   173648     102  227826  227827  228103  228102
SHELL /   173649     102  227827  227828  228104  228103
SHELL /   173650     102  227828  227829  228105  228104
SHELL /   173651     102  227829  227830  228106  228105
SHELL /   173652     102  227830  227831  228107  228106
SHELL /   173653     102  227831  227832  228108  228107
SHELL /   173654     102  227832  227833  228109  228108
SHELL /   173655     102  227833  227834  228110  228109
SHELL /   173656     102  227834  227835  228111  228110
SHELL /   173657     102  227835  227836  228112  228111
SHELL /   173658     102  227836  227837  228113  228112
SHELL /   173659     102  227837  227838  228114  228113
SHELL /   173660     102  227838  227839  228115  228114
SHELL /   173661     102  227839  227840  228116  228115
SHELL /   173662     102  227840  227841  228117  228116
SHELL /   173663     102  227841  227842  228118  228117
SHELL /   173664     102  227842  227843  228119  228118
SHELL /   173665     102  227843  227844  228120  228119
SHELL /   173666     102  227844  227845  228121  228120
SHELL /   173667     102  227845  227846  228122  228121
SHELL /   173668     102  227846  227847  228123  228122
SHELL /   173669     102  227847  227848  228124  228123
SHELL /   173670     102  227848  227849  228125  228124
SHELL /   173671     102  227849  227850  228126  228125
SHELL /   173672     102  227850  227851  228127  228126
SHELL /   173673     102  227851  227852  228128  228127
SHELL /   173674     102  227852  227853  228129  228128
SHELL /   173675     102  227853  227854  228130  228129
SHELL /   173676     102  227854  227855  228131  228130
SHELL /   173677     102  227855  227856  228132  228131
SHELL /   173678     102  227856  227857  228133  228132
SHELL /   173679     102  227857  227858  228134  228133
SHELL /   173680     102  227858  227859  228135  228134
SHELL /   173681     102  227859  227860  228136  228135
SHELL /   173682     102  227860  227861  228137  228136
SHELL /   173683     102  227861  227862  228138  228137
SHELL /   173684     102  227862  227863  228139  228138
SHELL /   173685     102  227863  227864  228140  228139
SHELL /   173686     102  227864  227865  228141  228140
SHELL /   173687     102  227865  227866  228142  228141
SHELL /   173688     102  227866  227867  228143  228142
SHELL /   173689     102  227867  227868  228144  228143
SHELL /   173690     102  227868  227869  228145  228144
SHELL /   173691     102  227869  227870  228146  228145
SHELL /   173692     102  227870  227871  228147  228146
SHELL /   173693     102  227871  227872  228148  228147
SHELL /   173694     102  227872  227873  228149  228148
SHELL /   173695     102  227873  227874  228150  228149
SHELL /   173696     102  227874  227875  228151  228150
SHELL /   173697     102  227875  227876  228152  228151
SHELL /   173698     102  227876  227877  228153  228152
SHELL /   173699     102  227877  227878  228154  228153
SHELL /   173700     102  227880  227879  228155  228156
SHELL /   173701     102  227879  227881  228157  228155
SHELL /   173702     102  227881  227882  228158  228157
SHELL /   173703     102  227882  227883  228159  228158
SHELL /   173704     102  227883  227884  228160  228159
SHELL /   173705     102  227884  227885  228161  228160
SHELL /   173706     102  227885  227886  228162  228161
SHELL /   173707     102  227886  227887  228163  228162
SHELL /   173708     102  227887  227888  228164  228163
SHELL /   173709     102  227888  227889  228165  228164
SHELL /   173710     102  227889  227890  228166  228165
SHELL /   173711     102  227890  227891  228167  228166
SHELL /   173712     102  227891  227892  228168  228167
SHELL /   173713     102  227892  227893  228169  228168
SHELL /   173714     102  227893  227894  228170  228169
SHELL /   173715     102  227894  227895  228171  228170
SHELL /   173716     102  227895  227896  228172  228171
SHELL /   173717     102  227896  227897  228173  228172
SHELL /   173718     102  227897  227898  228174  228173
SHELL /   173719     102  227898  227899  228175  228174
SHELL /   173720     102  227899  227900  228176  228175
SHELL /   173721     102  227900  227901  228177  228176
SHELL /   173722     102  227901  227902  228178  228177
SHELL /   173723     102  227902  227903  228179  228178
SHELL /   173724     102  227903  227904  228180  228179
SHELL /   173725     102  227904  227905  228181  228180
SHELL /   173726     102  227905  227906  228182  228181
SHELL /   173727     102  227906  227907  228183  228182
SHELL /   173728     102  227907  227908  228184  228183
SHELL /   173729     102  227908  227909  228185  228184
SHELL /   173730     102  227909  227910  228186  228185
SHELL /   173731     102  227910  227911  228187  228186
SHELL /   173732     102  227911  227912  228188  228187
SHELL /   173733     102  227912  227913  228189  228188
SHELL /   173734     102  227913  227914  228190  228189
SHELL /   173735     102  227914  227915  228191  228190
SHELL /   173736     102  227915  227916  228192  228191
SHELL /   173737     102  227916  227917  228193  228192
SHELL /   173738     102  227917  227918  228194  228193
SHELL /   173739     102  227918  227919  228195  228194
SHELL /   173740     102  227919  227920  228196  228195
SHELL /   173741     102  227920  227921  228197  228196
SHELL /   173742     102  227921  227922  228198  228197
SHELL /   173743     102  227922  227923  228199  228198
SHELL /   173744     102  227923  227924  228200  228199
SHELL /   173745     102  227924  227925  228201  228200
SHELL /   173746     102  227925  227926  228202  228201
SHELL /   173747     102  227926  227927  228203  228202
SHELL /   173748     102  227927  227928  228204  228203
SHELL /   173749     102  227928  227929  228205  228204
SHELL /   173750     102  227929  227930  228206  228205
SHELL /   173751     102  227930  227931  228207  228206
SHELL /   173752     102  227931  227932  228208  228207
SHELL /   173753     102  227932  227933  228209  228208
SHELL /   173754     102  227933  227934  228210  228209
SHELL /   173755     102  227934  227935  228211  228210
SHELL /   173756     102  227935  227936  228212  228211
SHELL /   173757     102  227936  227937  228213  228212
SHELL /   173758     102  227937  227938  228214  228213
SHELL /   173759     102  227938  227939  228215  228214
SHELL /   173760     102  227939  227940  228216  228215
SHELL /   173761     102  227940  227941  228217  228216
SHELL /   173762     102  227941  227942  228218  228217
SHELL /   173763     102  227942  227943  228219  228218
SHELL /   173764     102  227943  227944  228220  228219
SHELL /   173765     102  227944  227945  228221  228220
SHELL /   173766     102  227945  227946  228222  228221
SHELL /   173767     102  227946  227947  228223  228222
SHELL /   173768     102  227947  227948  228224  228223
SHELL /   173769     102  227948  227949  228225  228224
SHELL /   173770     102  227949  227950  228226  228225
SHELL /   173771     102  227950  227951  228227  228226
SHELL /   173772     102  227951  227952  228228  228227
SHELL /   173773     102  227952  227953  228229  228228
SHELL /   173774     102  227953  227954  228230  228229
SHELL /   173775     102  227954  227955  228231  228230
SHELL /   173776     102  227955  227956  228232  228231
SHELL /   173777     102  227956  227957  228233  228232
SHELL /   173778     102  227957  227958  228234  228233
SHELL /   173779     102  227958  227959  228235  228234
SHELL /   173780     102  227959  227960  228236  228235
SHELL /   173781     102  227960  227961  228237  228236
SHELL /   173782     102  227961  227962  228238  228237
SHELL /   173783     102  227962  227963  228239  228238
SHELL /   173784     102  227963  227964  228240  228239
SHELL /   173785     102  227964  227965  228241  228240
SHELL /   173786     102  227965  227966  228242  228241
SHELL /   173787     102  227966  227967  228243  228242
SHELL /   173788     102  227967  227968  228244  228243
SHELL /   173789     102  227968  227969  228245  228244
SHELL /   173790     102  227969  227970  228246  228245
SHELL /   173791     102  227970  227971  228247  228246
SHELL /   173792     102  227971  227972  228248  228247
SHELL /   173793     102  227972  227973  228249  228248
SHELL /   173794     102  227973  227974  228250  228249
SHELL /   173795     102  227974  227975  228251  228250
SHELL /   173796     102  227975  227976  228252  228251
SHELL /   173797     102  227976  227977  228253  228252
SHELL /   173798     102  227977  227978  228254  228253
SHELL /   173799     102  227978  227979  228255  228254
SHELL /   173800     102  227979  227980  228256  228255
SHELL /   173801     102  227980  227981  228257  228256
SHELL /   173802     102  227981  227982  228258  228257
SHELL /   173803     102  227982  227983  228259  228258
SHELL /   173804     102  227983  227984  228260  228259
SHELL /   173805     102  227984  227985  228261  228260
SHELL /   173806     102  227985  227986  228262  228261
SHELL /   173807     102  227986  227987  228263  228262
SHELL /   173808     102  227987  227988  228264  228263
SHELL /   173809     102  227988  227989  228265  228264
SHELL /   173810     102  227989  227990  228266  228265
SHELL /   173811     102  227990  227991  228267  228266
SHELL /   173812     102  227991  227992  228268  228267
SHELL /   173813     102  227992  227993  228269  228268
SHELL /   173814     102  227993  227994  228270  228269
SHELL /   173815     102  227994  227995  228271  228270
SHELL /   173816     102  227995  227996  228272  228271
SHELL /   173817     102  227996  227997  228273  228272
SHELL /   173818     102  227997  227998  228274  228273
SHELL /   173819     102  227998  227999  228275  228274
SHELL /   173820     102  227999  228000  228276  228275
SHELL /   173821     102  228000  228001  228277  228276
SHELL /   173822     102  228001  228002  228278  228277
SHELL /   173823     102  228002  228003  228279  228278
SHELL /   173824     102  228003  228004  228280  228279
SHELL /   173825     102  228004  228005  228281  228280
SHELL /   173826     102  228005  228006  228282  228281
SHELL /   173827     102  228006  228007  228283  228282
SHELL /   173828     102  228007  228008  228284  228283
SHELL /   173829     102  228008  228009  228285  228284
SHELL /   173830     102  228009  228010  228286  228285
SHELL /   173831     102  228010  228011  228287  228286
SHELL /   173832     102  228011  228012  228288  228287
SHELL /   173833     102  228012  228013  228289  228288
SHELL /   173834     102  228013  228014  228290  228289
SHELL /   173835     102  228014  228015  228291  228290
SHELL /   173836     102  228015  228016  228292  228291
SHELL /   173837     102  228016  228017  228293  228292
SHELL /   173838     102  228017  228018  228294  228293
SHELL /   173839     102  228018  228019  228295  228294
SHELL /   173840     102  228019  228020  228296  228295
SHELL /   173841     102  228020  228021  228297  228296
SHELL /   173842     102  228021  228022  228298  228297
SHELL /   173843     102  228022  228023  228299  228298
SHELL /   173844     102  228023  228024  228300  228299
SHELL /   173845     102  228024  228025  228301  228300
SHELL /   173846     102  228025  228026  228302  228301
SHELL /   173847     102  228026  228027  228303  228302
SHELL /   173848     102  228027  228028  228304  228303
SHELL /   173849     102  228028  228029  228305  228304
SHELL /   173850     102  228029  228030  228306  228305
SHELL /   173851     102  228030  228031  228307  228306
SHELL /   173852     102  228031  228032  228308  228307
SHELL /   173853     102  228032  228033  228309  228308
SHELL /   173854     102  228033  228034  228310  228309
SHELL /   173855     102  228034  228035  228311  228310
SHELL /   173856     102  228035  228036  228312  228311
SHELL /   173857     102  228036  228037  228313  228312
SHELL /   173858     102  228037  228038  228314  228313
SHELL /   173859     102  228038  228039  228315  228314
SHELL /   173860     102  228039  228040  228316  228315
SHELL /   173861     102  228040  228041  228317  228316
SHELL /   173862     102  228041  228042  228318  228317
SHELL /   173863     102  228042  228043  228319  228318
SHELL /   173864     102  228043  228044  228320  228319
SHELL /   173865     102  228044  228045  228321  228320
SHELL /   173866     102  228045  228046  228322  228321
SHELL /   173867     102  228046  228047  228323  228322
SHELL /   173868     102  228047  228048  228324  228323
SHELL /   173869     102  228048  228049  228325  228324
SHELL /   173870     102  228049  228050  228326  228325
SHELL /   173871     102  228050  228051  228327  228326
SHELL /   173872     102  228051  228052  228328  228327
SHELL /   173873     102  228052  228053  228329  228328
SHELL /   173874     102  228053  228054  228330  228329
SHELL /   173875     102  228054  228055  228331  228330
SHELL /   173876     102  228055  228056  228332  228331
SHELL /   173877     102  228056  228057  228333  228332
SHELL /   173878     102  228057  228058  228334  228333
SHELL /   173879     102  228058  228059  228335  228334
SHELL /   173880     102  228059  228060  228336  228335
SHELL /   173881     102  228060  228061  228337  228336
SHELL /   173882     102  228061  228062  228338  228337
SHELL /   173883     102  228062  228063  228339  228338
SHELL /   173884     102  228063  228064  228340  228339
SHELL /   173885     102  228064  228065  228341  228340
SHELL /   173886     102  228065  228066  228342  228341
SHELL /   173887     102  228066  228067  228343  228342
SHELL /   173888     102  228067  228068  228344  228343
SHELL /   173889     102  228068  228069  228345  228344
SHELL /   173890     102  228069  228070  228346  228345
SHELL /   173891     102  228070  228071  228347  228346
SHELL /   173892     102  228071  228072  228348  228347
SHELL /   173893     102  228072  228073  228349  228348
SHELL /   173894     102  228073  228074  228350  228349
SHELL /   173895     102  228074  228075  228351  228350
SHELL /   173896     102  228075  228076  228352  228351
SHELL /   173897     102  228076  228077  228353  228352
SHELL /   173898     102  228077  228078  228354  228353
SHELL /   173899     102  228078  228079  228355  228354
SHELL /   173900     102  228079  228080  228356  228355
SHELL /   173901     102  228080  228081  228357  228356
SHELL /   173902     102  228081  228082  228358  228357
SHELL /   173903     102  228082  228083  228359  228358
SHELL /   173904     102  228083  228084  228360  228359
SHELL /   173905     102  228084  228085  228361  228360
SHELL /   173906     102  228085  228086  228362  228361
SHELL /   173907     102  228086  228087  228363  228362
SHELL /   173908     102  228087  228088  228364  228363
SHELL /   173909     102  228088  228089  228365  228364
SHELL /   173910     102  228089  228090  228366  228365
SHELL /   173911     102  228090  228091  228367  228366
SHELL /   173912     102  228091  228092  228368  228367
SHELL /   173913     102  228092  228093  228369  228368
SHELL /   173914     102  228093  228094  228370  228369
SHELL /   173915     102  228094  228095  228371  228370
SHELL /   173916     102  228095  228096  228372  228371
SHELL /   173917     102  228096  228097  228373  228372
SHELL /   173918     102  228097  228098  228374  228373
SHELL /   173919     102  228098  228099  228375  228374
SHELL /   173920     102  228099  228100  228376  228375
SHELL /   173921     102  228100  228101  228377  228376
SHELL /   173922     102  228101  228102  228378  228377
SHELL /   173923     102  228102  228103  228379  228378
SHELL /   173924     102  228103  228104  228380  228379
SHELL /   173925     102  228104  228105  228381  228380
SHELL /   173926     102  228105  228106  228382  228381
SHELL /   173927     102  228106  228107  228383  228382
SHELL /   173928     102  228107  228108  228384  228383
SHELL /   173929     102  228108  228109  228385  228384
SHELL /   173930     102  228109  228110  228386  228385
SHELL /   173931     102  228110  228111  228387  228386
SHELL /   173932     102  228111  228112  228388  228387
SHELL /   173933     102  228112  228113  228389  228388
SHELL /   173934     102  228113  228114  228390  228389
SHELL /   173935     102  228114  228115  228391  228390
SHELL /   173936     102  228115  228116  228392  228391
SHELL /   173937     102  228116  228117  228393  228392
SHELL /   173938     102  228117  228118  228394  228393
SHELL /   173939     102  228118  228119  228395  228394
SHELL /   173940     102  228119  228120  228396  228395
SHELL /   173941     102  228120  228121  228397  228396
SHELL /   173942     102  228121  228122  228398  228397
SHELL /   173943     102  228122  228123  228399  228398
SHELL /   173944     102  228123  228124  228400  228399
SHELL /   173945     102  228124  228125  228401  228400
SHELL /   173946     102  228125  228126  228402  228401
SHELL /   173947     102  228126  228127  228403  228402
SHELL /   173948     102  228127  228128  228404  228403
SHELL /   173949     102  228128  228129  228405  228404
SHELL /   173950     102  228129  228130  228406  228405
SHELL /   173951     102  228130  228131  228407  228406
SHELL /   173952     102  228131  228132  228408  228407
SHELL /   173953     102  228132  228133  228409  228408
SHELL /   173954     102  228133  228134  228410  228409
SHELL /   173955     102  228134  228135  228411  228410
SHELL /   173956     102  228135  228136  228412  228411
SHELL /   173957     102  228136  228137  228413  228412
SHELL /   173958     102  228137  228138  228414  228413
SHELL /   173959     102  228138  228139  228415  228414
SHELL /   173960     102  228139  228140  228416  228415
SHELL /   173961     102  228140  228141  228417  228416
SHELL /   173962     102  228141  228142  228418  228417
SHELL /   173963     102  228142  228143  228419  228418
SHELL /   173964     102  228143  228144  228420  228419
SHELL /   173965     102  228144  228145  228421  228420
SHELL /   173966     102  228145  228146  228422  228421
SHELL /   173967     102  228146  228147  228423  228422
SHELL /   173968     102  228147  228148  228424  228423
SHELL /   173969     102  228148  228149  228425  228424
SHELL /   173970     102  228149  228150  228426  228425
SHELL /   173971     102  228150  228151  228427  228426
SHELL /   173972     102  228151  228152  228428  228427
SHELL /   173973     102  228152  228153  228429  228428
SHELL /   173974     102  228153  228154  228430  228429
SHELL /   173975     102  228156  228155  228431  228432
SHELL /   173976     102  228155  228157  228433  228431
SHELL /   173977     102  228157  228158  228434  228433
SHELL /   173978     102  228158  228159  228435  228434
SHELL /   173979     102  228159  228160  228436  228435
SHELL /   173980     102  228160  228161  228437  228436
SHELL /   173981     102  228161  228162  228438  228437
SHELL /   173982     102  228162  228163  228439  228438
SHELL /   173983     102  228163  228164  228440  228439
SHELL /   173984     102  228164  228165  228441  228440
SHELL /   173985     102  228165  228166  228442  228441
SHELL /   173986     102  228166  228167  228443  228442
SHELL /   173987     102  228167  228168  228444  228443
SHELL /   173988     102  228168  228169  228445  228444
SHELL /   173989     102  228169  228170  228446  228445
SHELL /   173990     102  228170  228171  228447  228446
SHELL /   173991     102  228171  228172  228448  228447
SHELL /   173992     102  228172  228173  228449  228448
SHELL /   173993     102  228173  228174  228450  228449
SHELL /   173994     102  228174  228175  228451  228450
SHELL /   173995     102  228175  228176  228452  228451
SHELL /   173996     102  228176  228177  228453  228452
SHELL /   173997     102  228177  228178  228454  228453
SHELL /   173998     102  228178  228179  228455  228454
SHELL /   173999     102  228179  228180  228456  228455
SHELL /   174000     102  228180  228181  228457  228456
SHELL /   174001     102  228181  228182  228458  228457
SHELL /   174002     102  228182  228183  228459  228458
SHELL /   174003     102  228183  228184  228460  228459
SHELL /   174004     102  228184  228185  228461  228460
SHELL /   174005     102  228185  228186  228462  228461
SHELL /   174006     102  228186  228187  228463  228462
SHELL /   174007     102  228187  228188  228464  228463
SHELL /   174008     102  228188  228189  228465  228464
SHELL /   174009     102  228189  228190  228466  228465
SHELL /   174010     102  228190  228191  228467  228466
SHELL /   174011     102  228191  228192  228468  228467
SHELL /   174012     102  228192  228193  228469  228468
SHELL /   174013     102  228193  228194  228470  228469
SHELL /   174014     102  228194  228195  228471  228470
SHELL /   174015     102  228195  228196  228472  228471
SHELL /   174016     102  228196  228197  228473  228472
SHELL /   174017     102  228197  228198  228474  228473
SHELL /   174018     102  228198  228199  228475  228474
SHELL /   174019     102  228199  228200  228476  228475
SHELL /   174020     102  228200  228201  228477  228476
SHELL /   174021     102  228201  228202  228478  228477
SHELL /   174022     102  228202  228203  228479  228478
SHELL /   174023     102  228203  228204  228480  228479
SHELL /   174024     102  228204  228205  228481  228480
SHELL /   174025     102  228205  228206  228482  228481
SHELL /   174026     102  228206  228207  228483  228482
SHELL /   174027     102  228207  228208  228484  228483
SHELL /   174028     102  228208  228209  228485  228484
SHELL /   174029     102  228209  228210  228486  228485
SHELL /   174030     102  228210  228211  228487  228486
SHELL /   174031     102  228211  228212  228488  228487
SHELL /   174032     102  228212  228213  228489  228488
SHELL /   174033     102  228213  228214  228490  228489
SHELL /   174034     102  228214  228215  228491  228490
SHELL /   174035     102  228215  228216  228492  228491
SHELL /   174036     102  228216  228217  228493  228492
SHELL /   174037     102  228217  228218  228494  228493
SHELL /   174038     102  228218  228219  228495  228494
SHELL /   174039     102  228219  228220  228496  228495
SHELL /   174040     102  228220  228221  228497  228496
SHELL /   174041     102  228221  228222  228498  228497
SHELL /   174042     102  228222  228223  228499  228498
SHELL /   174043     102  228223  228224  228500  228499
SHELL /   174044     102  228224  228225  228501  228500
SHELL /   174045     102  228225  228226  228502  228501
SHELL /   174046     102  228226  228227  228503  228502
SHELL /   174047     102  228227  228228  228504  228503
SHELL /   174048     102  228228  228229  228505  228504
SHELL /   174049     102  228229  228230  228506  228505
SHELL /   174050     102  228230  228231  228507  228506
SHELL /   174051     102  228231  228232  228508  228507
SHELL /   174052     102  228232  228233  228509  228508
SHELL /   174053     102  228233  228234  228510  228509
SHELL /   174054     102  228234  228235  228511  228510
SHELL /   174055     102  228235  228236  228512  228511
SHELL /   174056     102  228236  228237  228513  228512
SHELL /   174057     102  228237  228238  228514  228513
SHELL /   174058     102  228238  228239  228515  228514
SHELL /   174059     102  228239  228240  228516  228515
SHELL /   174060     102  228240  228241  228517  228516
SHELL /   174061     102  228241  228242  228518  228517
SHELL /   174062     102  228242  228243  228519  228518
SHELL /   174063     102  228243  228244  228520  228519
SHELL /   174064     102  228244  228245  228521  228520
SHELL /   174065     102  228245  228246  228522  228521
SHELL /   174066     102  228246  228247  228523  228522
SHELL /   174067     102  228247  228248  228524  228523
SHELL /   174068     102  228248  228249  228525  228524
SHELL /   174069     102  228249  228250  228526  228525
SHELL /   174070     102  228250  228251  228527  228526
SHELL /   174071     102  228251  228252  228528  228527
SHELL /   174072     102  228252  228253  228529  228528
SHELL /   174073     102  228253  228254  228530  228529
SHELL /   174074     102  228254  228255  228531  228530
SHELL /   174075     102  228255  228256  228532  228531
SHELL /   174076     102  228256  228257  228533  228532
SHELL /   174077     102  228257  228258  228534  228533
SHELL /   174078     102  228258  228259  228535  228534
SHELL /   174079     102  228259  228260  228536  228535
SHELL /   174080     102  228260  228261  228537  228536
SHELL /   174081     102  228261  228262  228538  228537
SHELL /   174082     102  228262  228263  228539  228538
SHELL /   174083     102  228263  228264  228540  228539
SHELL /   174084     102  228264  228265  228541  228540
SHELL /   174085     102  228265  228266  228542  228541
SHELL /   174086     102  228266  228267  228543  228542
SHELL /   174087     102  228267  228268  228544  228543
SHELL /   174088     102  228268  228269  228545  228544
SHELL /   174089     102  228269  228270  228546  228545
SHELL /   174090     102  228270  228271  228547  228546
SHELL /   174091     102  228271  228272  228548  228547
SHELL /   174092     102  228272  228273  228549  228548
SHELL /   174093     102  228273  228274  228550  228549
SHELL /   174094     102  228274  228275  228551  228550
SHELL /   174095     102  228275  228276  228552  228551
SHELL /   174096     102  228276  228277  228553  228552
SHELL /   174097     102  228277  228278  228554  228553
SHELL /   174098     102  228278  228279  228555  228554
SHELL /   174099     102  228279  228280  228556  228555
SHELL /   174100     102  228280  228281  228557  228556
SHELL /   174101     102  228281  228282  228558  228557
SHELL /   174102     102  228282  228283  228559  228558
SHELL /   174103     102  228283  228284  228560  228559
SHELL /   174104     102  228284  228285  228561  228560
SHELL /   174105     102  228285  228286  228562  228561
SHELL /   174106     102  228286  228287  228563  228562
SHELL /   174107     102  228287  228288  228564  228563
SHELL /   174108     102  228288  228289  228565  228564
SHELL /   174109     102  228289  228290  228566  228565
SHELL /   174110     102  228290  228291  228567  228566
SHELL /   174111     102  228291  228292  228568  228567
SHELL /   174112     102  228292  228293  228569  228568
SHELL /   174113     102  228293  228294  228570  228569
SHELL /   174114     102  228294  228295  228571  228570
SHELL /   174115     102  228295  228296  228572  228571
SHELL /   174116     102  228296  228297  228573  228572
SHELL /   174117     102  228297  228298  228574  228573
SHELL /   174118     102  228298  228299  228575  228574
SHELL /   174119     102  228299  228300  228576  228575
SHELL /   174120     102  228300  228301  228577  228576
SHELL /   174121     102  228301  228302  228578  228577
SHELL /   174122     102  228302  228303  228579  228578
SHELL /   174123     102  228303  228304  228580  228579
SHELL /   174124     102  228304  228305  228581  228580
SHELL /   174125     102  228305  228306  228582  228581
SHELL /   174126     102  228306  228307  228583  228582
SHELL /   174127     102  228307  228308  228584  228583
SHELL /   174128     102  228308  228309  228585  228584
SHELL /   174129     102  228309  228310  228586  228585
SHELL /   174130     102  228310  228311  228587  228586
SHELL /   174131     102  228311  228312  228588  228587
SHELL /   174132     102  228312  228313  228589  228588
SHELL /   174133     102  228313  228314  228590  228589
SHELL /   174134     102  228314  228315  228591  228590
SHELL /   174135     102  228315  228316  228592  228591
SHELL /   174136     102  228316  228317  228593  228592
SHELL /   174137     102  228317  228318  228594  228593
SHELL /   174138     102  228318  228319  228595  228594
SHELL /   174139     102  228319  228320  228596  228595
SHELL /   174140     102  228320  228321  228597  228596
SHELL /   174141     102  228321  228322  228598  228597
SHELL /   174142     102  228322  228323  228599  228598
SHELL /   174143     102  228323  228324  228600  228599
SHELL /   174144     102  228324  228325  228601  228600
SHELL /   174145     102  228325  228326  228602  228601
SHELL /   174146     102  228326  228327  228603  228602
SHELL /   174147     102  228327  228328  228604  228603
SHELL /   174148     102  228328  228329  228605  228604
SHELL /   174149     102  228329  228330  228606  228605
SHELL /   174150     102  228330  228331  228607  228606
SHELL /   174151     102  228331  228332  228608  228607
SHELL /   174152     102  228332  228333  228609  228608
SHELL /   174153     102  228333  228334  228610  228609
SHELL /   174154     102  228334  228335  228611  228610
SHELL /   174155     102  228335  228336  228612  228611
SHELL /   174156     102  228336  228337  228613  228612
SHELL /   174157     102  228337  228338  228614  228613
SHELL /   174158     102  228338  228339  228615  228614
SHELL /   174159     102  228339  228340  228616  228615
SHELL /   174160     102  228340  228341  228617  228616
SHELL /   174161     102  228341  228342  228618  228617
SHELL /   174162     102  228342  228343  228619  228618
SHELL /   174163     102  228343  228344  228620  228619
SHELL /   174164     102  228344  228345  228621  228620
SHELL /   174165     102  228345  228346  228622  228621
SHELL /   174166     102  228346  228347  228623  228622
SHELL /   174167     102  228347  228348  228624  228623
SHELL /   174168     102  228348  228349  228625  228624
SHELL /   174169     102  228349  228350  228626  228625
SHELL /   174170     102  228350  228351  228627  228626
SHELL /   174171     102  228351  228352  228628  228627
SHELL /   174172     102  228352  228353  228629  228628
SHELL /   174173     102  228353  228354  228630  228629
SHELL /   174174     102  228354  228355  228631  228630
SHELL /   174175     102  228355  228356  228632  228631
SHELL /   174176     102  228356  228357  228633  228632
SHELL /   174177     102  228357  228358  228634  228633
SHELL /   174178     102  228358  228359  228635  228634
SHELL /   174179     102  228359  228360  228636  228635
SHELL /   174180     102  228360  228361  228637  228636
SHELL /   174181     102  228361  228362  228638  228637
SHELL /   174182     102  228362  228363  228639  228638
SHELL /   174183     102  228363  228364  228640  228639
SHELL /   174184     102  228364  228365  228641  228640
SHELL /   174185     102  228365  228366  228642  228641
SHELL /   174186     102  228366  228367  228643  228642
SHELL /   174187     102  228367  228368  228644  228643
SHELL /   174188     102  228368  228369  228645  228644
SHELL /   174189     102  228369  228370  228646  228645
SHELL /   174190     102  228370  228371  228647  228646
SHELL /   174191     102  228371  228372  228648  228647
SHELL /   174192     102  228372  228373  228649  228648
SHELL /   174193     102  228373  228374  228650  228649
SHELL /   174194     102  228374  228375  228651  228650
SHELL /   174195     102  228375  228376  228652  228651
SHELL /   174196     102  228376  228377  228653  228652
SHELL /   174197     102  228377  228378  228654  228653
SHELL /   174198     102  228378  228379  228655  228654
SHELL /   174199     102  228379  228380  228656  228655
SHELL /   174200     102  228380  228381  228657  228656
SHELL /   174201     102  228381  228382  228658  228657
SHELL /   174202     102  228382  228383  228659  228658
SHELL /   174203     102  228383  228384  228660  228659
SHELL /   174204     102  228384  228385  228661  228660
SHELL /   174205     102  228385  228386  228662  228661
SHELL /   174206     102  228386  228387  228663  228662
SHELL /   174207     102  228387  228388  228664  228663
SHELL /   174208     102  228388  228389  228665  228664
SHELL /   174209     102  228389  228390  228666  228665
SHELL /   174210     102  228390  228391  228667  228666
SHELL /   174211     102  228391  228392  228668  228667
SHELL /   174212     102  228392  228393  228669  228668
SHELL /   174213     102  228393  228394  228670  228669
SHELL /   174214     102  228394  228395  228671  228670
SHELL /   174215     102  228395  228396  228672  228671
SHELL /   174216     102  228396  228397  228673  228672
SHELL /   174217     102  228397  228398  228674  228673
SHELL /   174218     102  228398  228399  228675  228674
SHELL /   174219     102  228399  228400  228676  228675
SHELL /   174220     102  228400  228401  228677  228676
SHELL /   174221     102  228401  228402  228678  228677
SHELL /   174222     102  228402  228403  228679  228678
SHELL /   174223     102  228403  228404  228680  228679
SHELL /   174224     102  228404  228405  228681  228680
SHELL /   174225     102  228405  228406  228682  228681
SHELL /   174226     102  228406  228407  228683  228682
SHELL /   174227     102  228407  228408  228684  228683
SHELL /   174228     102  228408  228409  228685  228684
SHELL /   174229     102  228409  228410  228686  228685
SHELL /   174230     102  228410  228411  228687  228686
SHELL /   174231     102  228411  228412  228688  228687
SHELL /   174232     102  228412  228413  228689  228688
SHELL /   174233     102  228413  228414  228690  228689
SHELL /   174234     102  228414  228415  228691  228690
SHELL /   174235     102  228415  228416  228692  228691
SHELL /   174236     102  228416  228417  228693  228692
SHELL /   174237     102  228417  228418  228694  228693
SHELL /   174238     102  228418  228419  228695  228694
SHELL /   174239     102  228419  228420  228696  228695
SHELL /   174240     102  228420  228421  228697  228696
SHELL /   174241     102  228421  228422  228698  228697
SHELL /   174242     102  228422  228423  228699  228698
SHELL /   174243     102  228423  228424  228700  228699
SHELL /   174244     102  228424  228425  228701  228700
SHELL /   174245     102  228425  228426  228702  228701
SHELL /   174246     102  228426  228427  228703  228702
SHELL /   174247     102  228427  228428  228704  228703
SHELL /   174248     102  228428  228429  228705  228704
SHELL /   174249     102  228429  228430  228706  228705
SHELL /   174250     102  228432  228431  228707  228708
SHELL /   174251     102  228431  228433  228709  228707
SHELL /   174252     102  228433  228434  228710  228709
SHELL /   174253     102  228434  228435  228711  228710
SHELL /   174254     102  228435  228436  228712  228711
SHELL /   174255     102  228436  228437  228713  228712
SHELL /   174256     102  228437  228438  228714  228713
SHELL /   174257     102  228438  228439  228715  228714
SHELL /   174258     102  228439  228440  228716  228715
SHELL /   174259     102  228440  228441  228717  228716
SHELL /   174260     102  228441  228442  228718  228717
SHELL /   174261     102  228442  228443  228719  228718
SHELL /   174262     102  228443  228444  228720  228719
SHELL /   174263     102  228444  228445  228721  228720
SHELL /   174264     102  228445  228446  228722  228721
SHELL /   174265     102  228446  228447  228723  228722
SHELL /   174266     102  228447  228448  228724  228723
SHELL /   174267     102  228448  228449  228725  228724
SHELL /   174268     102  228449  228450  228726  228725
SHELL /   174269     102  228450  228451  228727  228726
SHELL /   174270     102  228451  228452  228728  228727
SHELL /   174271     102  228452  228453  228729  228728
SHELL /   174272     102  228453  228454  228730  228729
SHELL /   174273     102  228454  228455  228731  228730
SHELL /   174274     102  228455  228456  228732  228731
SHELL /   174275     102  228456  228457  228733  228732
SHELL /   174276     102  228457  228458  228734  228733
SHELL /   174277     102  228458  228459  228735  228734
SHELL /   174278     102  228459  228460  228736  228735
SHELL /   174279     102  228460  228461  228737  228736
SHELL /   174280     102  228461  228462  228738  228737
SHELL /   174281     102  228462  228463  228739  228738
SHELL /   174282     102  228463  228464  228740  228739
SHELL /   174283     102  228464  228465  228741  228740
SHELL /   174284     102  228465  228466  228742  228741
SHELL /   174285     102  228466  228467  228743  228742
SHELL /   174286     102  228467  228468  228744  228743
SHELL /   174287     102  228468  228469  228745  228744
SHELL /   174288     102  228469  228470  228746  228745
SHELL /   174289     102  228470  228471  228747  228746
SHELL /   174290     102  228471  228472  228748  228747
SHELL /   174291     102  228472  228473  228749  228748
SHELL /   174292     102  228473  228474  228750  228749
SHELL /   174293     102  228474  228475  228751  228750
SHELL /   174294     102  228475  228476  228752  228751
SHELL /   174295     102  228476  228477  228753  228752
SHELL /   174296     102  228477  228478  228754  228753
SHELL /   174297     102  228478  228479  228755  228754
SHELL /   174298     102  228479  228480  228756  228755
SHELL /   174299     102  228480  228481  228757  228756
SHELL /   174300     102  228481  228482  228758  228757
SHELL /   174301     102  228482  228483  228759  228758
SHELL /   174302     102  228483  228484  228760  228759
SHELL /   174303     102  228484  228485  228761  228760
SHELL /   174304     102  228485  228486  228762  228761
SHELL /   174305     102  228486  228487  228763  228762
SHELL /   174306     102  228487  228488  228764  228763
SHELL /   174307     102  228488  228489  228765  228764
SHELL /   174308     102  228489  228490  228766  228765
SHELL /   174309     102  228490  228491  228767  228766
SHELL /   174310     102  228491  228492  228768  228767
SHELL /   174311     102  228492  228493  228769  228768
SHELL /   174312     102  228493  228494  228770  228769
SHELL /   174313     102  228494  228495  228771  228770
SHELL /   174314     102  228495  228496  228772  228771
SHELL /   174315     102  228496  228497  228773  228772
SHELL /   174316     102  228497  228498  228774  228773
SHELL /   174317     102  228498  228499  228775  228774
SHELL /   174318     102  228499  228500  228776  228775
SHELL /   174319     102  228500  228501  228777  228776
SHELL /   174320     102  228501  228502  228778  228777
SHELL /   174321     102  228502  228503  228779  228778
SHELL /   174322     102  228503  228504  228780  228779
SHELL /   174323     102  228504  228505  228781  228780
SHELL /   174324     102  228505  228506  228782  228781
SHELL /   174325     102  228506  228507  228783  228782
SHELL /   174326     102  228507  228508  228784  228783
SHELL /   174327     102  228508  228509  228785  228784
SHELL /   174328     102  228509  228510  228786  228785
SHELL /   174329     102  228510  228511  228787  228786
SHELL /   174330     102  228511  228512  228788  228787
SHELL /   174331     102  228512  228513  228789  228788
SHELL /   174332     102  228513  228514  228790  228789
SHELL /   174333     102  228514  228515  228791  228790
SHELL /   174334     102  228515  228516  228792  228791
SHELL /   174335     102  228516  228517  228793  228792
SHELL /   174336     102  228517  228518  228794  228793
SHELL /   174337     102  228518  228519  228795  228794
SHELL /   174338     102  228519  228520  228796  228795
SHELL /   174339     102  228520  228521  228797  228796
SHELL /   174340     102  228521  228522  228798  228797
SHELL /   174341     102  228522  228523  228799  228798
SHELL /   174342     102  228523  228524  228800  228799
SHELL /   174343     102  228524  228525  228801  228800
SHELL /   174344     102  228525  228526  228802  228801
SHELL /   174345     102  228526  228527  228803  228802
SHELL /   174346     102  228527  228528  228804  228803
SHELL /   174347     102  228528  228529  228805  228804
SHELL /   174348     102  228529  228530  228806  228805
SHELL /   174349     102  228530  228531  228807  228806
SHELL /   174350     102  228531  228532  228808  228807
SHELL /   174351     102  228532  228533  228809  228808
SHELL /   174352     102  228533  228534  228810  228809
SHELL /   174353     102  228534  228535  228811  228810
SHELL /   174354     102  228535  228536  228812  228811
SHELL /   174355     102  228536  228537  228813  228812
SHELL /   174356     102  228537  228538  228814  228813
SHELL /   174357     102  228538  228539  228815  228814
SHELL /   174358     102  228539  228540  228816  228815
SHELL /   174359     102  228540  228541  228817  228816
SHELL /   174360     102  228541  228542  228818  228817
SHELL /   174361     102  228542  228543  228819  228818
SHELL /   174362     102  228543  228544  228820  228819
SHELL /   174363     102  228544  228545  228821  228820
SHELL /   174364     102  228545  228546  228822  228821
SHELL /   174365     102  228546  228547  228823  228822
SHELL /   174366     102  228547  228548  228824  228823
SHELL /   174367     102  228548  228549  228825  228824
SHELL /   174368     102  228549  228550  228826  228825
SHELL /   174369     102  228550  228551  228827  228826
SHELL /   174370     102  228551  228552  228828  228827
SHELL /   174371     102  228552  228553  228829  228828
SHELL /   174372     102  228553  228554  228830  228829
SHELL /   174373     102  228554  228555  228831  228830
SHELL /   174374     102  228555  228556  228832  228831
SHELL /   174375     102  228556  228557  228833  228832
SHELL /   174376     102  228557  228558  228834  228833
SHELL /   174377     102  228558  228559  228835  228834
SHELL /   174378     102  228559  228560  228836  228835
SHELL /   174379     102  228560  228561  228837  228836
SHELL /   174380     102  228561  228562  228838  228837
SHELL /   174381     102  228562  228563  228839  228838
SHELL /   174382     102  228563  228564  228840  228839
SHELL /   174383     102  228564  228565  228841  228840
SHELL /   174384     102  228565  228566  228842  228841
SHELL /   174385     102  228566  228567  228843  228842
SHELL /   174386     102  228567  228568  228844  228843
SHELL /   174387     102  228568  228569  228845  228844
SHELL /   174388     102  228569  228570  228846  228845
SHELL /   174389     102  228570  228571  228847  228846
SHELL /   174390     102  228571  228572  228848  228847
SHELL /   174391     102  228572  228573  228849  228848
SHELL /   174392     102  228573  228574  228850  228849
SHELL /   174393     102  228574  228575  228851  228850
SHELL /   174394     102  228575  228576  228852  228851
SHELL /   174395     102  228576  228577  228853  228852
SHELL /   174396     102  228577  228578  228854  228853
SHELL /   174397     102  228578  228579  228855  228854
SHELL /   174398     102  228579  228580  228856  228855
SHELL /   174399     102  228580  228581  228857  228856
SHELL /   174400     102  228581  228582  228858  228857
SHELL /   174401     102  228582  228583  228859  228858
SHELL /   174402     102  228583  228584  228860  228859
SHELL /   174403     102  228584  228585  228861  228860
SHELL /   174404     102  228585  228586  228862  228861
SHELL /   174405     102  228586  228587  228863  228862
SHELL /   174406     102  228587  228588  228864  228863
SHELL /   174407     102  228588  228589  228865  228864
SHELL /   174408     102  228589  228590  228866  228865
SHELL /   174409     102  228590  228591  228867  228866
SHELL /   174410     102  228591  228592  228868  228867
SHELL /   174411     102  228592  228593  228869  228868
SHELL /   174412     102  228593  228594  228870  228869
SHELL /   174413     102  228594  228595  228871  228870
SHELL /   174414     102  228595  228596  228872  228871
SHELL /   174415     102  228596  228597  228873  228872
SHELL /   174416     102  228597  228598  228874  228873
SHELL /   174417     102  228598  228599  228875  228874
SHELL /   174418     102  228599  228600  228876  228875
SHELL /   174419     102  228600  228601  228877  228876
SHELL /   174420     102  228601  228602  228878  228877
SHELL /   174421     102  228602  228603  228879  228878
SHELL /   174422     102  228603  228604  228880  228879
SHELL /   174423     102  228604  228605  228881  228880
SHELL /   174424     102  228605  228606  228882  228881
SHELL /   174425     102  228606  228607  228883  228882
SHELL /   174426     102  228607  228608  228884  228883
SHELL /   174427     102  228608  228609  228885  228884
SHELL /   174428     102  228609  228610  228886  228885
SHELL /   174429     102  228610  228611  228887  228886
SHELL /   174430     102  228611  228612  228888  228887
SHELL /   174431     102  228612  228613  228889  228888
SHELL /   174432     102  228613  228614  228890  228889
SHELL /   174433     102  228614  228615  228891  228890
SHELL /   174434     102  228615  228616  228892  228891
SHELL /   174435     102  228616  228617  228893  228892
SHELL /   174436     102  228617  228618  228894  228893
SHELL /   174437     102  228618  228619  228895  228894
SHELL /   174438     102  228619  228620  228896  228895
SHELL /   174439     102  228620  228621  228897  228896
SHELL /   174440     102  228621  228622  228898  228897
SHELL /   174441     102  228622  228623  228899  228898
SHELL /   174442     102  228623  228624  228900  228899
SHELL /   174443     102  228624  228625  228901  228900
SHELL /   174444     102  228625  228626  228902  228901
SHELL /   174445     102  228626  228627  228903  228902
SHELL /   174446     102  228627  228628  228904  228903
SHELL /   174447     102  228628  228629  228905  228904
SHELL /   174448     102  228629  228630  228906  228905
SHELL /   174449     102  228630  228631  228907  228906
SHELL /   174450     102  228631  228632  228908  228907
SHELL /   174451     102  228632  228633  228909  228908
SHELL /   174452     102  228633  228634  228910  228909
SHELL /   174453     102  228634  228635  228911  228910
SHELL /   174454     102  228635  228636  228912  228911
SHELL /   174455     102  228636  228637  228913  228912
SHELL /   174456     102  228637  228638  228914  228913
SHELL /   174457     102  228638  228639  228915  228914
SHELL /   174458     102  228639  228640  228916  228915
SHELL /   174459     102  228640  228641  228917  228916
SHELL /   174460     102  228641  228642  228918  228917
SHELL /   174461     102  228642  228643  228919  228918
SHELL /   174462     102  228643  228644  228920  228919
SHELL /   174463     102  228644  228645  228921  228920
SHELL /   174464     102  228645  228646  228922  228921
SHELL /   174465     102  228646  228647  228923  228922
SHELL /   174466     102  228647  228648  228924  228923
SHELL /   174467     102  228648  228649  228925  228924
SHELL /   174468     102  228649  228650  228926  228925
SHELL /   174469     102  228650  228651  228927  228926
SHELL /   174470     102  228651  228652  228928  228927
SHELL /   174471     102  228652  228653  228929  228928
SHELL /   174472     102  228653  228654  228930  228929
SHELL /   174473     102  228654  228655  228931  228930
SHELL /   174474     102  228655  228656  228932  228931
SHELL /   174475     102  228656  228657  228933  228932
SHELL /   174476     102  228657  228658  228934  228933
SHELL /   174477     102  228658  228659  228935  228934
SHELL /   174478     102  228659  228660  228936  228935
SHELL /   174479     102  228660  228661  228937  228936
SHELL /   174480     102  228661  228662  228938  228937
SHELL /   174481     102  228662  228663  228939  228938
SHELL /   174482     102  228663  228664  228940  228939
SHELL /   174483     102  228664  228665  228941  228940
SHELL /   174484     102  228665  228666  228942  228941
SHELL /   174485     102  228666  228667  228943  228942
SHELL /   174486     102  228667  228668  228944  228943
SHELL /   174487     102  228668  228669  228945  228944
SHELL /   174488     102  228669  228670  228946  228945
SHELL /   174489     102  228670  228671  228947  228946
SHELL /   174490     102  228671  228672  228948  228947
SHELL /   174491     102  228672  228673  228949  228948
SHELL /   174492     102  228673  228674  228950  228949
SHELL /   174493     102  228674  228675  228951  228950
SHELL /   174494     102  228675  228676  228952  228951
SHELL /   174495     102  228676  228677  228953  228952
SHELL /   174496     102  228677  228678  228954  228953
SHELL /   174497     102  228678  228679  228955  228954
SHELL /   174498     102  228679  228680  228956  228955
SHELL /   174499     102  228680  228681  228957  228956
SHELL /   174500     102  228681  228682  228958  228957
SHELL /   174501     102  228682  228683  228959  228958
SHELL /   174502     102  228683  228684  228960  228959
SHELL /   174503     102  228684  228685  228961  228960
SHELL /   174504     102  228685  228686  228962  228961
SHELL /   174505     102  228686  228687  228963  228962
SHELL /   174506     102  228687  228688  228964  228963
SHELL /   174507     102  228688  228689  228965  228964
SHELL /   174508     102  228689  228690  228966  228965
SHELL /   174509     102  228690  228691  228967  228966
SHELL /   174510     102  228691  228692  228968  228967
SHELL /   174511     102  228692  228693  228969  228968
SHELL /   174512     102  228693  228694  228970  228969
SHELL /   174513     102  228694  228695  228971  228970
SHELL /   174514     102  228695  228696  228972  228971
SHELL /   174515     102  228696  228697  228973  228972
SHELL /   174516     102  228697  228698  228974  228973
SHELL /   174517     102  228698  228699  228975  228974
SHELL /   174518     102  228699  228700  228976  228975
SHELL /   174519     102  228700  228701  228977  228976
SHELL /   174520     102  228701  228702  228978  228977
SHELL /   174521     102  228702  228703  228979  228978
SHELL /   174522     102  228703  228704  228980  228979
SHELL /   174523     102  228704  228705  228981  228980
SHELL /   174524     102  228705  228706  228982  228981
SHELL /   174525     102  228708  228707  228983  228984
SHELL /   174526     102  228707  228709  228985  228983
SHELL /   174527     102  228709  228710  228986  228985
SHELL /   174528     102  228710  228711  228987  228986
SHELL /   174529     102  228711  228712  228988  228987
SHELL /   174530     102  228712  228713  228989  228988
SHELL /   174531     102  228713  228714  228990  228989
SHELL /   174532     102  228714  228715  228991  228990
SHELL /   174533     102  228715  228716  228992  228991
SHELL /   174534     102  228716  228717  228993  228992
SHELL /   174535     102  228717  228718  228994  228993
SHELL /   174536     102  228718  228719  228995  228994
SHELL /   174537     102  228719  228720  228996  228995
SHELL /   174538     102  228720  228721  228997  228996
SHELL /   174539     102  228721  228722  228998  228997
SHELL /   174540     102  228722  228723  228999  228998
SHELL /   174541     102  228723  228724  229000  228999
SHELL /   174542     102  228724  228725  229001  229000
SHELL /   174543     102  228725  228726  229002  229001
SHELL /   174544     102  228726  228727  229003  229002
SHELL /   174545     102  228727  228728  229004  229003
SHELL /   174546     102  228728  228729  229005  229004
SHELL /   174547     102  228729  228730  229006  229005
SHELL /   174548     102  228730  228731  229007  229006
SHELL /   174549     102  228731  228732  229008  229007
SHELL /   174550     102  228732  228733  229009  229008
SHELL /   174551     102  228733  228734  229010  229009
SHELL /   174552     102  228734  228735  229011  229010
SHELL /   174553     102  228735  228736  229012  229011
SHELL /   174554     102  228736  228737  229013  229012
SHELL /   174555     102  228737  228738  229014  229013
SHELL /   174556     102  228738  228739  229015  229014
SHELL /   174557     102  228739  228740  229016  229015
SHELL /   174558     102  228740  228741  229017  229016
SHELL /   174559     102  228741  228742  229018  229017
SHELL /   174560     102  228742  228743  229019  229018
SHELL /   174561     102  228743  228744  229020  229019
SHELL /   174562     102  228744  228745  229021  229020
SHELL /   174563     102  228745  228746  229022  229021
SHELL /   174564     102  228746  228747  229023  229022
SHELL /   174565     102  228747  228748  229024  229023
SHELL /   174566     102  228748  228749  229025  229024
SHELL /   174567     102  228749  228750  229026  229025
SHELL /   174568     102  228750  228751  229027  229026
SHELL /   174569     102  228751  228752  229028  229027
SHELL /   174570     102  228752  228753  229029  229028
SHELL /   174571     102  228753  228754  229030  229029
SHELL /   174572     102  228754  228755  229031  229030
SHELL /   174573     102  228755  228756  229032  229031
SHELL /   174574     102  228756  228757  229033  229032
SHELL /   174575     102  228757  228758  229034  229033
SHELL /   174576     102  228758  228759  229035  229034
SHELL /   174577     102  228759  228760  229036  229035
SHELL /   174578     102  228760  228761  229037  229036
SHELL /   174579     102  228761  228762  229038  229037
SHELL /   174580     102  228762  228763  229039  229038
SHELL /   174581     102  228763  228764  229040  229039
SHELL /   174582     102  228764  228765  229041  229040
SHELL /   174583     102  228765  228766  229042  229041
SHELL /   174584     102  228766  228767  229043  229042
SHELL /   174585     102  228767  228768  229044  229043
SHELL /   174586     102  228768  228769  229045  229044
SHELL /   174587     102  228769  228770  229046  229045
SHELL /   174588     102  228770  228771  229047  229046
SHELL /   174589     102  228771  228772  229048  229047
SHELL /   174590     102  228772  228773  229049  229048
SHELL /   174591     102  228773  228774  229050  229049
SHELL /   174592     102  228774  228775  229051  229050
SHELL /   174593     102  228775  228776  229052  229051
SHELL /   174594     102  228776  228777  229053  229052
SHELL /   174595     102  228777  228778  229054  229053
SHELL /   174596     102  228778  228779  229055  229054
SHELL /   174597     102  228779  228780  229056  229055
SHELL /   174598     102  228780  228781  229057  229056
SHELL /   174599     102  228781  228782  229058  229057
SHELL /   174600     102  228782  228783  229059  229058
SHELL /   174601     102  228783  228784  229060  229059
SHELL /   174602     102  228784  228785  229061  229060
SHELL /   174603     102  228785  228786  229062  229061
SHELL /   174604     102  228786  228787  229063  229062
SHELL /   174605     102  228787  228788  229064  229063
SHELL /   174606     102  228788  228789  229065  229064
SHELL /   174607     102  228789  228790  229066  229065
SHELL /   174608     102  228790  228791  229067  229066
SHELL /   174609     102  228791  228792  229068  229067
SHELL /   174610     102  228792  228793  229069  229068
SHELL /   174611     102  228793  228794  229070  229069
SHELL /   174612     102  228794  228795  229071  229070
SHELL /   174613     102  228795  228796  229072  229071
SHELL /   174614     102  228796  228797  229073  229072
SHELL /   174615     102  228797  228798  229074  229073
SHELL /   174616     102  228798  228799  229075  229074
SHELL /   174617     102  228799  228800  229076  229075
SHELL /   174618     102  228800  228801  229077  229076
SHELL /   174619     102  228801  228802  229078  229077
SHELL /   174620     102  228802  228803  229079  229078
SHELL /   174621     102  228803  228804  229080  229079
SHELL /   174622     102  228804  228805  229081  229080
SHELL /   174623     102  228805  228806  229082  229081
SHELL /   174624     102  228806  228807  229083  229082
SHELL /   174625     102  228807  228808  229084  229083
SHELL /   174626     102  228808  228809  229085  229084
SHELL /   174627     102  228809  228810  229086  229085
SHELL /   174628     102  228810  228811  229087  229086
SHELL /   174629     102  228811  228812  229088  229087
SHELL /   174630     102  228812  228813  229089  229088
SHELL /   174631     102  228813  228814  229090  229089
SHELL /   174632     102  228814  228815  229091  229090
SHELL /   174633     102  228815  228816  229092  229091
SHELL /   174634     102  228816  228817  229093  229092
SHELL /   174635     102  228817  228818  229094  229093
SHELL /   174636     102  228818  228819  229095  229094
SHELL /   174637     102  228819  228820  229096  229095
SHELL /   174638     102  228820  228821  229097  229096
SHELL /   174639     102  228821  228822  229098  229097
SHELL /   174640     102  228822  228823  229099  229098
SHELL /   174641     102  228823  228824  229100  229099
SHELL /   174642     102  228824  228825  229101  229100
SHELL /   174643     102  228825  228826  229102  229101
SHELL /   174644     102  228826  228827  229103  229102
SHELL /   174645     102  228827  228828  229104  229103
SHELL /   174646     102  228828  228829  229105  229104
SHELL /   174647     102  228829  228830  229106  229105
SHELL /   174648     102  228830  228831  229107  229106
SHELL /   174649     102  228831  228832  229108  229107
SHELL /   174650     102  228832  228833  229109  229108
SHELL /   174651     102  228833  228834  229110  229109
SHELL /   174652     102  228834  228835  229111  229110
SHELL /   174653     102  228835  228836  229112  229111
SHELL /   174654     102  228836  228837  229113  229112
SHELL /   174655     102  228837  228838  229114  229113
SHELL /   174656     102  228838  228839  229115  229114
SHELL /   174657     102  228839  228840  229116  229115
SHELL /   174658     102  228840  228841  229117  229116
SHELL /   174659     102  228841  228842  229118  229117
SHELL /   174660     102  228842  228843  229119  229118
SHELL /   174661     102  228843  228844  229120  229119
SHELL /   174662     102  228844  228845  229121  229120
SHELL /   174663     102  228845  228846  229122  229121
SHELL /   174664     102  228846  228847  229123  229122
SHELL /   174665     102  228847  228848  229124  229123
SHELL /   174666     102  228848  228849  229125  229124
SHELL /   174667     102  228849  228850  229126  229125
SHELL /   174668     102  228850  228851  229127  229126
SHELL /   174669     102  228851  228852  229128  229127
SHELL /   174670     102  228852  228853  229129  229128
SHELL /   174671     102  228853  228854  229130  229129
SHELL /   174672     102  228854  228855  229131  229130
SHELL /   174673     102  228855  228856  229132  229131
SHELL /   174674     102  228856  228857  229133  229132
SHELL /   174675     102  228857  228858  229134  229133
SHELL /   174676     102  228858  228859  229135  229134
SHELL /   174677     102  228859  228860  229136  229135
SHELL /   174678     102  228860  228861  229137  229136
SHELL /   174679     102  228861  228862  229138  229137
SHELL /   174680     102  228862  228863  229139  229138
SHELL /   174681     102  228863  228864  229140  229139
SHELL /   174682     102  228864  228865  229141  229140
SHELL /   174683     102  228865  228866  229142  229141
SHELL /   174684     102  228866  228867  229143  229142
SHELL /   174685     102  228867  228868  229144  229143
SHELL /   174686     102  228868  228869  229145  229144
SHELL /   174687     102  228869  228870  229146  229145
SHELL /   174688     102  228870  228871  229147  229146
SHELL /   174689     102  228871  228872  229148  229147
SHELL /   174690     102  228872  228873  229149  229148
SHELL /   174691     102  228873  228874  229150  229149
SHELL /   174692     102  228874  228875  229151  229150
SHELL /   174693     102  228875  228876  229152  229151
SHELL /   174694     102  228876  228877  229153  229152
SHELL /   174695     102  228877  228878  229154  229153
SHELL /   174696     102  228878  228879  229155  229154
SHELL /   174697     102  228879  228880  229156  229155
SHELL /   174698     102  228880  228881  229157  229156
SHELL /   174699     102  228881  228882  229158  229157
SHELL /   174700     102  228882  228883  229159  229158
SHELL /   174701     102  228883  228884  229160  229159
SHELL /   174702     102  228884  228885  229161  229160
SHELL /   174703     102  228885  228886  229162  229161
SHELL /   174704     102  228886  228887  229163  229162
SHELL /   174705     102  228887  228888  229164  229163
SHELL /   174706     102  228888  228889  229165  229164
SHELL /   174707     102  228889  228890  229166  229165
SHELL /   174708     102  228890  228891  229167  229166
SHELL /   174709     102  228891  228892  229168  229167
SHELL /   174710     102  228892  228893  229169  229168
SHELL /   174711     102  228893  228894  229170  229169
SHELL /   174712     102  228894  228895  229171  229170
SHELL /   174713     102  228895  228896  229172  229171
SHELL /   174714     102  228896  228897  229173  229172
SHELL /   174715     102  228897  228898  229174  229173
SHELL /   174716     102  228898  228899  229175  229174
SHELL /   174717     102  228899  228900  229176  229175
SHELL /   174718     102  228900  228901  229177  229176
SHELL /   174719     102  228901  228902  229178  229177
SHELL /   174720     102  228902  228903  229179  229178
SHELL /   174721     102  228903  228904  229180  229179
SHELL /   174722     102  228904  228905  229181  229180
SHELL /   174723     102  228905  228906  229182  229181
SHELL /   174724     102  228906  228907  229183  229182
SHELL /   174725     102  228907  228908  229184  229183
SHELL /   174726     102  228908  228909  229185  229184
SHELL /   174727     102  228909  228910  229186  229185
SHELL /   174728     102  228910  228911  229187  229186
SHELL /   174729     102  228911  228912  229188  229187
SHELL /   174730     102  228912  228913  229189  229188
SHELL /   174731     102  228913  228914  229190  229189
SHELL /   174732     102  228914  228915  229191  229190
SHELL /   174733     102  228915  228916  229192  229191
SHELL /   174734     102  228916  228917  229193  229192
SHELL /   174735     102  228917  228918  229194  229193
SHELL /   174736     102  228918  228919  229195  229194
SHELL /   174737     102  228919  228920  229196  229195
SHELL /   174738     102  228920  228921  229197  229196
SHELL /   174739     102  228921  228922  229198  229197
SHELL /   174740     102  228922  228923  229199  229198
SHELL /   174741     102  228923  228924  229200  229199
SHELL /   174742     102  228924  228925  229201  229200
SHELL /   174743     102  228925  228926  229202  229201
SHELL /   174744     102  228926  228927  229203  229202
SHELL /   174745     102  228927  228928  229204  229203
SHELL /   174746     102  228928  228929  229205  229204
SHELL /   174747     102  228929  228930  229206  229205
SHELL /   174748     102  228930  228931  229207  229206
SHELL /   174749     102  228931  228932  229208  229207
SHELL /   174750     102  228932  228933  229209  229208
SHELL /   174751     102  228933  228934  229210  229209
SHELL /   174752     102  228934  228935  229211  229210
SHELL /   174753     102  228935  228936  229212  229211
SHELL /   174754     102  228936  228937  229213  229212
SHELL /   174755     102  228937  228938  229214  229213
SHELL /   174756     102  228938  228939  229215  229214
SHELL /   174757     102  228939  228940  229216  229215
SHELL /   174758     102  228940  228941  229217  229216
SHELL /   174759     102  228941  228942  229218  229217
SHELL /   174760     102  228942  228943  229219  229218
SHELL /   174761     102  228943  228944  229220  229219
SHELL /   174762     102  228944  228945  229221  229220
SHELL /   174763     102  228945  228946  229222  229221
SHELL /   174764     102  228946  228947  229223  229222
SHELL /   174765     102  228947  228948  229224  229223
SHELL /   174766     102  228948  228949  229225  229224
SHELL /   174767     102  228949  228950  229226  229225
SHELL /   174768     102  228950  228951  229227  229226
SHELL /   174769     102  228951  228952  229228  229227
SHELL /   174770     102  228952  228953  229229  229228
SHELL /   174771     102  228953  228954  229230  229229
SHELL /   174772     102  228954  228955  229231  229230
SHELL /   174773     102  228955  228956  229232  229231
SHELL /   174774     102  228956  228957  229233  229232
SHELL /   174775     102  228957  228958  229234  229233
SHELL /   174776     102  228958  228959  229235  229234
SHELL /   174777     102  228959  228960  229236  229235
SHELL /   174778     102  228960  228961  229237  229236
SHELL /   174779     102  228961  228962  229238  229237
SHELL /   174780     102  228962  228963  229239  229238
SHELL /   174781     102  228963  228964  229240  229239
SHELL /   174782     102  228964  228965  229241  229240
SHELL /   174783     102  228965  228966  229242  229241
SHELL /   174784     102  228966  228967  229243  229242
SHELL /   174785     102  228967  228968  229244  229243
SHELL /   174786     102  228968  228969  229245  229244
SHELL /   174787     102  228969  228970  229246  229245
SHELL /   174788     102  228970  228971  229247  229246
SHELL /   174789     102  228971  228972  229248  229247
SHELL /   174790     102  228972  228973  229249  229248
SHELL /   174791     102  228973  228974  229250  229249
SHELL /   174792     102  228974  228975  229251  229250
SHELL /   174793     102  228975  228976  229252  229251
SHELL /   174794     102  228976  228977  229253  229252
SHELL /   174795     102  228977  228978  229254  229253
SHELL /   174796     102  228978  228979  229255  229254
SHELL /   174797     102  228979  228980  229256  229255
SHELL /   174798     102  228980  228981  229257  229256
SHELL /   174799     102  228981  228982  229258  229257
SHELL /   174800     102  228984  228983  229259  229260
SHELL /   174801     102  228983  228985  229261  229259
SHELL /   174802     102  228985  228986  229262  229261
SHELL /   174803     102  228986  228987  229263  229262
SHELL /   174804     102  228987  228988  229264  229263
SHELL /   174805     102  228988  228989  229265  229264
SHELL /   174806     102  228989  228990  229266  229265
SHELL /   174807     102  228990  228991  229267  229266
SHELL /   174808     102  228991  228992  229268  229267
SHELL /   174809     102  228992  228993  229269  229268
SHELL /   174810     102  228993  228994  229270  229269
SHELL /   174811     102  228994  228995  229271  229270
SHELL /   174812     102  228995  228996  229272  229271
SHELL /   174813     102  228996  228997  229273  229272
SHELL /   174814     102  228997  228998  229274  229273
SHELL /   174815     102  228998  228999  229275  229274
SHELL /   174816     102  228999  229000  229276  229275
SHELL /   174817     102  229000  229001  229277  229276
SHELL /   174818     102  229001  229002  229278  229277
SHELL /   174819     102  229002  229003  229279  229278
SHELL /   174820     102  229003  229004  229280  229279
SHELL /   174821     102  229004  229005  229281  229280
SHELL /   174822     102  229005  229006  229282  229281
SHELL /   174823     102  229006  229007  229283  229282
SHELL /   174824     102  229007  229008  229284  229283
SHELL /   174825     102  229008  229009  229285  229284
SHELL /   174826     102  229009  229010  229286  229285
SHELL /   174827     102  229010  229011  229287  229286
SHELL /   174828     102  229011  229012  229288  229287
SHELL /   174829     102  229012  229013  229289  229288
SHELL /   174830     102  229013  229014  229290  229289
SHELL /   174831     102  229014  229015  229291  229290
SHELL /   174832     102  229015  229016  229292  229291
SHELL /   174833     102  229016  229017  229293  229292
SHELL /   174834     102  229017  229018  229294  229293
SHELL /   174835     102  229018  229019  229295  229294
SHELL /   174836     102  229019  229020  229296  229295
SHELL /   174837     102  229020  229021  229297  229296
SHELL /   174838     102  229021  229022  229298  229297
SHELL /   174839     102  229022  229023  229299  229298
SHELL /   174840     102  229023  229024  229300  229299
SHELL /   174841     102  229024  229025  229301  229300
SHELL /   174842     102  229025  229026  229302  229301
SHELL /   174843     102  229026  229027  229303  229302
SHELL /   174844     102  229027  229028  229304  229303
SHELL /   174845     102  229028  229029  229305  229304
SHELL /   174846     102  229029  229030  229306  229305
SHELL /   174847     102  229030  229031  229307  229306
SHELL /   174848     102  229031  229032  229308  229307
SHELL /   174849     102  229032  229033  229309  229308
SHELL /   174850     102  229033  229034  229310  229309
SHELL /   174851     102  229034  229035  229311  229310
SHELL /   174852     102  229035  229036  229312  229311
SHELL /   174853     102  229036  229037  229313  229312
SHELL /   174854     102  229037  229038  229314  229313
SHELL /   174855     102  229038  229039  229315  229314
SHELL /   174856     102  229039  229040  229316  229315
SHELL /   174857     102  229040  229041  229317  229316
SHELL /   174858     102  229041  229042  229318  229317
SHELL /   174859     102  229042  229043  229319  229318
SHELL /   174860     102  229043  229044  229320  229319
SHELL /   174861     102  229044  229045  229321  229320
SHELL /   174862     102  229045  229046  229322  229321
SHELL /   174863     102  229046  229047  229323  229322
SHELL /   174864     102  229047  229048  229324  229323
SHELL /   174865     102  229048  229049  229325  229324
SHELL /   174866     102  229049  229050  229326  229325
SHELL /   174867     102  229050  229051  229327  229326
SHELL /   174868     102  229051  229052  229328  229327
SHELL /   174869     102  229052  229053  229329  229328
SHELL /   174870     102  229053  229054  229330  229329
SHELL /   174871     102  229054  229055  229331  229330
SHELL /   174872     102  229055  229056  229332  229331
SHELL /   174873     102  229056  229057  229333  229332
SHELL /   174874     102  229057  229058  229334  229333
SHELL /   174875     102  229058  229059  229335  229334
SHELL /   174876     102  229059  229060  229336  229335
SHELL /   174877     102  229060  229061  229337  229336
SHELL /   174878     102  229061  229062  229338  229337
SHELL /   174879     102  229062  229063  229339  229338
SHELL /   174880     102  229063  229064  229340  229339
SHELL /   174881     102  229064  229065  229341  229340
SHELL /   174882     102  229065  229066  229342  229341
SHELL /   174883     102  229066  229067  229343  229342
SHELL /   174884     102  229067  229068  229344  229343
SHELL /   174885     102  229068  229069  229345  229344
SHELL /   174886     102  229069  229070  229346  229345
SHELL /   174887     102  229070  229071  229347  229346
SHELL /   174888     102  229071  229072  229348  229347
SHELL /   174889     102  229072  229073  229349  229348
SHELL /   174890     102  229073  229074  229350  229349
SHELL /   174891     102  229074  229075  229351  229350
SHELL /   174892     102  229075  229076  229352  229351
SHELL /   174893     102  229076  229077  229353  229352
SHELL /   174894     102  229077  229078  229354  229353
SHELL /   174895     102  229078  229079  229355  229354
SHELL /   174896     102  229079  229080  229356  229355
SHELL /   174897     102  229080  229081  229357  229356
SHELL /   174898     102  229081  229082  229358  229357
SHELL /   174899     102  229082  229083  229359  229358
SHELL /   174900     102  229083  229084  229360  229359
SHELL /   174901     102  229084  229085  229361  229360
SHELL /   174902     102  229085  229086  229362  229361
SHELL /   174903     102  229086  229087  229363  229362
SHELL /   174904     102  229087  229088  229364  229363
SHELL /   174905     102  229088  229089  229365  229364
SHELL /   174906     102  229089  229090  229366  229365
SHELL /   174907     102  229090  229091  229367  229366
SHELL /   174908     102  229091  229092  229368  229367
SHELL /   174909     102  229092  229093  229369  229368
SHELL /   174910     102  229093  229094  229370  229369
SHELL /   174911     102  229094  229095  229371  229370
SHELL /   174912     102  229095  229096  229372  229371
SHELL /   174913     102  229096  229097  229373  229372
SHELL /   174914     102  229097  229098  229374  229373
SHELL /   174915     102  229098  229099  229375  229374
SHELL /   174916     102  229099  229100  229376  229375
SHELL /   174917     102  229100  229101  229377  229376
SHELL /   174918     102  229101  229102  229378  229377
SHELL /   174919     102  229102  229103  229379  229378
SHELL /   174920     102  229103  229104  229380  229379
SHELL /   174921     102  229104  229105  229381  229380
SHELL /   174922     102  229105  229106  229382  229381
SHELL /   174923     102  229106  229107  229383  229382
SHELL /   174924     102  229107  229108  229384  229383
SHELL /   174925     102  229108  229109  229385  229384
SHELL /   174926     102  229109  229110  229386  229385
SHELL /   174927     102  229110  229111  229387  229386
SHELL /   174928     102  229111  229112  229388  229387
SHELL /   174929     102  229112  229113  229389  229388
SHELL /   174930     102  229113  229114  229390  229389
SHELL /   174931     102  229114  229115  229391  229390
SHELL /   174932     102  229115  229116  229392  229391
SHELL /   174933     102  229116  229117  229393  229392
SHELL /   174934     102  229117  229118  229394  229393
SHELL /   174935     102  229118  229119  229395  229394
SHELL /   174936     102  229119  229120  229396  229395
SHELL /   174937     102  229120  229121  229397  229396
SHELL /   174938     102  229121  229122  229398  229397
SHELL /   174939     102  229122  229123  229399  229398
SHELL /   174940     102  229123  229124  229400  229399
SHELL /   174941     102  229124  229125  229401  229400
SHELL /   174942     102  229125  229126  229402  229401
SHELL /   174943     102  229126  229127  229403  229402
SHELL /   174944     102  229127  229128  229404  229403
SHELL /   174945     102  229128  229129  229405  229404
SHELL /   174946     102  229129  229130  229406  229405
SHELL /   174947     102  229130  229131  229407  229406
SHELL /   174948     102  229131  229132  229408  229407
SHELL /   174949     102  229132  229133  229409  229408
SHELL /   174950     102  229133  229134  229410  229409
SHELL /   174951     102  229134  229135  229411  229410
SHELL /   174952     102  229135  229136  229412  229411
SHELL /   174953     102  229136  229137  229413  229412
SHELL /   174954     102  229137  229138  229414  229413
SHELL /   174955     102  229138  229139  229415  229414
SHELL /   174956     102  229139  229140  229416  229415
SHELL /   174957     102  229140  229141  229417  229416
SHELL /   174958     102  229141  229142  229418  229417
SHELL /   174959     102  229142  229143  229419  229418
SHELL /   174960     102  229143  229144  229420  229419
SHELL /   174961     102  229144  229145  229421  229420
SHELL /   174962     102  229145  229146  229422  229421
SHELL /   174963     102  229146  229147  229423  229422
SHELL /   174964     102  229147  229148  229424  229423
SHELL /   174965     102  229148  229149  229425  229424
SHELL /   174966     102  229149  229150  229426  229425
SHELL /   174967     102  229150  229151  229427  229426
SHELL /   174968     102  229151  229152  229428  229427
SHELL /   174969     102  229152  229153  229429  229428
SHELL /   174970     102  229153  229154  229430  229429
SHELL /   174971     102  229154  229155  229431  229430
SHELL /   174972     102  229155  229156  229432  229431
SHELL /   174973     102  229156  229157  229433  229432
SHELL /   174974     102  229157  229158  229434  229433
SHELL /   174975     102  229158  229159  229435  229434
SHELL /   174976     102  229159  229160  229436  229435
SHELL /   174977     102  229160  229161  229437  229436
SHELL /   174978     102  229161  229162  229438  229437
SHELL /   174979     102  229162  229163  229439  229438
SHELL /   174980     102  229163  229164  229440  229439
SHELL /   174981     102  229164  229165  229441  229440
SHELL /   174982     102  229165  229166  229442  229441
SHELL /   174983     102  229166  229167  229443  229442
SHELL /   174984     102  229167  229168  229444  229443
SHELL /   174985     102  229168  229169  229445  229444
SHELL /   174986     102  229169  229170  229446  229445
SHELL /   174987     102  229170  229171  229447  229446
SHELL /   174988     102  229171  229172  229448  229447
SHELL /   174989     102  229172  229173  229449  229448
SHELL /   174990     102  229173  229174  229450  229449
SHELL /   174991     102  229174  229175  229451  229450
SHELL /   174992     102  229175  229176  229452  229451
SHELL /   174993     102  229176  229177  229453  229452
SHELL /   174994     102  229177  229178  229454  229453
SHELL /   174995     102  229178  229179  229455  229454
SHELL /   174996     102  229179  229180  229456  229455
SHELL /   174997     102  229180  229181  229457  229456
SHELL /   174998     102  229181  229182  229458  229457
SHELL /   174999     102  229182  229183  229459  229458
SHELL /   175000     102  229183  229184  229460  229459
SHELL /   175001     102  229184  229185  229461  229460
SHELL /   175002     102  229185  229186  229462  229461
SHELL /   175003     102  229186  229187  229463  229462
SHELL /   175004     102  229187  229188  229464  229463
SHELL /   175005     102  229188  229189  229465  229464
SHELL /   175006     102  229189  229190  229466  229465
SHELL /   175007     102  229190  229191  229467  229466
SHELL /   175008     102  229191  229192  229468  229467
SHELL /   175009     102  229192  229193  229469  229468
SHELL /   175010     102  229193  229194  229470  229469
SHELL /   175011     102  229194  229195  229471  229470
SHELL /   175012     102  229195  229196  229472  229471
SHELL /   175013     102  229196  229197  229473  229472
SHELL /   175014     102  229197  229198  229474  229473
SHELL /   175015     102  229198  229199  229475  229474
SHELL /   175016     102  229199  229200  229476  229475
SHELL /   175017     102  229200  229201  229477  229476
SHELL /   175018     102  229201  229202  229478  229477
SHELL /   175019     102  229202  229203  229479  229478
SHELL /   175020     102  229203  229204  229480  229479
SHELL /   175021     102  229204  229205  229481  229480
SHELL /   175022     102  229205  229206  229482  229481
SHELL /   175023     102  229206  229207  229483  229482
SHELL /   175024     102  229207  229208  229484  229483
SHELL /   175025     102  229208  229209  229485  229484
SHELL /   175026     102  229209  229210  229486  229485
SHELL /   175027     102  229210  229211  229487  229486
SHELL /   175028     102  229211  229212  229488  229487
SHELL /   175029     102  229212  229213  229489  229488
SHELL /   175030     102  229213  229214  229490  229489
SHELL /   175031     102  229214  229215  229491  229490
SHELL /   175032     102  229215  229216  229492  229491
SHELL /   175033     102  229216  229217  229493  229492
SHELL /   175034     102  229217  229218  229494  229493
SHELL /   175035     102  229218  229219  229495  229494
SHELL /   175036     102  229219  229220  229496  229495
SHELL /   175037     102  229220  229221  229497  229496
SHELL /   175038     102  229221  229222  229498  229497
SHELL /   175039     102  229222  229223  229499  229498
SHELL /   175040     102  229223  229224  229500  229499
SHELL /   175041     102  229224  229225  229501  229500
SHELL /   175042     102  229225  229226  229502  229501
SHELL /   175043     102  229226  229227  229503  229502
SHELL /   175044     102  229227  229228  229504  229503
SHELL /   175045     102  229228  229229  229505  229504
SHELL /   175046     102  229229  229230  229506  229505
SHELL /   175047     102  229230  229231  229507  229506
SHELL /   175048     102  229231  229232  229508  229507
SHELL /   175049     102  229232  229233  229509  229508
SHELL /   175050     102  229233  229234  229510  229509
SHELL /   175051     102  229234  229235  229511  229510
SHELL /   175052     102  229235  229236  229512  229511
SHELL /   175053     102  229236  229237  229513  229512
SHELL /   175054     102  229237  229238  229514  229513
SHELL /   175055     102  229238  229239  229515  229514
SHELL /   175056     102  229239  229240  229516  229515
SHELL /   175057     102  229240  229241  229517  229516
SHELL /   175058     102  229241  229242  229518  229517
SHELL /   175059     102  229242  229243  229519  229518
SHELL /   175060     102  229243  229244  229520  229519
SHELL /   175061     102  229244  229245  229521  229520
SHELL /   175062     102  229245  229246  229522  229521
SHELL /   175063     102  229246  229247  229523  229522
SHELL /   175064     102  229247  229248  229524  229523
SHELL /   175065     102  229248  229249  229525  229524
SHELL /   175066     102  229249  229250  229526  229525
SHELL /   175067     102  229250  229251  229527  229526
SHELL /   175068     102  229251  229252  229528  229527
SHELL /   175069     102  229252  229253  229529  229528
SHELL /   175070     102  229253  229254  229530  229529
SHELL /   175071     102  229254  229255  229531  229530
SHELL /   175072     102  229255  229256  229532  229531
SHELL /   175073     102  229256  229257  229533  229532
SHELL /   175074     102  229257  229258  229534  229533
SHELL /   175075     102  229260  229259  229535  229536
SHELL /   175076     102  229259  229261  229537  229535
SHELL /   175077     102  229261  229262  229538  229537
SHELL /   175078     102  229262  229263  229539  229538
SHELL /   175079     102  229263  229264  229540  229539
SHELL /   175080     102  229264  229265  229541  229540
SHELL /   175081     102  229265  229266  229542  229541
SHELL /   175082     102  229266  229267  229543  229542
SHELL /   175083     102  229267  229268  229544  229543
SHELL /   175084     102  229268  229269  229545  229544
SHELL /   175085     102  229269  229270  229546  229545
SHELL /   175086     102  229270  229271  229547  229546
SHELL /   175087     102  229271  229272  229548  229547
SHELL /   175088     102  229272  229273  229549  229548
SHELL /   175089     102  229273  229274  229550  229549
SHELL /   175090     102  229274  229275  229551  229550
SHELL /   175091     102  229275  229276  229552  229551
SHELL /   175092     102  229276  229277  229553  229552
SHELL /   175093     102  229277  229278  229554  229553
SHELL /   175094     102  229278  229279  229555  229554
SHELL /   175095     102  229279  229280  229556  229555
SHELL /   175096     102  229280  229281  229557  229556
SHELL /   175097     102  229281  229282  229558  229557
SHELL /   175098     102  229282  229283  229559  229558
SHELL /   175099     102  229283  229284  229560  229559
SHELL /   175100     102  229284  229285  229561  229560
SHELL /   175101     102  229285  229286  229562  229561
SHELL /   175102     102  229286  229287  229563  229562
SHELL /   175103     102  229287  229288  229564  229563
SHELL /   175104     102  229288  229289  229565  229564
SHELL /   175105     102  229289  229290  229566  229565
SHELL /   175106     102  229290  229291  229567  229566
SHELL /   175107     102  229291  229292  229568  229567
SHELL /   175108     102  229292  229293  229569  229568
SHELL /   175109     102  229293  229294  229570  229569
SHELL /   175110     102  229294  229295  229571  229570
SHELL /   175111     102  229295  229296  229572  229571
SHELL /   175112     102  229296  229297  229573  229572
SHELL /   175113     102  229297  229298  229574  229573
SHELL /   175114     102  229298  229299  229575  229574
SHELL /   175115     102  229299  229300  229576  229575
SHELL /   175116     102  229300  229301  229577  229576
SHELL /   175117     102  229301  229302  229578  229577
SHELL /   175118     102  229302  229303  229579  229578
SHELL /   175119     102  229303  229304  229580  229579
SHELL /   175120     102  229304  229305  229581  229580
SHELL /   175121     102  229305  229306  229582  229581
SHELL /   175122     102  229306  229307  229583  229582
SHELL /   175123     102  229307  229308  229584  229583
SHELL /   175124     102  229308  229309  229585  229584
SHELL /   175125     102  229309  229310  229586  229585
SHELL /   175126     102  229310  229311  229587  229586
SHELL /   175127     102  229311  229312  229588  229587
SHELL /   175128     102  229312  229313  229589  229588
SHELL /   175129     102  229313  229314  229590  229589
SHELL /   175130     102  229314  229315  229591  229590
SHELL /   175131     102  229315  229316  229592  229591
SHELL /   175132     102  229316  229317  229593  229592
SHELL /   175133     102  229317  229318  229594  229593
SHELL /   175134     102  229318  229319  229595  229594
SHELL /   175135     102  229319  229320  229596  229595
SHELL /   175136     102  229320  229321  229597  229596
SHELL /   175137     102  229321  229322  229598  229597
SHELL /   175138     102  229322  229323  229599  229598
SHELL /   175139     102  229323  229324  229600  229599
SHELL /   175140     102  229324  229325  229601  229600
SHELL /   175141     102  229325  229326  229602  229601
SHELL /   175142     102  229326  229327  229603  229602
SHELL /   175143     102  229327  229328  229604  229603
SHELL /   175144     102  229328  229329  229605  229604
SHELL /   175145     102  229329  229330  229606  229605
SHELL /   175146     102  229330  229331  229607  229606
SHELL /   175147     102  229331  229332  229608  229607
SHELL /   175148     102  229332  229333  229609  229608
SHELL /   175149     102  229333  229334  229610  229609
SHELL /   175150     102  229334  229335  229611  229610
SHELL /   175151     102  229335  229336  229612  229611
SHELL /   175152     102  229336  229337  229613  229612
SHELL /   175153     102  229337  229338  229614  229613
SHELL /   175154     102  229338  229339  229615  229614
SHELL /   175155     102  229339  229340  229616  229615
SHELL /   175156     102  229340  229341  229617  229616
SHELL /   175157     102  229341  229342  229618  229617
SHELL /   175158     102  229342  229343  229619  229618
SHELL /   175159     102  229343  229344  229620  229619
SHELL /   175160     102  229344  229345  229621  229620
SHELL /   175161     102  229345  229346  229622  229621
SHELL /   175162     102  229346  229347  229623  229622
SHELL /   175163     102  229347  229348  229624  229623
SHELL /   175164     102  229348  229349  229625  229624
SHELL /   175165     102  229349  229350  229626  229625
SHELL /   175166     102  229350  229351  229627  229626
SHELL /   175167     102  229351  229352  229628  229627
SHELL /   175168     102  229352  229353  229629  229628
SHELL /   175169     102  229353  229354  229630  229629
SHELL /   175170     102  229354  229355  229631  229630
SHELL /   175171     102  229355  229356  229632  229631
SHELL /   175172     102  229356  229357  229633  229632
SHELL /   175173     102  229357  229358  229634  229633
SHELL /   175174     102  229358  229359  229635  229634
SHELL /   175175     102  229359  229360  229636  229635
SHELL /   175176     102  229360  229361  229637  229636
SHELL /   175177     102  229361  229362  229638  229637
SHELL /   175178     102  229362  229363  229639  229638
SHELL /   175179     102  229363  229364  229640  229639
SHELL /   175180     102  229364  229365  229641  229640
SHELL /   175181     102  229365  229366  229642  229641
SHELL /   175182     102  229366  229367  229643  229642
SHELL /   175183     102  229367  229368  229644  229643
SHELL /   175184     102  229368  229369  229645  229644
SHELL /   175185     102  229369  229370  229646  229645
SHELL /   175186     102  229370  229371  229647  229646
SHELL /   175187     102  229371  229372  229648  229647
SHELL /   175188     102  229372  229373  229649  229648
SHELL /   175189     102  229373  229374  229650  229649
SHELL /   175190     102  229374  229375  229651  229650
SHELL /   175191     102  229375  229376  229652  229651
SHELL /   175192     102  229376  229377  229653  229652
SHELL /   175193     102  229377  229378  229654  229653
SHELL /   175194     102  229378  229379  229655  229654
SHELL /   175195     102  229379  229380  229656  229655
SHELL /   175196     102  229380  229381  229657  229656
SHELL /   175197     102  229381  229382  229658  229657
SHELL /   175198     102  229382  229383  229659  229658
SHELL /   175199     102  229383  229384  229660  229659
SHELL /   175200     102  229384  229385  229661  229660
SHELL /   175201     102  229385  229386  229662  229661
SHELL /   175202     102  229386  229387  229663  229662
SHELL /   175203     102  229387  229388  229664  229663
SHELL /   175204     102  229388  229389  229665  229664
SHELL /   175205     102  229389  229390  229666  229665
SHELL /   175206     102  229390  229391  229667  229666
SHELL /   175207     102  229391  229392  229668  229667
SHELL /   175208     102  229392  229393  229669  229668
SHELL /   175209     102  229393  229394  229670  229669
SHELL /   175210     102  229394  229395  229671  229670
SHELL /   175211     102  229395  229396  229672  229671
SHELL /   175212     102  229396  229397  229673  229672
SHELL /   175213     102  229397  229398  229674  229673
SHELL /   175214     102  229398  229399  229675  229674
SHELL /   175215     102  229399  229400  229676  229675
SHELL /   175216     102  229400  229401  229677  229676
SHELL /   175217     102  229401  229402  229678  229677
SHELL /   175218     102  229402  229403  229679  229678
SHELL /   175219     102  229403  229404  229680  229679
SHELL /   175220     102  229404  229405  229681  229680
SHELL /   175221     102  229405  229406  229682  229681
SHELL /   175222     102  229406  229407  229683  229682
SHELL /   175223     102  229407  229408  229684  229683
SHELL /   175224     102  229408  229409  229685  229684
SHELL /   175225     102  229409  229410  229686  229685
SHELL /   175226     102  229410  229411  229687  229686
SHELL /   175227     102  229411  229412  229688  229687
SHELL /   175228     102  229412  229413  229689  229688
SHELL /   175229     102  229413  229414  229690  229689
SHELL /   175230     102  229414  229415  229691  229690
SHELL /   175231     102  229415  229416  229692  229691
SHELL /   175232     102  229416  229417  229693  229692
SHELL /   175233     102  229417  229418  229694  229693
SHELL /   175234     102  229418  229419  229695  229694
SHELL /   175235     102  229419  229420  229696  229695
SHELL /   175236     102  229420  229421  229697  229696
SHELL /   175237     102  229421  229422  229698  229697
SHELL /   175238     102  229422  229423  229699  229698
SHELL /   175239     102  229423  229424  229700  229699
SHELL /   175240     102  229424  229425  229701  229700
SHELL /   175241     102  229425  229426  229702  229701
SHELL /   175242     102  229426  229427  229703  229702
SHELL /   175243     102  229427  229428  229704  229703
SHELL /   175244     102  229428  229429  229705  229704
SHELL /   175245     102  229429  229430  229706  229705
SHELL /   175246     102  229430  229431  229707  229706
SHELL /   175247     102  229431  229432  229708  229707
SHELL /   175248     102  229432  229433  229709  229708
SHELL /   175249     102  229433  229434  229710  229709
SHELL /   175250     102  229434  229435  229711  229710
SHELL /   175251     102  229435  229436  229712  229711
SHELL /   175252     102  229436  229437  229713  229712
SHELL /   175253     102  229437  229438  229714  229713
SHELL /   175254     102  229438  229439  229715  229714
SHELL /   175255     102  229439  229440  229716  229715
SHELL /   175256     102  229440  229441  229717  229716
SHELL /   175257     102  229441  229442  229718  229717
SHELL /   175258     102  229442  229443  229719  229718
SHELL /   175259     102  229443  229444  229720  229719
SHELL /   175260     102  229444  229445  229721  229720
SHELL /   175261     102  229445  229446  229722  229721
SHELL /   175262     102  229446  229447  229723  229722
SHELL /   175263     102  229447  229448  229724  229723
SHELL /   175264     102  229448  229449  229725  229724
SHELL /   175265     102  229449  229450  229726  229725
SHELL /   175266     102  229450  229451  229727  229726
SHELL /   175267     102  229451  229452  229728  229727
SHELL /   175268     102  229452  229453  229729  229728
SHELL /   175269     102  229453  229454  229730  229729
SHELL /   175270     102  229454  229455  229731  229730
SHELL /   175271     102  229455  229456  229732  229731
SHELL /   175272     102  229456  229457  229733  229732
SHELL /   175273     102  229457  229458  229734  229733
SHELL /   175274     102  229458  229459  229735  229734
SHELL /   175275     102  229459  229460  229736  229735
SHELL /   175276     102  229460  229461  229737  229736
SHELL /   175277     102  229461  229462  229738  229737
SHELL /   175278     102  229462  229463  229739  229738
SHELL /   175279     102  229463  229464  229740  229739
SHELL /   175280     102  229464  229465  229741  229740
SHELL /   175281     102  229465  229466  229742  229741
SHELL /   175282     102  229466  229467  229743  229742
SHELL /   175283     102  229467  229468  229744  229743
SHELL /   175284     102  229468  229469  229745  229744
SHELL /   175285     102  229469  229470  229746  229745
SHELL /   175286     102  229470  229471  229747  229746
SHELL /   175287     102  229471  229472  229748  229747
SHELL /   175288     102  229472  229473  229749  229748
SHELL /   175289     102  229473  229474  229750  229749
SHELL /   175290     102  229474  229475  229751  229750
SHELL /   175291     102  229475  229476  229752  229751
SHELL /   175292     102  229476  229477  229753  229752
SHELL /   175293     102  229477  229478  229754  229753
SHELL /   175294     102  229478  229479  229755  229754
SHELL /   175295     102  229479  229480  229756  229755
SHELL /   175296     102  229480  229481  229757  229756
SHELL /   175297     102  229481  229482  229758  229757
SHELL /   175298     102  229482  229483  229759  229758
SHELL /   175299     102  229483  229484  229760  229759
SHELL /   175300     102  229484  229485  229761  229760
SHELL /   175301     102  229485  229486  229762  229761
SHELL /   175302     102  229486  229487  229763  229762
SHELL /   175303     102  229487  229488  229764  229763
SHELL /   175304     102  229488  229489  229765  229764
SHELL /   175305     102  229489  229490  229766  229765
SHELL /   175306     102  229490  229491  229767  229766
SHELL /   175307     102  229491  229492  229768  229767
SHELL /   175308     102  229492  229493  229769  229768
SHELL /   175309     102  229493  229494  229770  229769
SHELL /   175310     102  229494  229495  229771  229770
SHELL /   175311     102  229495  229496  229772  229771
SHELL /   175312     102  229496  229497  229773  229772
SHELL /   175313     102  229497  229498  229774  229773
SHELL /   175314     102  229498  229499  229775  229774
SHELL /   175315     102  229499  229500  229776  229775
SHELL /   175316     102  229500  229501  229777  229776
SHELL /   175317     102  229501  229502  229778  229777
SHELL /   175318     102  229502  229503  229779  229778
SHELL /   175319     102  229503  229504  229780  229779
SHELL /   175320     102  229504  229505  229781  229780
SHELL /   175321     102  229505  229506  229782  229781
SHELL /   175322     102  229506  229507  229783  229782
SHELL /   175323     102  229507  229508  229784  229783
SHELL /   175324     102  229508  229509  229785  229784
SHELL /   175325     102  229509  229510  229786  229785
SHELL /   175326     102  229510  229511  229787  229786
SHELL /   175327     102  229511  229512  229788  229787
SHELL /   175328     102  229512  229513  229789  229788
SHELL /   175329     102  229513  229514  229790  229789
SHELL /   175330     102  229514  229515  229791  229790
SHELL /   175331     102  229515  229516  229792  229791
SHELL /   175332     102  229516  229517  229793  229792
SHELL /   175333     102  229517  229518  229794  229793
SHELL /   175334     102  229518  229519  229795  229794
SHELL /   175335     102  229519  229520  229796  229795
SHELL /   175336     102  229520  229521  229797  229796
SHELL /   175337     102  229521  229522  229798  229797
SHELL /   175338     102  229522  229523  229799  229798
SHELL /   175339     102  229523  229524  229800  229799
SHELL /   175340     102  229524  229525  229801  229800
SHELL /   175341     102  229525  229526  229802  229801
SHELL /   175342     102  229526  229527  229803  229802
SHELL /   175343     102  229527  229528  229804  229803
SHELL /   175344     102  229528  229529  229805  229804
SHELL /   175345     102  229529  229530  229806  229805
SHELL /   175346     102  229530  229531  229807  229806
SHELL /   175347     102  229531  229532  229808  229807
SHELL /   175348     102  229532  229533  229809  229808
SHELL /   175349     102  229533  229534  229810  229809
SHELL /   175350     102  229536  229535  229811  229812
SHELL /   175351     102  229535  229537  229813  229811
SHELL /   175352     102  229537  229538  229814  229813
SHELL /   175353     102  229538  229539  229815  229814
SHELL /   175354     102  229539  229540  229816  229815
SHELL /   175355     102  229540  229541  229817  229816
SHELL /   175356     102  229541  229542  229818  229817
SHELL /   175357     102  229542  229543  229819  229818
SHELL /   175358     102  229543  229544  229820  229819
SHELL /   175359     102  229544  229545  229821  229820
SHELL /   175360     102  229545  229546  229822  229821
SHELL /   175361     102  229546  229547  229823  229822
SHELL /   175362     102  229547  229548  229824  229823
SHELL /   175363     102  229548  229549  229825  229824
SHELL /   175364     102  229549  229550  229826  229825
SHELL /   175365     102  229550  229551  229827  229826
SHELL /   175366     102  229551  229552  229828  229827
SHELL /   175367     102  229552  229553  229829  229828
SHELL /   175368     102  229553  229554  229830  229829
SHELL /   175369     102  229554  229555  229831  229830
SHELL /   175370     102  229555  229556  229832  229831
SHELL /   175371     102  229556  229557  229833  229832
SHELL /   175372     102  229557  229558  229834  229833
SHELL /   175373     102  229558  229559  229835  229834
SHELL /   175374     102  229559  229560  229836  229835
SHELL /   175375     102  229560  229561  229837  229836
SHELL /   175376     102  229561  229562  229838  229837
SHELL /   175377     102  229562  229563  229839  229838
SHELL /   175378     102  229563  229564  229840  229839
SHELL /   175379     102  229564  229565  229841  229840
SHELL /   175380     102  229565  229566  229842  229841
SHELL /   175381     102  229566  229567  229843  229842
SHELL /   175382     102  229567  229568  229844  229843
SHELL /   175383     102  229568  229569  229845  229844
SHELL /   175384     102  229569  229570  229846  229845
SHELL /   175385     102  229570  229571  229847  229846
SHELL /   175386     102  229571  229572  229848  229847
SHELL /   175387     102  229572  229573  229849  229848
SHELL /   175388     102  229573  229574  229850  229849
SHELL /   175389     102  229574  229575  229851  229850
SHELL /   175390     102  229575  229576  229852  229851
SHELL /   175391     102  229576  229577  229853  229852
SHELL /   175392     102  229577  229578  229854  229853
SHELL /   175393     102  229578  229579  229855  229854
SHELL /   175394     102  229579  229580  229856  229855
SHELL /   175395     102  229580  229581  229857  229856
SHELL /   175396     102  229581  229582  229858  229857
SHELL /   175397     102  229582  229583  229859  229858
SHELL /   175398     102  229583  229584  229860  229859
SHELL /   175399     102  229584  229585  229861  229860
SHELL /   175400     102  229585  229586  229862  229861
SHELL /   175401     102  229586  229587  229863  229862
SHELL /   175402     102  229587  229588  229864  229863
SHELL /   175403     102  229588  229589  229865  229864
SHELL /   175404     102  229589  229590  229866  229865
SHELL /   175405     102  229590  229591  229867  229866
SHELL /   175406     102  229591  229592  229868  229867
SHELL /   175407     102  229592  229593  229869  229868
SHELL /   175408     102  229593  229594  229870  229869
SHELL /   175409     102  229594  229595  229871  229870
SHELL /   175410     102  229595  229596  229872  229871
SHELL /   175411     102  229596  229597  229873  229872
SHELL /   175412     102  229597  229598  229874  229873
SHELL /   175413     102  229598  229599  229875  229874
SHELL /   175414     102  229599  229600  229876  229875
SHELL /   175415     102  229600  229601  229877  229876
SHELL /   175416     102  229601  229602  229878  229877
SHELL /   175417     102  229602  229603  229879  229878
SHELL /   175418     102  229603  229604  229880  229879
SHELL /   175419     102  229604  229605  229881  229880
SHELL /   175420     102  229605  229606  229882  229881
SHELL /   175421     102  229606  229607  229883  229882
SHELL /   175422     102  229607  229608  229884  229883
SHELL /   175423     102  229608  229609  229885  229884
SHELL /   175424     102  229609  229610  229886  229885
SHELL /   175425     102  229610  229611  229887  229886
SHELL /   175426     102  229611  229612  229888  229887
SHELL /   175427     102  229612  229613  229889  229888
SHELL /   175428     102  229613  229614  229890  229889
SHELL /   175429     102  229614  229615  229891  229890
SHELL /   175430     102  229615  229616  229892  229891
SHELL /   175431     102  229616  229617  229893  229892
SHELL /   175432     102  229617  229618  229894  229893
SHELL /   175433     102  229618  229619  229895  229894
SHELL /   175434     102  229619  229620  229896  229895
SHELL /   175435     102  229620  229621  229897  229896
SHELL /   175436     102  229621  229622  229898  229897
SHELL /   175437     102  229622  229623  229899  229898
SHELL /   175438     102  229623  229624  229900  229899
SHELL /   175439     102  229624  229625  229901  229900
SHELL /   175440     102  229625  229626  229902  229901
SHELL /   175441     102  229626  229627  229903  229902
SHELL /   175442     102  229627  229628  229904  229903
SHELL /   175443     102  229628  229629  229905  229904
SHELL /   175444     102  229629  229630  229906  229905
SHELL /   175445     102  229630  229631  229907  229906
SHELL /   175446     102  229631  229632  229908  229907
SHELL /   175447     102  229632  229633  229909  229908
SHELL /   175448     102  229633  229634  229910  229909
SHELL /   175449     102  229634  229635  229911  229910
SHELL /   175450     102  229635  229636  229912  229911
SHELL /   175451     102  229636  229637  229913  229912
SHELL /   175452     102  229637  229638  229914  229913
SHELL /   175453     102  229638  229639  229915  229914
SHELL /   175454     102  229639  229640  229916  229915
SHELL /   175455     102  229640  229641  229917  229916
SHELL /   175456     102  229641  229642  229918  229917
SHELL /   175457     102  229642  229643  229919  229918
SHELL /   175458     102  229643  229644  229920  229919
SHELL /   175459     102  229644  229645  229921  229920
SHELL /   175460     102  229645  229646  229922  229921
SHELL /   175461     102  229646  229647  229923  229922
SHELL /   175462     102  229647  229648  229924  229923
SHELL /   175463     102  229648  229649  229925  229924
SHELL /   175464     102  229649  229650  229926  229925
SHELL /   175465     102  229650  229651  229927  229926
SHELL /   175466     102  229651  229652  229928  229927
SHELL /   175467     102  229652  229653  229929  229928
SHELL /   175468     102  229653  229654  229930  229929
SHELL /   175469     102  229654  229655  229931  229930
SHELL /   175470     102  229655  229656  229932  229931
SHELL /   175471     102  229656  229657  229933  229932
SHELL /   175472     102  229657  229658  229934  229933
SHELL /   175473     102  229658  229659  229935  229934
SHELL /   175474     102  229659  229660  229936  229935
SHELL /   175475     102  229660  229661  229937  229936
SHELL /   175476     102  229661  229662  229938  229937
SHELL /   175477     102  229662  229663  229939  229938
SHELL /   175478     102  229663  229664  229940  229939
SHELL /   175479     102  229664  229665  229941  229940
SHELL /   175480     102  229665  229666  229942  229941
SHELL /   175481     102  229666  229667  229943  229942
SHELL /   175482     102  229667  229668  229944  229943
SHELL /   175483     102  229668  229669  229945  229944
SHELL /   175484     102  229669  229670  229946  229945
SHELL /   175485     102  229670  229671  229947  229946
SHELL /   175486     102  229671  229672  229948  229947
SHELL /   175487     102  229672  229673  229949  229948
SHELL /   175488     102  229673  229674  229950  229949
SHELL /   175489     102  229674  229675  229951  229950
SHELL /   175490     102  229675  229676  229952  229951
SHELL /   175491     102  229676  229677  229953  229952
SHELL /   175492     102  229677  229678  229954  229953
SHELL /   175493     102  229678  229679  229955  229954
SHELL /   175494     102  229679  229680  229956  229955
SHELL /   175495     102  229680  229681  229957  229956
SHELL /   175496     102  229681  229682  229958  229957
SHELL /   175497     102  229682  229683  229959  229958
SHELL /   175498     102  229683  229684  229960  229959
SHELL /   175499     102  229684  229685  229961  229960
SHELL /   175500     102  229685  229686  229962  229961
SHELL /   175501     102  229686  229687  229963  229962
SHELL /   175502     102  229687  229688  229964  229963
SHELL /   175503     102  229688  229689  229965  229964
SHELL /   175504     102  229689  229690  229966  229965
SHELL /   175505     102  229690  229691  229967  229966
SHELL /   175506     102  229691  229692  229968  229967
SHELL /   175507     102  229692  229693  229969  229968
SHELL /   175508     102  229693  229694  229970  229969
SHELL /   175509     102  229694  229695  229971  229970
SHELL /   175510     102  229695  229696  229972  229971
SHELL /   175511     102  229696  229697  229973  229972
SHELL /   175512     102  229697  229698  229974  229973
SHELL /   175513     102  229698  229699  229975  229974
SHELL /   175514     102  229699  229700  229976  229975
SHELL /   175515     102  229700  229701  229977  229976
SHELL /   175516     102  229701  229702  229978  229977
SHELL /   175517     102  229702  229703  229979  229978
SHELL /   175518     102  229703  229704  229980  229979
SHELL /   175519     102  229704  229705  229981  229980
SHELL /   175520     102  229705  229706  229982  229981
SHELL /   175521     102  229706  229707  229983  229982
SHELL /   175522     102  229707  229708  229984  229983
SHELL /   175523     102  229708  229709  229985  229984
SHELL /   175524     102  229709  229710  229986  229985
SHELL /   175525     102  229710  229711  229987  229986
SHELL /   175526     102  229711  229712  229988  229987
SHELL /   175527     102  229712  229713  229989  229988
SHELL /   175528     102  229713  229714  229990  229989
SHELL /   175529     102  229714  229715  229991  229990
SHELL /   175530     102  229715  229716  229992  229991
SHELL /   175531     102  229716  229717  229993  229992
SHELL /   175532     102  229717  229718  229994  229993
SHELL /   175533     102  229718  229719  229995  229994
SHELL /   175534     102  229719  229720  229996  229995
SHELL /   175535     102  229720  229721  229997  229996
SHELL /   175536     102  229721  229722  229998  229997
SHELL /   175537     102  229722  229723  229999  229998
SHELL /   175538     102  229723  229724  230000  229999
SHELL /   175539     102  229724  229725  230001  230000
SHELL /   175540     102  229725  229726  230002  230001
SHELL /   175541     102  229726  229727  230003  230002
SHELL /   175542     102  229727  229728  230004  230003
SHELL /   175543     102  229728  229729  230005  230004
SHELL /   175544     102  229729  229730  230006  230005
SHELL /   175545     102  229730  229731  230007  230006
SHELL /   175546     102  229731  229732  230008  230007
SHELL /   175547     102  229732  229733  230009  230008
SHELL /   175548     102  229733  229734  230010  230009
SHELL /   175549     102  229734  229735  230011  230010
SHELL /   175550     102  229735  229736  230012  230011
SHELL /   175551     102  229736  229737  230013  230012
SHELL /   175552     102  229737  229738  230014  230013
SHELL /   175553     102  229738  229739  230015  230014
SHELL /   175554     102  229739  229740  230016  230015
SHELL /   175555     102  229740  229741  230017  230016
SHELL /   175556     102  229741  229742  230018  230017
SHELL /   175557     102  229742  229743  230019  230018
SHELL /   175558     102  229743  229744  230020  230019
SHELL /   175559     102  229744  229745  230021  230020
SHELL /   175560     102  229745  229746  230022  230021
SHELL /   175561     102  229746  229747  230023  230022
SHELL /   175562     102  229747  229748  230024  230023
SHELL /   175563     102  229748  229749  230025  230024
SHELL /   175564     102  229749  229750  230026  230025
SHELL /   175565     102  229750  229751  230027  230026
SHELL /   175566     102  229751  229752  230028  230027
SHELL /   175567     102  229752  229753  230029  230028
SHELL /   175568     102  229753  229754  230030  230029
SHELL /   175569     102  229754  229755  230031  230030
SHELL /   175570     102  229755  229756  230032  230031
SHELL /   175571     102  229756  229757  230033  230032
SHELL /   175572     102  229757  229758  230034  230033
SHELL /   175573     102  229758  229759  230035  230034
SHELL /   175574     102  229759  229760  230036  230035
SHELL /   175575     102  229760  229761  230037  230036
SHELL /   175576     102  229761  229762  230038  230037
SHELL /   175577     102  229762  229763  230039  230038
SHELL /   175578     102  229763  229764  230040  230039
SHELL /   175579     102  229764  229765  230041  230040
SHELL /   175580     102  229765  229766  230042  230041
SHELL /   175581     102  229766  229767  230043  230042
SHELL /   175582     102  229767  229768  230044  230043
SHELL /   175583     102  229768  229769  230045  230044
SHELL /   175584     102  229769  229770  230046  230045
SHELL /   175585     102  229770  229771  230047  230046
SHELL /   175586     102  229771  229772  230048  230047
SHELL /   175587     102  229772  229773  230049  230048
SHELL /   175588     102  229773  229774  230050  230049
SHELL /   175589     102  229774  229775  230051  230050
SHELL /   175590     102  229775  229776  230052  230051
SHELL /   175591     102  229776  229777  230053  230052
SHELL /   175592     102  229777  229778  230054  230053
SHELL /   175593     102  229778  229779  230055  230054
SHELL /   175594     102  229779  229780  230056  230055
SHELL /   175595     102  229780  229781  230057  230056
SHELL /   175596     102  229781  229782  230058  230057
SHELL /   175597     102  229782  229783  230059  230058
SHELL /   175598     102  229783  229784  230060  230059
SHELL /   175599     102  229784  229785  230061  230060
SHELL /   175600     102  229785  229786  230062  230061
SHELL /   175601     102  229786  229787  230063  230062
SHELL /   175602     102  229787  229788  230064  230063
SHELL /   175603     102  229788  229789  230065  230064
SHELL /   175604     102  229789  229790  230066  230065
SHELL /   175605     102  229790  229791  230067  230066
SHELL /   175606     102  229791  229792  230068  230067
SHELL /   175607     102  229792  229793  230069  230068
SHELL /   175608     102  229793  229794  230070  230069
SHELL /   175609     102  229794  229795  230071  230070
SHELL /   175610     102  229795  229796  230072  230071
SHELL /   175611     102  229796  229797  230073  230072
SHELL /   175612     102  229797  229798  230074  230073
SHELL /   175613     102  229798  229799  230075  230074
SHELL /   175614     102  229799  229800  230076  230075
SHELL /   175615     102  229800  229801  230077  230076
SHELL /   175616     102  229801  229802  230078  230077
SHELL /   175617     102  229802  229803  230079  230078
SHELL /   175618     102  229803  229804  230080  230079
SHELL /   175619     102  229804  229805  230081  230080
SHELL /   175620     102  229805  229806  230082  230081
SHELL /   175621     102  229806  229807  230083  230082
SHELL /   175622     102  229807  229808  230084  230083
SHELL /   175623     102  229808  229809  230085  230084
SHELL /   175624     102  229809  229810  230086  230085
SHELL /   175625     102  229812  229811  230087  230088
SHELL /   175626     102  229811  229813  230089  230087
SHELL /   175627     102  229813  229814  230090  230089
SHELL /   175628     102  229814  229815  230091  230090
SHELL /   175629     102  229815  229816  230092  230091
SHELL /   175630     102  229816  229817  230093  230092
SHELL /   175631     102  229817  229818  230094  230093
SHELL /   175632     102  229818  229819  230095  230094
SHELL /   175633     102  229819  229820  230096  230095
SHELL /   175634     102  229820  229821  230097  230096
SHELL /   175635     102  229821  229822  230098  230097
SHELL /   175636     102  229822  229823  230099  230098
SHELL /   175637     102  229823  229824  230100  230099
SHELL /   175638     102  229824  229825  230101  230100
SHELL /   175639     102  229825  229826  230102  230101
SHELL /   175640     102  229826  229827  230103  230102
SHELL /   175641     102  229827  229828  230104  230103
SHELL /   175642     102  229828  229829  230105  230104
SHELL /   175643     102  229829  229830  230106  230105
SHELL /   175644     102  229830  229831  230107  230106
SHELL /   175645     102  229831  229832  230108  230107
SHELL /   175646     102  229832  229833  230109  230108
SHELL /   175647     102  229833  229834  230110  230109
SHELL /   175648     102  229834  229835  230111  230110
SHELL /   175649     102  229835  229836  230112  230111
SHELL /   175650     102  229836  229837  230113  230112
SHELL /   175651     102  229837  229838  230114  230113
SHELL /   175652     102  229838  229839  230115  230114
SHELL /   175653     102  229839  229840  230116  230115
SHELL /   175654     102  229840  229841  230117  230116
SHELL /   175655     102  229841  229842  230118  230117
SHELL /   175656     102  229842  229843  230119  230118
SHELL /   175657     102  229843  229844  230120  230119
SHELL /   175658     102  229844  229845  230121  230120
SHELL /   175659     102  229845  229846  230122  230121
SHELL /   175660     102  229846  229847  230123  230122
SHELL /   175661     102  229847  229848  230124  230123
SHELL /   175662     102  229848  229849  230125  230124
SHELL /   175663     102  229849  229850  230126  230125
SHELL /   175664     102  229850  229851  230127  230126
SHELL /   175665     102  229851  229852  230128  230127
SHELL /   175666     102  229852  229853  230129  230128
SHELL /   175667     102  229853  229854  230130  230129
SHELL /   175668     102  229854  229855  230131  230130
SHELL /   175669     102  229855  229856  230132  230131
SHELL /   175670     102  229856  229857  230133  230132
SHELL /   175671     102  229857  229858  230134  230133
SHELL /   175672     102  229858  229859  230135  230134
SHELL /   175673     102  229859  229860  230136  230135
SHELL /   175674     102  229860  229861  230137  230136
SHELL /   175675     102  229861  229862  230138  230137
SHELL /   175676     102  229862  229863  230139  230138
SHELL /   175677     102  229863  229864  230140  230139
SHELL /   175678     102  229864  229865  230141  230140
SHELL /   175679     102  229865  229866  230142  230141
SHELL /   175680     102  229866  229867  230143  230142
SHELL /   175681     102  229867  229868  230144  230143
SHELL /   175682     102  229868  229869  230145  230144
SHELL /   175683     102  229869  229870  230146  230145
SHELL /   175684     102  229870  229871  230147  230146
SHELL /   175685     102  229871  229872  230148  230147
SHELL /   175686     102  229872  229873  230149  230148
SHELL /   175687     102  229873  229874  230150  230149
SHELL /   175688     102  229874  229875  230151  230150
SHELL /   175689     102  229875  229876  230152  230151
SHELL /   175690     102  229876  229877  230153  230152
SHELL /   175691     102  229877  229878  230154  230153
SHELL /   175692     102  229878  229879  230155  230154
SHELL /   175693     102  229879  229880  230156  230155
SHELL /   175694     102  229880  229881  230157  230156
SHELL /   175695     102  229881  229882  230158  230157
SHELL /   175696     102  229882  229883  230159  230158
SHELL /   175697     102  229883  229884  230160  230159
SHELL /   175698     102  229884  229885  230161  230160
SHELL /   175699     102  229885  229886  230162  230161
SHELL /   175700     102  229886  229887  230163  230162
SHELL /   175701     102  229887  229888  230164  230163
SHELL /   175702     102  229888  229889  230165  230164
SHELL /   175703     102  229889  229890  230166  230165
SHELL /   175704     102  229890  229891  230167  230166
SHELL /   175705     102  229891  229892  230168  230167
SHELL /   175706     102  229892  229893  230169  230168
SHELL /   175707     102  229893  229894  230170  230169
SHELL /   175708     102  229894  229895  230171  230170
SHELL /   175709     102  229895  229896  230172  230171
SHELL /   175710     102  229896  229897  230173  230172
SHELL /   175711     102  229897  229898  230174  230173
SHELL /   175712     102  229898  229899  230175  230174
SHELL /   175713     102  229899  229900  230176  230175
SHELL /   175714     102  229900  229901  230177  230176
SHELL /   175715     102  229901  229902  230178  230177
SHELL /   175716     102  229902  229903  230179  230178
SHELL /   175717     102  229903  229904  230180  230179
SHELL /   175718     102  229904  229905  230181  230180
SHELL /   175719     102  229905  229906  230182  230181
SHELL /   175720     102  229906  229907  230183  230182
SHELL /   175721     102  229907  229908  230184  230183
SHELL /   175722     102  229908  229909  230185  230184
SHELL /   175723     102  229909  229910  230186  230185
SHELL /   175724     102  229910  229911  230187  230186
SHELL /   175725     102  229911  229912  230188  230187
SHELL /   175726     102  229912  229913  230189  230188
SHELL /   175727     102  229913  229914  230190  230189
SHELL /   175728     102  229914  229915  230191  230190
SHELL /   175729     102  229915  229916  230192  230191
SHELL /   175730     102  229916  229917  230193  230192
SHELL /   175731     102  229917  229918  230194  230193
SHELL /   175732     102  229918  229919  230195  230194
SHELL /   175733     102  229919  229920  230196  230195
SHELL /   175734     102  229920  229921  230197  230196
SHELL /   175735     102  229921  229922  230198  230197
SHELL /   175736     102  229922  229923  230199  230198
SHELL /   175737     102  229923  229924  230200  230199
SHELL /   175738     102  229924  229925  230201  230200
SHELL /   175739     102  229925  229926  230202  230201
SHELL /   175740     102  229926  229927  230203  230202
SHELL /   175741     102  229927  229928  230204  230203
SHELL /   175742     102  229928  229929  230205  230204
SHELL /   175743     102  229929  229930  230206  230205
SHELL /   175744     102  229930  229931  230207  230206
SHELL /   175745     102  229931  229932  230208  230207
SHELL /   175746     102  229932  229933  230209  230208
SHELL /   175747     102  229933  229934  230210  230209
SHELL /   175748     102  229934  229935  230211  230210
SHELL /   175749     102  229935  229936  230212  230211
SHELL /   175750     102  229936  229937  230213  230212
SHELL /   175751     102  229937  229938  230214  230213
SHELL /   175752     102  229938  229939  230215  230214
SHELL /   175753     102  229939  229940  230216  230215
SHELL /   175754     102  229940  229941  230217  230216
SHELL /   175755     102  229941  229942  230218  230217
SHELL /   175756     102  229942  229943  230219  230218
SHELL /   175757     102  229943  229944  230220  230219
SHELL /   175758     102  229944  229945  230221  230220
SHELL /   175759     102  229945  229946  230222  230221
SHELL /   175760     102  229946  229947  230223  230222
SHELL /   175761     102  229947  229948  230224  230223
SHELL /   175762     102  229948  229949  230225  230224
SHELL /   175763     102  229949  229950  230226  230225
SHELL /   175764     102  229950  229951  230227  230226
SHELL /   175765     102  229951  229952  230228  230227
SHELL /   175766     102  229952  229953  230229  230228
SHELL /   175767     102  229953  229954  230230  230229
SHELL /   175768     102  229954  229955  230231  230230
SHELL /   175769     102  229955  229956  230232  230231
SHELL /   175770     102  229956  229957  230233  230232
SHELL /   175771     102  229957  229958  230234  230233
SHELL /   175772     102  229958  229959  230235  230234
SHELL /   175773     102  229959  229960  230236  230235
SHELL /   175774     102  229960  229961  230237  230236
SHELL /   175775     102  229961  229962  230238  230237
SHELL /   175776     102  229962  229963  230239  230238
SHELL /   175777     102  229963  229964  230240  230239
SHELL /   175778     102  229964  229965  230241  230240
SHELL /   175779     102  229965  229966  230242  230241
SHELL /   175780     102  229966  229967  230243  230242
SHELL /   175781     102  229967  229968  230244  230243
SHELL /   175782     102  229968  229969  230245  230244
SHELL /   175783     102  229969  229970  230246  230245
SHELL /   175784     102  229970  229971  230247  230246
SHELL /   175785     102  229971  229972  230248  230247
SHELL /   175786     102  229972  229973  230249  230248
SHELL /   175787     102  229973  229974  230250  230249
SHELL /   175788     102  229974  229975  230251  230250
SHELL /   175789     102  229975  229976  230252  230251
SHELL /   175790     102  229976  229977  230253  230252
SHELL /   175791     102  229977  229978  230254  230253
SHELL /   175792     102  229978  229979  230255  230254
SHELL /   175793     102  229979  229980  230256  230255
SHELL /   175794     102  229980  229981  230257  230256
SHELL /   175795     102  229981  229982  230258  230257
SHELL /   175796     102  229982  229983  230259  230258
SHELL /   175797     102  229983  229984  230260  230259
SHELL /   175798     102  229984  229985  230261  230260
SHELL /   175799     102  229985  229986  230262  230261
SHELL /   175800     102  229986  229987  230263  230262
SHELL /   175801     102  229987  229988  230264  230263
SHELL /   175802     102  229988  229989  230265  230264
SHELL /   175803     102  229989  229990  230266  230265
SHELL /   175804     102  229990  229991  230267  230266
SHELL /   175805     102  229991  229992  230268  230267
SHELL /   175806     102  229992  229993  230269  230268
SHELL /   175807     102  229993  229994  230270  230269
SHELL /   175808     102  229994  229995  230271  230270
SHELL /   175809     102  229995  229996  230272  230271
SHELL /   175810     102  229996  229997  230273  230272
SHELL /   175811     102  229997  229998  230274  230273
SHELL /   175812     102  229998  229999  230275  230274
SHELL /   175813     102  229999  230000  230276  230275
SHELL /   175814     102  230000  230001  230277  230276
SHELL /   175815     102  230001  230002  230278  230277
SHELL /   175816     102  230002  230003  230279  230278
SHELL /   175817     102  230003  230004  230280  230279
SHELL /   175818     102  230004  230005  230281  230280
SHELL /   175819     102  230005  230006  230282  230281
SHELL /   175820     102  230006  230007  230283  230282
SHELL /   175821     102  230007  230008  230284  230283
SHELL /   175822     102  230008  230009  230285  230284
SHELL /   175823     102  230009  230010  230286  230285
SHELL /   175824     102  230010  230011  230287  230286
SHELL /   175825     102  230011  230012  230288  230287
SHELL /   175826     102  230012  230013  230289  230288
SHELL /   175827     102  230013  230014  230290  230289
SHELL /   175828     102  230014  230015  230291  230290
SHELL /   175829     102  230015  230016  230292  230291
SHELL /   175830     102  230016  230017  230293  230292
SHELL /   175831     102  230017  230018  230294  230293
SHELL /   175832     102  230018  230019  230295  230294
SHELL /   175833     102  230019  230020  230296  230295
SHELL /   175834     102  230020  230021  230297  230296
SHELL /   175835     102  230021  230022  230298  230297
SHELL /   175836     102  230022  230023  230299  230298
SHELL /   175837     102  230023  230024  230300  230299
SHELL /   175838     102  230024  230025  230301  230300
SHELL /   175839     102  230025  230026  230302  230301
SHELL /   175840     102  230026  230027  230303  230302
SHELL /   175841     102  230027  230028  230304  230303
SHELL /   175842     102  230028  230029  230305  230304
SHELL /   175843     102  230029  230030  230306  230305
SHELL /   175844     102  230030  230031  230307  230306
SHELL /   175845     102  230031  230032  230308  230307
SHELL /   175846     102  230032  230033  230309  230308
SHELL /   175847     102  230033  230034  230310  230309
SHELL /   175848     102  230034  230035  230311  230310
SHELL /   175849     102  230035  230036  230312  230311
SHELL /   175850     102  230036  230037  230313  230312
SHELL /   175851     102  230037  230038  230314  230313
SHELL /   175852     102  230038  230039  230315  230314
SHELL /   175853     102  230039  230040  230316  230315
SHELL /   175854     102  230040  230041  230317  230316
SHELL /   175855     102  230041  230042  230318  230317
SHELL /   175856     102  230042  230043  230319  230318
SHELL /   175857     102  230043  230044  230320  230319
SHELL /   175858     102  230044  230045  230321  230320
SHELL /   175859     102  230045  230046  230322  230321
SHELL /   175860     102  230046  230047  230323  230322
SHELL /   175861     102  230047  230048  230324  230323
SHELL /   175862     102  230048  230049  230325  230324
SHELL /   175863     102  230049  230050  230326  230325
SHELL /   175864     102  230050  230051  230327  230326
SHELL /   175865     102  230051  230052  230328  230327
SHELL /   175866     102  230052  230053  230329  230328
SHELL /   175867     102  230053  230054  230330  230329
SHELL /   175868     102  230054  230055  230331  230330
SHELL /   175869     102  230055  230056  230332  230331
SHELL /   175870     102  230056  230057  230333  230332
SHELL /   175871     102  230057  230058  230334  230333
SHELL /   175872     102  230058  230059  230335  230334
SHELL /   175873     102  230059  230060  230336  230335
SHELL /   175874     102  230060  230061  230337  230336
SHELL /   175875     102  230061  230062  230338  230337
SHELL /   175876     102  230062  230063  230339  230338
SHELL /   175877     102  230063  230064  230340  230339
SHELL /   175878     102  230064  230065  230341  230340
SHELL /   175879     102  230065  230066  230342  230341
SHELL /   175880     102  230066  230067  230343  230342
SHELL /   175881     102  230067  230068  230344  230343
SHELL /   175882     102  230068  230069  230345  230344
SHELL /   175883     102  230069  230070  230346  230345
SHELL /   175884     102  230070  230071  230347  230346
SHELL /   175885     102  230071  230072  230348  230347
SHELL /   175886     102  230072  230073  230349  230348
SHELL /   175887     102  230073  230074  230350  230349
SHELL /   175888     102  230074  230075  230351  230350
SHELL /   175889     102  230075  230076  230352  230351
SHELL /   175890     102  230076  230077  230353  230352
SHELL /   175891     102  230077  230078  230354  230353
SHELL /   175892     102  230078  230079  230355  230354
SHELL /   175893     102  230079  230080  230356  230355
SHELL /   175894     102  230080  230081  230357  230356
SHELL /   175895     102  230081  230082  230358  230357
SHELL /   175896     102  230082  230083  230359  230358
SHELL /   175897     102  230083  230084  230360  230359
SHELL /   175898     102  230084  230085  230361  230360
SHELL /   175899     102  230085  230086  230362  230361
SHELL /   175900     102  230088  230087  230363  230364
SHELL /   175901     102  230087  230089  230365  230363
SHELL /   175902     102  230089  230090  230366  230365
SHELL /   175903     102  230090  230091  230367  230366
SHELL /   175904     102  230091  230092  230368  230367
SHELL /   175905     102  230092  230093  230369  230368
SHELL /   175906     102  230093  230094  230370  230369
SHELL /   175907     102  230094  230095  230371  230370
SHELL /   175908     102  230095  230096  230372  230371
SHELL /   175909     102  230096  230097  230373  230372
SHELL /   175910     102  230097  230098  230374  230373
SHELL /   175911     102  230098  230099  230375  230374
SHELL /   175912     102  230099  230100  230376  230375
SHELL /   175913     102  230100  230101  230377  230376
SHELL /   175914     102  230101  230102  230378  230377
SHELL /   175915     102  230102  230103  230379  230378
SHELL /   175916     102  230103  230104  230380  230379
SHELL /   175917     102  230104  230105  230381  230380
SHELL /   175918     102  230105  230106  230382  230381
SHELL /   175919     102  230106  230107  230383  230382
SHELL /   175920     102  230107  230108  230384  230383
SHELL /   175921     102  230108  230109  230385  230384
SHELL /   175922     102  230109  230110  230386  230385
SHELL /   175923     102  230110  230111  230387  230386
SHELL /   175924     102  230111  230112  230388  230387
SHELL /   175925     102  230112  230113  230389  230388
SHELL /   175926     102  230113  230114  230390  230389
SHELL /   175927     102  230114  230115  230391  230390
SHELL /   175928     102  230115  230116  230392  230391
SHELL /   175929     102  230116  230117  230393  230392
SHELL /   175930     102  230117  230118  230394  230393
SHELL /   175931     102  230118  230119  230395  230394
SHELL /   175932     102  230119  230120  230396  230395
SHELL /   175933     102  230120  230121  230397  230396
SHELL /   175934     102  230121  230122  230398  230397
SHELL /   175935     102  230122  230123  230399  230398
SHELL /   175936     102  230123  230124  230400  230399
SHELL /   175937     102  230124  230125  230401  230400
SHELL /   175938     102  230125  230126  230402  230401
SHELL /   175939     102  230126  230127  230403  230402
SHELL /   175940     102  230127  230128  230404  230403
SHELL /   175941     102  230128  230129  230405  230404
SHELL /   175942     102  230129  230130  230406  230405
SHELL /   175943     102  230130  230131  230407  230406
SHELL /   175944     102  230131  230132  230408  230407
SHELL /   175945     102  230132  230133  230409  230408
SHELL /   175946     102  230133  230134  230410  230409
SHELL /   175947     102  230134  230135  230411  230410
SHELL /   175948     102  230135  230136  230412  230411
SHELL /   175949     102  230136  230137  230413  230412
SHELL /   175950     102  230137  230138  230414  230413
SHELL /   175951     102  230138  230139  230415  230414
SHELL /   175952     102  230139  230140  230416  230415
SHELL /   175953     102  230140  230141  230417  230416
SHELL /   175954     102  230141  230142  230418  230417
SHELL /   175955     102  230142  230143  230419  230418
SHELL /   175956     102  230143  230144  230420  230419
SHELL /   175957     102  230144  230145  230421  230420
SHELL /   175958     102  230145  230146  230422  230421
SHELL /   175959     102  230146  230147  230423  230422
SHELL /   175960     102  230147  230148  230424  230423
SHELL /   175961     102  230148  230149  230425  230424
SHELL /   175962     102  230149  230150  230426  230425
SHELL /   175963     102  230150  230151  230427  230426
SHELL /   175964     102  230151  230152  230428  230427
SHELL /   175965     102  230152  230153  230429  230428
SHELL /   175966     102  230153  230154  230430  230429
SHELL /   175967     102  230154  230155  230431  230430
SHELL /   175968     102  230155  230156  230432  230431
SHELL /   175969     102  230156  230157  230433  230432
SHELL /   175970     102  230157  230158  230434  230433
SHELL /   175971     102  230158  230159  230435  230434
SHELL /   175972     102  230159  230160  230436  230435
SHELL /   175973     102  230160  230161  230437  230436
SHELL /   175974     102  230161  230162  230438  230437
SHELL /   175975     102  230162  230163  230439  230438
SHELL /   175976     102  230163  230164  230440  230439
SHELL /   175977     102  230164  230165  230441  230440
SHELL /   175978     102  230165  230166  230442  230441
SHELL /   175979     102  230166  230167  230443  230442
SHELL /   175980     102  230167  230168  230444  230443
SHELL /   175981     102  230168  230169  230445  230444
SHELL /   175982     102  230169  230170  230446  230445
SHELL /   175983     102  230170  230171  230447  230446
SHELL /   175984     102  230171  230172  230448  230447
SHELL /   175985     102  230172  230173  230449  230448
SHELL /   175986     102  230173  230174  230450  230449
SHELL /   175987     102  230174  230175  230451  230450
SHELL /   175988     102  230175  230176  230452  230451
SHELL /   175989     102  230176  230177  230453  230452
SHELL /   175990     102  230177  230178  230454  230453
SHELL /   175991     102  230178  230179  230455  230454
SHELL /   175992     102  230179  230180  230456  230455
SHELL /   175993     102  230180  230181  230457  230456
SHELL /   175994     102  230181  230182  230458  230457
SHELL /   175995     102  230182  230183  230459  230458
SHELL /   175996     102  230183  230184  230460  230459
SHELL /   175997     102  230184  230185  230461  230460
SHELL /   175998     102  230185  230186  230462  230461
SHELL /   175999     102  230186  230187  230463  230462
SHELL /   176000     102  230187  230188  230464  230463
SHELL /   176001     102  230188  230189  230465  230464
SHELL /   176002     102  230189  230190  230466  230465
SHELL /   176003     102  230190  230191  230467  230466
SHELL /   176004     102  230191  230192  230468  230467
SHELL /   176005     102  230192  230193  230469  230468
SHELL /   176006     102  230193  230194  230470  230469
SHELL /   176007     102  230194  230195  230471  230470
SHELL /   176008     102  230195  230196  230472  230471
SHELL /   176009     102  230196  230197  230473  230472
SHELL /   176010     102  230197  230198  230474  230473
SHELL /   176011     102  230198  230199  230475  230474
SHELL /   176012     102  230199  230200  230476  230475
SHELL /   176013     102  230200  230201  230477  230476
SHELL /   176014     102  230201  230202  230478  230477
SHELL /   176015     102  230202  230203  230479  230478
SHELL /   176016     102  230203  230204  230480  230479
SHELL /   176017     102  230204  230205  230481  230480
SHELL /   176018     102  230205  230206  230482  230481
SHELL /   176019     102  230206  230207  230483  230482
SHELL /   176020     102  230207  230208  230484  230483
SHELL /   176021     102  230208  230209  230485  230484
SHELL /   176022     102  230209  230210  230486  230485
SHELL /   176023     102  230210  230211  230487  230486
SHELL /   176024     102  230211  230212  230488  230487
SHELL /   176025     102  230212  230213  230489  230488
SHELL /   176026     102  230213  230214  230490  230489
SHELL /   176027     102  230214  230215  230491  230490
SHELL /   176028     102  230215  230216  230492  230491
SHELL /   176029     102  230216  230217  230493  230492
SHELL /   176030     102  230217  230218  230494  230493
SHELL /   176031     102  230218  230219  230495  230494
SHELL /   176032     102  230219  230220  230496  230495
SHELL /   176033     102  230220  230221  230497  230496
SHELL /   176034     102  230221  230222  230498  230497
SHELL /   176035     102  230222  230223  230499  230498
SHELL /   176036     102  230223  230224  230500  230499
SHELL /   176037     102  230224  230225  230501  230500
SHELL /   176038     102  230225  230226  230502  230501
SHELL /   176039     102  230226  230227  230503  230502
SHELL /   176040     102  230227  230228  230504  230503
SHELL /   176041     102  230228  230229  230505  230504
SHELL /   176042     102  230229  230230  230506  230505
SHELL /   176043     102  230230  230231  230507  230506
SHELL /   176044     102  230231  230232  230508  230507
SHELL /   176045     102  230232  230233  230509  230508
SHELL /   176046     102  230233  230234  230510  230509
SHELL /   176047     102  230234  230235  230511  230510
SHELL /   176048     102  230235  230236  230512  230511
SHELL /   176049     102  230236  230237  230513  230512
SHELL /   176050     102  230237  230238  230514  230513
SHELL /   176051     102  230238  230239  230515  230514
SHELL /   176052     102  230239  230240  230516  230515
SHELL /   176053     102  230240  230241  230517  230516
SHELL /   176054     102  230241  230242  230518  230517
SHELL /   176055     102  230242  230243  230519  230518
SHELL /   176056     102  230243  230244  230520  230519
SHELL /   176057     102  230244  230245  230521  230520
SHELL /   176058     102  230245  230246  230522  230521
SHELL /   176059     102  230246  230247  230523  230522
SHELL /   176060     102  230247  230248  230524  230523
SHELL /   176061     102  230248  230249  230525  230524
SHELL /   176062     102  230249  230250  230526  230525
SHELL /   176063     102  230250  230251  230527  230526
SHELL /   176064     102  230251  230252  230528  230527
SHELL /   176065     102  230252  230253  230529  230528
SHELL /   176066     102  230253  230254  230530  230529
SHELL /   176067     102  230254  230255  230531  230530
SHELL /   176068     102  230255  230256  230532  230531
SHELL /   176069     102  230256  230257  230533  230532
SHELL /   176070     102  230257  230258  230534  230533
SHELL /   176071     102  230258  230259  230535  230534
SHELL /   176072     102  230259  230260  230536  230535
SHELL /   176073     102  230260  230261  230537  230536
SHELL /   176074     102  230261  230262  230538  230537
SHELL /   176075     102  230262  230263  230539  230538
SHELL /   176076     102  230263  230264  230540  230539
SHELL /   176077     102  230264  230265  230541  230540
SHELL /   176078     102  230265  230266  230542  230541
SHELL /   176079     102  230266  230267  230543  230542
SHELL /   176080     102  230267  230268  230544  230543
SHELL /   176081     102  230268  230269  230545  230544
SHELL /   176082     102  230269  230270  230546  230545
SHELL /   176083     102  230270  230271  230547  230546
SHELL /   176084     102  230271  230272  230548  230547
SHELL /   176085     102  230272  230273  230549  230548
SHELL /   176086     102  230273  230274  230550  230549
SHELL /   176087     102  230274  230275  230551  230550
SHELL /   176088     102  230275  230276  230552  230551
SHELL /   176089     102  230276  230277  230553  230552
SHELL /   176090     102  230277  230278  230554  230553
SHELL /   176091     102  230278  230279  230555  230554
SHELL /   176092     102  230279  230280  230556  230555
SHELL /   176093     102  230280  230281  230557  230556
SHELL /   176094     102  230281  230282  230558  230557
SHELL /   176095     102  230282  230283  230559  230558
SHELL /   176096     102  230283  230284  230560  230559
SHELL /   176097     102  230284  230285  230561  230560
SHELL /   176098     102  230285  230286  230562  230561
SHELL /   176099     102  230286  230287  230563  230562
SHELL /   176100     102  230287  230288  230564  230563
SHELL /   176101     102  230288  230289  230565  230564
SHELL /   176102     102  230289  230290  230566  230565
SHELL /   176103     102  230290  230291  230567  230566
SHELL /   176104     102  230291  230292  230568  230567
SHELL /   176105     102  230292  230293  230569  230568
SHELL /   176106     102  230293  230294  230570  230569
SHELL /   176107     102  230294  230295  230571  230570
SHELL /   176108     102  230295  230296  230572  230571
SHELL /   176109     102  230296  230297  230573  230572
SHELL /   176110     102  230297  230298  230574  230573
SHELL /   176111     102  230298  230299  230575  230574
SHELL /   176112     102  230299  230300  230576  230575
SHELL /   176113     102  230300  230301  230577  230576
SHELL /   176114     102  230301  230302  230578  230577
SHELL /   176115     102  230302  230303  230579  230578
SHELL /   176116     102  230303  230304  230580  230579
SHELL /   176117     102  230304  230305  230581  230580
SHELL /   176118     102  230305  230306  230582  230581
SHELL /   176119     102  230306  230307  230583  230582
SHELL /   176120     102  230307  230308  230584  230583
SHELL /   176121     102  230308  230309  230585  230584
SHELL /   176122     102  230309  230310  230586  230585
SHELL /   176123     102  230310  230311  230587  230586
SHELL /   176124     102  230311  230312  230588  230587
SHELL /   176125     102  230312  230313  230589  230588
SHELL /   176126     102  230313  230314  230590  230589
SHELL /   176127     102  230314  230315  230591  230590
SHELL /   176128     102  230315  230316  230592  230591
SHELL /   176129     102  230316  230317  230593  230592
SHELL /   176130     102  230317  230318  230594  230593
SHELL /   176131     102  230318  230319  230595  230594
SHELL /   176132     102  230319  230320  230596  230595
SHELL /   176133     102  230320  230321  230597  230596
SHELL /   176134     102  230321  230322  230598  230597
SHELL /   176135     102  230322  230323  230599  230598
SHELL /   176136     102  230323  230324  230600  230599
SHELL /   176137     102  230324  230325  230601  230600
SHELL /   176138     102  230325  230326  230602  230601
SHELL /   176139     102  230326  230327  230603  230602
SHELL /   176140     102  230327  230328  230604  230603
SHELL /   176141     102  230328  230329  230605  230604
SHELL /   176142     102  230329  230330  230606  230605
SHELL /   176143     102  230330  230331  230607  230606
SHELL /   176144     102  230331  230332  230608  230607
SHELL /   176145     102  230332  230333  230609  230608
SHELL /   176146     102  230333  230334  230610  230609
SHELL /   176147     102  230334  230335  230611  230610
SHELL /   176148     102  230335  230336  230612  230611
SHELL /   176149     102  230336  230337  230613  230612
SHELL /   176150     102  230337  230338  230614  230613
SHELL /   176151     102  230338  230339  230615  230614
SHELL /   176152     102  230339  230340  230616  230615
SHELL /   176153     102  230340  230341  230617  230616
SHELL /   176154     102  230341  230342  230618  230617
SHELL /   176155     102  230342  230343  230619  230618
SHELL /   176156     102  230343  230344  230620  230619
SHELL /   176157     102  230344  230345  230621  230620
SHELL /   176158     102  230345  230346  230622  230621
SHELL /   176159     102  230346  230347  230623  230622
SHELL /   176160     102  230347  230348  230624  230623
SHELL /   176161     102  230348  230349  230625  230624
SHELL /   176162     102  230349  230350  230626  230625
SHELL /   176163     102  230350  230351  230627  230626
SHELL /   176164     102  230351  230352  230628  230627
SHELL /   176165     102  230352  230353  230629  230628
SHELL /   176166     102  230353  230354  230630  230629
SHELL /   176167     102  230354  230355  230631  230630
SHELL /   176168     102  230355  230356  230632  230631
SHELL /   176169     102  230356  230357  230633  230632
SHELL /   176170     102  230357  230358  230634  230633
SHELL /   176171     102  230358  230359  230635  230634
SHELL /   176172     102  230359  230360  230636  230635
SHELL /   176173     102  230360  230361  230637  230636
SHELL /   176174     102  230361  230362  230638  230637
SHELL /   176175     102  230364  230363  230639  230640
SHELL /   176176     102  230363  230365  230641  230639
SHELL /   176177     102  230365  230366  230642  230641
SHELL /   176178     102  230366  230367  230643  230642
SHELL /   176179     102  230367  230368  230644  230643
SHELL /   176180     102  230368  230369  230645  230644
SHELL /   176181     102  230369  230370  230646  230645
SHELL /   176182     102  230370  230371  230647  230646
SHELL /   176183     102  230371  230372  230648  230647
SHELL /   176184     102  230372  230373  230649  230648
SHELL /   176185     102  230373  230374  230650  230649
SHELL /   176186     102  230374  230375  230651  230650
SHELL /   176187     102  230375  230376  230652  230651
SHELL /   176188     102  230376  230377  230653  230652
SHELL /   176189     102  230377  230378  230654  230653
SHELL /   176190     102  230378  230379  230655  230654
SHELL /   176191     102  230379  230380  230656  230655
SHELL /   176192     102  230380  230381  230657  230656
SHELL /   176193     102  230381  230382  230658  230657
SHELL /   176194     102  230382  230383  230659  230658
SHELL /   176195     102  230383  230384  230660  230659
SHELL /   176196     102  230384  230385  230661  230660
SHELL /   176197     102  230385  230386  230662  230661
SHELL /   176198     102  230386  230387  230663  230662
SHELL /   176199     102  230387  230388  230664  230663
SHELL /   176200     102  230388  230389  230665  230664
SHELL /   176201     102  230389  230390  230666  230665
SHELL /   176202     102  230390  230391  230667  230666
SHELL /   176203     102  230391  230392  230668  230667
SHELL /   176204     102  230392  230393  230669  230668
SHELL /   176205     102  230393  230394  230670  230669
SHELL /   176206     102  230394  230395  230671  230670
SHELL /   176207     102  230395  230396  230672  230671
SHELL /   176208     102  230396  230397  230673  230672
SHELL /   176209     102  230397  230398  230674  230673
SHELL /   176210     102  230398  230399  230675  230674
SHELL /   176211     102  230399  230400  230676  230675
SHELL /   176212     102  230400  230401  230677  230676
SHELL /   176213     102  230401  230402  230678  230677
SHELL /   176214     102  230402  230403  230679  230678
SHELL /   176215     102  230403  230404  230680  230679
SHELL /   176216     102  230404  230405  230681  230680
SHELL /   176217     102  230405  230406  230682  230681
SHELL /   176218     102  230406  230407  230683  230682
SHELL /   176219     102  230407  230408  230684  230683
SHELL /   176220     102  230408  230409  230685  230684
SHELL /   176221     102  230409  230410  230686  230685
SHELL /   176222     102  230410  230411  230687  230686
SHELL /   176223     102  230411  230412  230688  230687
SHELL /   176224     102  230412  230413  230689  230688
SHELL /   176225     102  230413  230414  230690  230689
SHELL /   176226     102  230414  230415  230691  230690
SHELL /   176227     102  230415  230416  230692  230691
SHELL /   176228     102  230416  230417  230693  230692
SHELL /   176229     102  230417  230418  230694  230693
SHELL /   176230     102  230418  230419  230695  230694
SHELL /   176231     102  230419  230420  230696  230695
SHELL /   176232     102  230420  230421  230697  230696
SHELL /   176233     102  230421  230422  230698  230697
SHELL /   176234     102  230422  230423  230699  230698
SHELL /   176235     102  230423  230424  230700  230699
SHELL /   176236     102  230424  230425  230701  230700
SHELL /   176237     102  230425  230426  230702  230701
SHELL /   176238     102  230426  230427  230703  230702
SHELL /   176239     102  230427  230428  230704  230703
SHELL /   176240     102  230428  230429  230705  230704
SHELL /   176241     102  230429  230430  230706  230705
SHELL /   176242     102  230430  230431  230707  230706
SHELL /   176243     102  230431  230432  230708  230707
SHELL /   176244     102  230432  230433  230709  230708
SHELL /   176245     102  230433  230434  230710  230709
SHELL /   176246     102  230434  230435  230711  230710
SHELL /   176247     102  230435  230436  230712  230711
SHELL /   176248     102  230436  230437  230713  230712
SHELL /   176249     102  230437  230438  230714  230713
SHELL /   176250     102  230438  230439  230715  230714
SHELL /   176251     102  230439  230440  230716  230715
SHELL /   176252     102  230440  230441  230717  230716
SHELL /   176253     102  230441  230442  230718  230717
SHELL /   176254     102  230442  230443  230719  230718
SHELL /   176255     102  230443  230444  230720  230719
SHELL /   176256     102  230444  230445  230721  230720
SHELL /   176257     102  230445  230446  230722  230721
SHELL /   176258     102  230446  230447  230723  230722
SHELL /   176259     102  230447  230448  230724  230723
SHELL /   176260     102  230448  230449  230725  230724
SHELL /   176261     102  230449  230450  230726  230725
SHELL /   176262     102  230450  230451  230727  230726
SHELL /   176263     102  230451  230452  230728  230727
SHELL /   176264     102  230452  230453  230729  230728
SHELL /   176265     102  230453  230454  230730  230729
SHELL /   176266     102  230454  230455  230731  230730
SHELL /   176267     102  230455  230456  230732  230731
SHELL /   176268     102  230456  230457  230733  230732
SHELL /   176269     102  230457  230458  230734  230733
SHELL /   176270     102  230458  230459  230735  230734
SHELL /   176271     102  230459  230460  230736  230735
SHELL /   176272     102  230460  230461  230737  230736
SHELL /   176273     102  230461  230462  230738  230737
SHELL /   176274     102  230462  230463  230739  230738
SHELL /   176275     102  230463  230464  230740  230739
SHELL /   176276     102  230464  230465  230741  230740
SHELL /   176277     102  230465  230466  230742  230741
SHELL /   176278     102  230466  230467  230743  230742
SHELL /   176279     102  230467  230468  230744  230743
SHELL /   176280     102  230468  230469  230745  230744
SHELL /   176281     102  230469  230470  230746  230745
SHELL /   176282     102  230470  230471  230747  230746
SHELL /   176283     102  230471  230472  230748  230747
SHELL /   176284     102  230472  230473  230749  230748
SHELL /   176285     102  230473  230474  230750  230749
SHELL /   176286     102  230474  230475  230751  230750
SHELL /   176287     102  230475  230476  230752  230751
SHELL /   176288     102  230476  230477  230753  230752
SHELL /   176289     102  230477  230478  230754  230753
SHELL /   176290     102  230478  230479  230755  230754
SHELL /   176291     102  230479  230480  230756  230755
SHELL /   176292     102  230480  230481  230757  230756
SHELL /   176293     102  230481  230482  230758  230757
SHELL /   176294     102  230482  230483  230759  230758
SHELL /   176295     102  230483  230484  230760  230759
SHELL /   176296     102  230484  230485  230761  230760
SHELL /   176297     102  230485  230486  230762  230761
SHELL /   176298     102  230486  230487  230763  230762
SHELL /   176299     102  230487  230488  230764  230763
SHELL /   176300     102  230488  230489  230765  230764
SHELL /   176301     102  230489  230490  230766  230765
SHELL /   176302     102  230490  230491  230767  230766
SHELL /   176303     102  230491  230492  230768  230767
SHELL /   176304     102  230492  230493  230769  230768
SHELL /   176305     102  230493  230494  230770  230769
SHELL /   176306     102  230494  230495  230771  230770
SHELL /   176307     102  230495  230496  230772  230771
SHELL /   176308     102  230496  230497  230773  230772
SHELL /   176309     102  230497  230498  230774  230773
SHELL /   176310     102  230498  230499  230775  230774
SHELL /   176311     102  230499  230500  230776  230775
SHELL /   176312     102  230500  230501  230777  230776
SHELL /   176313     102  230501  230502  230778  230777
SHELL /   176314     102  230502  230503  230779  230778
SHELL /   176315     102  230503  230504  230780  230779
SHELL /   176316     102  230504  230505  230781  230780
SHELL /   176317     102  230505  230506  230782  230781
SHELL /   176318     102  230506  230507  230783  230782
SHELL /   176319     102  230507  230508  230784  230783
SHELL /   176320     102  230508  230509  230785  230784
SHELL /   176321     102  230509  230510  230786  230785
SHELL /   176322     102  230510  230511  230787  230786
SHELL /   176323     102  230511  230512  230788  230787
SHELL /   176324     102  230512  230513  230789  230788
SHELL /   176325     102  230513  230514  230790  230789
SHELL /   176326     102  230514  230515  230791  230790
SHELL /   176327     102  230515  230516  230792  230791
SHELL /   176328     102  230516  230517  230793  230792
SHELL /   176329     102  230517  230518  230794  230793
SHELL /   176330     102  230518  230519  230795  230794
SHELL /   176331     102  230519  230520  230796  230795
SHELL /   176332     102  230520  230521  230797  230796
SHELL /   176333     102  230521  230522  230798  230797
SHELL /   176334     102  230522  230523  230799  230798
SHELL /   176335     102  230523  230524  230800  230799
SHELL /   176336     102  230524  230525  230801  230800
SHELL /   176337     102  230525  230526  230802  230801
SHELL /   176338     102  230526  230527  230803  230802
SHELL /   176339     102  230527  230528  230804  230803
SHELL /   176340     102  230528  230529  230805  230804
SHELL /   176341     102  230529  230530  230806  230805
SHELL /   176342     102  230530  230531  230807  230806
SHELL /   176343     102  230531  230532  230808  230807
SHELL /   176344     102  230532  230533  230809  230808
SHELL /   176345     102  230533  230534  230810  230809
SHELL /   176346     102  230534  230535  230811  230810
SHELL /   176347     102  230535  230536  230812  230811
SHELL /   176348     102  230536  230537  230813  230812
SHELL /   176349     102  230537  230538  230814  230813
SHELL /   176350     102  230538  230539  230815  230814
SHELL /   176351     102  230539  230540  230816  230815
SHELL /   176352     102  230540  230541  230817  230816
SHELL /   176353     102  230541  230542  230818  230817
SHELL /   176354     102  230542  230543  230819  230818
SHELL /   176355     102  230543  230544  230820  230819
SHELL /   176356     102  230544  230545  230821  230820
SHELL /   176357     102  230545  230546  230822  230821
SHELL /   176358     102  230546  230547  230823  230822
SHELL /   176359     102  230547  230548  230824  230823
SHELL /   176360     102  230548  230549  230825  230824
SHELL /   176361     102  230549  230550  230826  230825
SHELL /   176362     102  230550  230551  230827  230826
SHELL /   176363     102  230551  230552  230828  230827
SHELL /   176364     102  230552  230553  230829  230828
SHELL /   176365     102  230553  230554  230830  230829
SHELL /   176366     102  230554  230555  230831  230830
SHELL /   176367     102  230555  230556  230832  230831
SHELL /   176368     102  230556  230557  230833  230832
SHELL /   176369     102  230557  230558  230834  230833
SHELL /   176370     102  230558  230559  230835  230834
SHELL /   176371     102  230559  230560  230836  230835
SHELL /   176372     102  230560  230561  230837  230836
SHELL /   176373     102  230561  230562  230838  230837
SHELL /   176374     102  230562  230563  230839  230838
SHELL /   176375     102  230563  230564  230840  230839
SHELL /   176376     102  230564  230565  230841  230840
SHELL /   176377     102  230565  230566  230842  230841
SHELL /   176378     102  230566  230567  230843  230842
SHELL /   176379     102  230567  230568  230844  230843
SHELL /   176380     102  230568  230569  230845  230844
SHELL /   176381     102  230569  230570  230846  230845
SHELL /   176382     102  230570  230571  230847  230846
SHELL /   176383     102  230571  230572  230848  230847
SHELL /   176384     102  230572  230573  230849  230848
SHELL /   176385     102  230573  230574  230850  230849
SHELL /   176386     102  230574  230575  230851  230850
SHELL /   176387     102  230575  230576  230852  230851
SHELL /   176388     102  230576  230577  230853  230852
SHELL /   176389     102  230577  230578  230854  230853
SHELL /   176390     102  230578  230579  230855  230854
SHELL /   176391     102  230579  230580  230856  230855
SHELL /   176392     102  230580  230581  230857  230856
SHELL /   176393     102  230581  230582  230858  230857
SHELL /   176394     102  230582  230583  230859  230858
SHELL /   176395     102  230583  230584  230860  230859
SHELL /   176396     102  230584  230585  230861  230860
SHELL /   176397     102  230585  230586  230862  230861
SHELL /   176398     102  230586  230587  230863  230862
SHELL /   176399     102  230587  230588  230864  230863
SHELL /   176400     102  230588  230589  230865  230864
SHELL /   176401     102  230589  230590  230866  230865
SHELL /   176402     102  230590  230591  230867  230866
SHELL /   176403     102  230591  230592  230868  230867
SHELL /   176404     102  230592  230593  230869  230868
SHELL /   176405     102  230593  230594  230870  230869
SHELL /   176406     102  230594  230595  230871  230870
SHELL /   176407     102  230595  230596  230872  230871
SHELL /   176408     102  230596  230597  230873  230872
SHELL /   176409     102  230597  230598  230874  230873
SHELL /   176410     102  230598  230599  230875  230874
SHELL /   176411     102  230599  230600  230876  230875
SHELL /   176412     102  230600  230601  230877  230876
SHELL /   176413     102  230601  230602  230878  230877
SHELL /   176414     102  230602  230603  230879  230878
SHELL /   176415     102  230603  230604  230880  230879
SHELL /   176416     102  230604  230605  230881  230880
SHELL /   176417     102  230605  230606  230882  230881
SHELL /   176418     102  230606  230607  230883  230882
SHELL /   176419     102  230607  230608  230884  230883
SHELL /   176420     102  230608  230609  230885  230884
SHELL /   176421     102  230609  230610  230886  230885
SHELL /   176422     102  230610  230611  230887  230886
SHELL /   176423     102  230611  230612  230888  230887
SHELL /   176424     102  230612  230613  230889  230888
SHELL /   176425     102  230613  230614  230890  230889
SHELL /   176426     102  230614  230615  230891  230890
SHELL /   176427     102  230615  230616  230892  230891
SHELL /   176428     102  230616  230617  230893  230892
SHELL /   176429     102  230617  230618  230894  230893
SHELL /   176430     102  230618  230619  230895  230894
SHELL /   176431     102  230619  230620  230896  230895
SHELL /   176432     102  230620  230621  230897  230896
SHELL /   176433     102  230621  230622  230898  230897
SHELL /   176434     102  230622  230623  230899  230898
SHELL /   176435     102  230623  230624  230900  230899
SHELL /   176436     102  230624  230625  230901  230900
SHELL /   176437     102  230625  230626  230902  230901
SHELL /   176438     102  230626  230627  230903  230902
SHELL /   176439     102  230627  230628  230904  230903
SHELL /   176440     102  230628  230629  230905  230904
SHELL /   176441     102  230629  230630  230906  230905
SHELL /   176442     102  230630  230631  230907  230906
SHELL /   176443     102  230631  230632  230908  230907
SHELL /   176444     102  230632  230633  230909  230908
SHELL /   176445     102  230633  230634  230910  230909
SHELL /   176446     102  230634  230635  230911  230910
SHELL /   176447     102  230635  230636  230912  230911
SHELL /   176448     102  230636  230637  230913  230912
SHELL /   176449     102  230637  230638  230914  230913
SHELL /   176450     102  230640  230639  230915  230916
SHELL /   176451     102  230639  230641  230917  230915
SHELL /   176452     102  230641  230642  230918  230917
SHELL /   176453     102  230642  230643  230919  230918
SHELL /   176454     102  230643  230644  230920  230919
SHELL /   176455     102  230644  230645  230921  230920
SHELL /   176456     102  230645  230646  230922  230921
SHELL /   176457     102  230646  230647  230923  230922
SHELL /   176458     102  230647  230648  230924  230923
SHELL /   176459     102  230648  230649  230925  230924
SHELL /   176460     102  230649  230650  230926  230925
SHELL /   176461     102  230650  230651  230927  230926
SHELL /   176462     102  230651  230652  230928  230927
SHELL /   176463     102  230652  230653  230929  230928
SHELL /   176464     102  230653  230654  230930  230929
SHELL /   176465     102  230654  230655  230931  230930
SHELL /   176466     102  230655  230656  230932  230931
SHELL /   176467     102  230656  230657  230933  230932
SHELL /   176468     102  230657  230658  230934  230933
SHELL /   176469     102  230658  230659  230935  230934
SHELL /   176470     102  230659  230660  230936  230935
SHELL /   176471     102  230660  230661  230937  230936
SHELL /   176472     102  230661  230662  230938  230937
SHELL /   176473     102  230662  230663  230939  230938
SHELL /   176474     102  230663  230664  230940  230939
SHELL /   176475     102  230664  230665  230941  230940
SHELL /   176476     102  230665  230666  230942  230941
SHELL /   176477     102  230666  230667  230943  230942
SHELL /   176478     102  230667  230668  230944  230943
SHELL /   176479     102  230668  230669  230945  230944
SHELL /   176480     102  230669  230670  230946  230945
SHELL /   176481     102  230670  230671  230947  230946
SHELL /   176482     102  230671  230672  230948  230947
SHELL /   176483     102  230672  230673  230949  230948
SHELL /   176484     102  230673  230674  230950  230949
SHELL /   176485     102  230674  230675  230951  230950
SHELL /   176486     102  230675  230676  230952  230951
SHELL /   176487     102  230676  230677  230953  230952
SHELL /   176488     102  230677  230678  230954  230953
SHELL /   176489     102  230678  230679  230955  230954
SHELL /   176490     102  230679  230680  230956  230955
SHELL /   176491     102  230680  230681  230957  230956
SHELL /   176492     102  230681  230682  230958  230957
SHELL /   176493     102  230682  230683  230959  230958
SHELL /   176494     102  230683  230684  230960  230959
SHELL /   176495     102  230684  230685  230961  230960
SHELL /   176496     102  230685  230686  230962  230961
SHELL /   176497     102  230686  230687  230963  230962
SHELL /   176498     102  230687  230688  230964  230963
SHELL /   176499     102  230688  230689  230965  230964
SHELL /   176500     102  230689  230690  230966  230965
SHELL /   176501     102  230690  230691  230967  230966
SHELL /   176502     102  230691  230692  230968  230967
SHELL /   176503     102  230692  230693  230969  230968
SHELL /   176504     102  230693  230694  230970  230969
SHELL /   176505     102  230694  230695  230971  230970
SHELL /   176506     102  230695  230696  230972  230971
SHELL /   176507     102  230696  230697  230973  230972
SHELL /   176508     102  230697  230698  230974  230973
SHELL /   176509     102  230698  230699  230975  230974
SHELL /   176510     102  230699  230700  230976  230975
SHELL /   176511     102  230700  230701  230977  230976
SHELL /   176512     102  230701  230702  230978  230977
SHELL /   176513     102  230702  230703  230979  230978
SHELL /   176514     102  230703  230704  230980  230979
SHELL /   176515     102  230704  230705  230981  230980
SHELL /   176516     102  230705  230706  230982  230981
SHELL /   176517     102  230706  230707  230983  230982
SHELL /   176518     102  230707  230708  230984  230983
SHELL /   176519     102  230708  230709  230985  230984
SHELL /   176520     102  230709  230710  230986  230985
SHELL /   176521     102  230710  230711  230987  230986
SHELL /   176522     102  230711  230712  230988  230987
SHELL /   176523     102  230712  230713  230989  230988
SHELL /   176524     102  230713  230714  230990  230989
SHELL /   176525     102  230714  230715  230991  230990
SHELL /   176526     102  230715  230716  230992  230991
SHELL /   176527     102  230716  230717  230993  230992
SHELL /   176528     102  230717  230718  230994  230993
SHELL /   176529     102  230718  230719  230995  230994
SHELL /   176530     102  230719  230720  230996  230995
SHELL /   176531     102  230720  230721  230997  230996
SHELL /   176532     102  230721  230722  230998  230997
SHELL /   176533     102  230722  230723  230999  230998
SHELL /   176534     102  230723  230724  231000  230999
SHELL /   176535     102  230724  230725  231001  231000
SHELL /   176536     102  230725  230726  231002  231001
SHELL /   176537     102  230726  230727  231003  231002
SHELL /   176538     102  230727  230728  231004  231003
SHELL /   176539     102  230728  230729  231005  231004
SHELL /   176540     102  230729  230730  231006  231005
SHELL /   176541     102  230730  230731  231007  231006
SHELL /   176542     102  230731  230732  231008  231007
SHELL /   176543     102  230732  230733  231009  231008
SHELL /   176544     102  230733  230734  231010  231009
SHELL /   176545     102  230734  230735  231011  231010
SHELL /   176546     102  230735  230736  231012  231011
SHELL /   176547     102  230736  230737  231013  231012
SHELL /   176548     102  230737  230738  231014  231013
SHELL /   176549     102  230738  230739  231015  231014
SHELL /   176550     102  230739  230740  231016  231015
SHELL /   176551     102  230740  230741  231017  231016
SHELL /   176552     102  230741  230742  231018  231017
SHELL /   176553     102  230742  230743  231019  231018
SHELL /   176554     102  230743  230744  231020  231019
SHELL /   176555     102  230744  230745  231021  231020
SHELL /   176556     102  230745  230746  231022  231021
SHELL /   176557     102  230746  230747  231023  231022
SHELL /   176558     102  230747  230748  231024  231023
SHELL /   176559     102  230748  230749  231025  231024
SHELL /   176560     102  230749  230750  231026  231025
SHELL /   176561     102  230750  230751  231027  231026
SHELL /   176562     102  230751  230752  231028  231027
SHELL /   176563     102  230752  230753  231029  231028
SHELL /   176564     102  230753  230754  231030  231029
SHELL /   176565     102  230754  230755  231031  231030
SHELL /   176566     102  230755  230756  231032  231031
SHELL /   176567     102  230756  230757  231033  231032
SHELL /   176568     102  230757  230758  231034  231033
SHELL /   176569     102  230758  230759  231035  231034
SHELL /   176570     102  230759  230760  231036  231035
SHELL /   176571     102  230760  230761  231037  231036
SHELL /   176572     102  230761  230762  231038  231037
SHELL /   176573     102  230762  230763  231039  231038
SHELL /   176574     102  230763  230764  231040  231039
SHELL /   176575     102  230764  230765  231041  231040
SHELL /   176576     102  230765  230766  231042  231041
SHELL /   176577     102  230766  230767  231043  231042
SHELL /   176578     102  230767  230768  231044  231043
SHELL /   176579     102  230768  230769  231045  231044
SHELL /   176580     102  230769  230770  231046  231045
SHELL /   176581     102  230770  230771  231047  231046
SHELL /   176582     102  230771  230772  231048  231047
SHELL /   176583     102  230772  230773  231049  231048
SHELL /   176584     102  230773  230774  231050  231049
SHELL /   176585     102  230774  230775  231051  231050
SHELL /   176586     102  230775  230776  231052  231051
SHELL /   176587     102  230776  230777  231053  231052
SHELL /   176588     102  230777  230778  231054  231053
SHELL /   176589     102  230778  230779  231055  231054
SHELL /   176590     102  230779  230780  231056  231055
SHELL /   176591     102  230780  230781  231057  231056
SHELL /   176592     102  230781  230782  231058  231057
SHELL /   176593     102  230782  230783  231059  231058
SHELL /   176594     102  230783  230784  231060  231059
SHELL /   176595     102  230784  230785  231061  231060
SHELL /   176596     102  230785  230786  231062  231061
SHELL /   176597     102  230786  230787  231063  231062
SHELL /   176598     102  230787  230788  231064  231063
SHELL /   176599     102  230788  230789  231065  231064
SHELL /   176600     102  230789  230790  231066  231065
SHELL /   176601     102  230790  230791  231067  231066
SHELL /   176602     102  230791  230792  231068  231067
SHELL /   176603     102  230792  230793  231069  231068
SHELL /   176604     102  230793  230794  231070  231069
SHELL /   176605     102  230794  230795  231071  231070
SHELL /   176606     102  230795  230796  231072  231071
SHELL /   176607     102  230796  230797  231073  231072
SHELL /   176608     102  230797  230798  231074  231073
SHELL /   176609     102  230798  230799  231075  231074
SHELL /   176610     102  230799  230800  231076  231075
SHELL /   176611     102  230800  230801  231077  231076
SHELL /   176612     102  230801  230802  231078  231077
SHELL /   176613     102  230802  230803  231079  231078
SHELL /   176614     102  230803  230804  231080  231079
SHELL /   176615     102  230804  230805  231081  231080
SHELL /   176616     102  230805  230806  231082  231081
SHELL /   176617     102  230806  230807  231083  231082
SHELL /   176618     102  230807  230808  231084  231083
SHELL /   176619     102  230808  230809  231085  231084
SHELL /   176620     102  230809  230810  231086  231085
SHELL /   176621     102  230810  230811  231087  231086
SHELL /   176622     102  230811  230812  231088  231087
SHELL /   176623     102  230812  230813  231089  231088
SHELL /   176624     102  230813  230814  231090  231089
SHELL /   176625     102  230814  230815  231091  231090
SHELL /   176626     102  230815  230816  231092  231091
SHELL /   176627     102  230816  230817  231093  231092
SHELL /   176628     102  230817  230818  231094  231093
SHELL /   176629     102  230818  230819  231095  231094
SHELL /   176630     102  230819  230820  231096  231095
SHELL /   176631     102  230820  230821  231097  231096
SHELL /   176632     102  230821  230822  231098  231097
SHELL /   176633     102  230822  230823  231099  231098
SHELL /   176634     102  230823  230824  231100  231099
SHELL /   176635     102  230824  230825  231101  231100
SHELL /   176636     102  230825  230826  231102  231101
SHELL /   176637     102  230826  230827  231103  231102
SHELL /   176638     102  230827  230828  231104  231103
SHELL /   176639     102  230828  230829  231105  231104
SHELL /   176640     102  230829  230830  231106  231105
SHELL /   176641     102  230830  230831  231107  231106
SHELL /   176642     102  230831  230832  231108  231107
SHELL /   176643     102  230832  230833  231109  231108
SHELL /   176644     102  230833  230834  231110  231109
SHELL /   176645     102  230834  230835  231111  231110
SHELL /   176646     102  230835  230836  231112  231111
SHELL /   176647     102  230836  230837  231113  231112
SHELL /   176648     102  230837  230838  231114  231113
SHELL /   176649     102  230838  230839  231115  231114
SHELL /   176650     102  230839  230840  231116  231115
SHELL /   176651     102  230840  230841  231117  231116
SHELL /   176652     102  230841  230842  231118  231117
SHELL /   176653     102  230842  230843  231119  231118
SHELL /   176654     102  230843  230844  231120  231119
SHELL /   176655     102  230844  230845  231121  231120
SHELL /   176656     102  230845  230846  231122  231121
SHELL /   176657     102  230846  230847  231123  231122
SHELL /   176658     102  230847  230848  231124  231123
SHELL /   176659     102  230848  230849  231125  231124
SHELL /   176660     102  230849  230850  231126  231125
SHELL /   176661     102  230850  230851  231127  231126
SHELL /   176662     102  230851  230852  231128  231127
SHELL /   176663     102  230852  230853  231129  231128
SHELL /   176664     102  230853  230854  231130  231129
SHELL /   176665     102  230854  230855  231131  231130
SHELL /   176666     102  230855  230856  231132  231131
SHELL /   176667     102  230856  230857  231133  231132
SHELL /   176668     102  230857  230858  231134  231133
SHELL /   176669     102  230858  230859  231135  231134
SHELL /   176670     102  230859  230860  231136  231135
SHELL /   176671     102  230860  230861  231137  231136
SHELL /   176672     102  230861  230862  231138  231137
SHELL /   176673     102  230862  230863  231139  231138
SHELL /   176674     102  230863  230864  231140  231139
SHELL /   176675     102  230864  230865  231141  231140
SHELL /   176676     102  230865  230866  231142  231141
SHELL /   176677     102  230866  230867  231143  231142
SHELL /   176678     102  230867  230868  231144  231143
SHELL /   176679     102  230868  230869  231145  231144
SHELL /   176680     102  230869  230870  231146  231145
SHELL /   176681     102  230870  230871  231147  231146
SHELL /   176682     102  230871  230872  231148  231147
SHELL /   176683     102  230872  230873  231149  231148
SHELL /   176684     102  230873  230874  231150  231149
SHELL /   176685     102  230874  230875  231151  231150
SHELL /   176686     102  230875  230876  231152  231151
SHELL /   176687     102  230876  230877  231153  231152
SHELL /   176688     102  230877  230878  231154  231153
SHELL /   176689     102  230878  230879  231155  231154
SHELL /   176690     102  230879  230880  231156  231155
SHELL /   176691     102  230880  230881  231157  231156
SHELL /   176692     102  230881  230882  231158  231157
SHELL /   176693     102  230882  230883  231159  231158
SHELL /   176694     102  230883  230884  231160  231159
SHELL /   176695     102  230884  230885  231161  231160
SHELL /   176696     102  230885  230886  231162  231161
SHELL /   176697     102  230886  230887  231163  231162
SHELL /   176698     102  230887  230888  231164  231163
SHELL /   176699     102  230888  230889  231165  231164
SHELL /   176700     102  230889  230890  231166  231165
SHELL /   176701     102  230890  230891  231167  231166
SHELL /   176702     102  230891  230892  231168  231167
SHELL /   176703     102  230892  230893  231169  231168
SHELL /   176704     102  230893  230894  231170  231169
SHELL /   176705     102  230894  230895  231171  231170
SHELL /   176706     102  230895  230896  231172  231171
SHELL /   176707     102  230896  230897  231173  231172
SHELL /   176708     102  230897  230898  231174  231173
SHELL /   176709     102  230898  230899  231175  231174
SHELL /   176710     102  230899  230900  231176  231175
SHELL /   176711     102  230900  230901  231177  231176
SHELL /   176712     102  230901  230902  231178  231177
SHELL /   176713     102  230902  230903  231179  231178
SHELL /   176714     102  230903  230904  231180  231179
SHELL /   176715     102  230904  230905  231181  231180
SHELL /   176716     102  230905  230906  231182  231181
SHELL /   176717     102  230906  230907  231183  231182
SHELL /   176718     102  230907  230908  231184  231183
SHELL /   176719     102  230908  230909  231185  231184
SHELL /   176720     102  230909  230910  231186  231185
SHELL /   176721     102  230910  230911  231187  231186
SHELL /   176722     102  230911  230912  231188  231187
SHELL /   176723     102  230912  230913  231189  231188
SHELL /   176724     102  230913  230914  231190  231189
SHELL /   176725     102  230916  230915  231191  231192
SHELL /   176726     102  230915  230917  231193  231191
SHELL /   176727     102  230917  230918  231194  231193
SHELL /   176728     102  230918  230919  231195  231194
SHELL /   176729     102  230919  230920  231196  231195
SHELL /   176730     102  230920  230921  231197  231196
SHELL /   176731     102  230921  230922  231198  231197
SHELL /   176732     102  230922  230923  231199  231198
SHELL /   176733     102  230923  230924  231200  231199
SHELL /   176734     102  230924  230925  231201  231200
SHELL /   176735     102  230925  230926  231202  231201
SHELL /   176736     102  230926  230927  231203  231202
SHELL /   176737     102  230927  230928  231204  231203
SHELL /   176738     102  230928  230929  231205  231204
SHELL /   176739     102  230929  230930  231206  231205
SHELL /   176740     102  230930  230931  231207  231206
SHELL /   176741     102  230931  230932  231208  231207
SHELL /   176742     102  230932  230933  231209  231208
SHELL /   176743     102  230933  230934  231210  231209
SHELL /   176744     102  230934  230935  231211  231210
SHELL /   176745     102  230935  230936  231212  231211
SHELL /   176746     102  230936  230937  231213  231212
SHELL /   176747     102  230937  230938  231214  231213
SHELL /   176748     102  230938  230939  231215  231214
SHELL /   176749     102  230939  230940  231216  231215
SHELL /   176750     102  230940  230941  231217  231216
SHELL /   176751     102  230941  230942  231218  231217
SHELL /   176752     102  230942  230943  231219  231218
SHELL /   176753     102  230943  230944  231220  231219
SHELL /   176754     102  230944  230945  231221  231220
SHELL /   176755     102  230945  230946  231222  231221
SHELL /   176756     102  230946  230947  231223  231222
SHELL /   176757     102  230947  230948  231224  231223
SHELL /   176758     102  230948  230949  231225  231224
SHELL /   176759     102  230949  230950  231226  231225
SHELL /   176760     102  230950  230951  231227  231226
SHELL /   176761     102  230951  230952  231228  231227
SHELL /   176762     102  230952  230953  231229  231228
SHELL /   176763     102  230953  230954  231230  231229
SHELL /   176764     102  230954  230955  231231  231230
SHELL /   176765     102  230955  230956  231232  231231
SHELL /   176766     102  230956  230957  231233  231232
SHELL /   176767     102  230957  230958  231234  231233
SHELL /   176768     102  230958  230959  231235  231234
SHELL /   176769     102  230959  230960  231236  231235
SHELL /   176770     102  230960  230961  231237  231236
SHELL /   176771     102  230961  230962  231238  231237
SHELL /   176772     102  230962  230963  231239  231238
SHELL /   176773     102  230963  230964  231240  231239
SHELL /   176774     102  230964  230965  231241  231240
SHELL /   176775     102  230965  230966  231242  231241
SHELL /   176776     102  230966  230967  231243  231242
SHELL /   176777     102  230967  230968  231244  231243
SHELL /   176778     102  230968  230969  231245  231244
SHELL /   176779     102  230969  230970  231246  231245
SHELL /   176780     102  230970  230971  231247  231246
SHELL /   176781     102  230971  230972  231248  231247
SHELL /   176782     102  230972  230973  231249  231248
SHELL /   176783     102  230973  230974  231250  231249
SHELL /   176784     102  230974  230975  231251  231250
SHELL /   176785     102  230975  230976  231252  231251
SHELL /   176786     102  230976  230977  231253  231252
SHELL /   176787     102  230977  230978  231254  231253
SHELL /   176788     102  230978  230979  231255  231254
SHELL /   176789     102  230979  230980  231256  231255
SHELL /   176790     102  230980  230981  231257  231256
SHELL /   176791     102  230981  230982  231258  231257
SHELL /   176792     102  230982  230983  231259  231258
SHELL /   176793     102  230983  230984  231260  231259
SHELL /   176794     102  230984  230985  231261  231260
SHELL /   176795     102  230985  230986  231262  231261
SHELL /   176796     102  230986  230987  231263  231262
SHELL /   176797     102  230987  230988  231264  231263
SHELL /   176798     102  230988  230989  231265  231264
SHELL /   176799     102  230989  230990  231266  231265
SHELL /   176800     102  230990  230991  231267  231266
SHELL /   176801     102  230991  230992  231268  231267
SHELL /   176802     102  230992  230993  231269  231268
SHELL /   176803     102  230993  230994  231270  231269
SHELL /   176804     102  230994  230995  231271  231270
SHELL /   176805     102  230995  230996  231272  231271
SHELL /   176806     102  230996  230997  231273  231272
SHELL /   176807     102  230997  230998  231274  231273
SHELL /   176808     102  230998  230999  231275  231274
SHELL /   176809     102  230999  231000  231276  231275
SHELL /   176810     102  231000  231001  231277  231276
SHELL /   176811     102  231001  231002  231278  231277
SHELL /   176812     102  231002  231003  231279  231278
SHELL /   176813     102  231003  231004  231280  231279
SHELL /   176814     102  231004  231005  231281  231280
SHELL /   176815     102  231005  231006  231282  231281
SHELL /   176816     102  231006  231007  231283  231282
SHELL /   176817     102  231007  231008  231284  231283
SHELL /   176818     102  231008  231009  231285  231284
SHELL /   176819     102  231009  231010  231286  231285
SHELL /   176820     102  231010  231011  231287  231286
SHELL /   176821     102  231011  231012  231288  231287
SHELL /   176822     102  231012  231013  231289  231288
SHELL /   176823     102  231013  231014  231290  231289
SHELL /   176824     102  231014  231015  231291  231290
SHELL /   176825     102  231015  231016  231292  231291
SHELL /   176826     102  231016  231017  231293  231292
SHELL /   176827     102  231017  231018  231294  231293
SHELL /   176828     102  231018  231019  231295  231294
SHELL /   176829     102  231019  231020  231296  231295
SHELL /   176830     102  231020  231021  231297  231296
SHELL /   176831     102  231021  231022  231298  231297
SHELL /   176832     102  231022  231023  231299  231298
SHELL /   176833     102  231023  231024  231300  231299
SHELL /   176834     102  231024  231025  231301  231300
SHELL /   176835     102  231025  231026  231302  231301
SHELL /   176836     102  231026  231027  231303  231302
SHELL /   176837     102  231027  231028  231304  231303
SHELL /   176838     102  231028  231029  231305  231304
SHELL /   176839     102  231029  231030  231306  231305
SHELL /   176840     102  231030  231031  231307  231306
SHELL /   176841     102  231031  231032  231308  231307
SHELL /   176842     102  231032  231033  231309  231308
SHELL /   176843     102  231033  231034  231310  231309
SHELL /   176844     102  231034  231035  231311  231310
SHELL /   176845     102  231035  231036  231312  231311
SHELL /   176846     102  231036  231037  231313  231312
SHELL /   176847     102  231037  231038  231314  231313
SHELL /   176848     102  231038  231039  231315  231314
SHELL /   176849     102  231039  231040  231316  231315
SHELL /   176850     102  231040  231041  231317  231316
SHELL /   176851     102  231041  231042  231318  231317
SHELL /   176852     102  231042  231043  231319  231318
SHELL /   176853     102  231043  231044  231320  231319
SHELL /   176854     102  231044  231045  231321  231320
SHELL /   176855     102  231045  231046  231322  231321
SHELL /   176856     102  231046  231047  231323  231322
SHELL /   176857     102  231047  231048  231324  231323
SHELL /   176858     102  231048  231049  231325  231324
SHELL /   176859     102  231049  231050  231326  231325
SHELL /   176860     102  231050  231051  231327  231326
SHELL /   176861     102  231051  231052  231328  231327
SHELL /   176862     102  231052  231053  231329  231328
SHELL /   176863     102  231053  231054  231330  231329
SHELL /   176864     102  231054  231055  231331  231330
SHELL /   176865     102  231055  231056  231332  231331
SHELL /   176866     102  231056  231057  231333  231332
SHELL /   176867     102  231057  231058  231334  231333
SHELL /   176868     102  231058  231059  231335  231334
SHELL /   176869     102  231059  231060  231336  231335
SHELL /   176870     102  231060  231061  231337  231336
SHELL /   176871     102  231061  231062  231338  231337
SHELL /   176872     102  231062  231063  231339  231338
SHELL /   176873     102  231063  231064  231340  231339
SHELL /   176874     102  231064  231065  231341  231340
SHELL /   176875     102  231065  231066  231342  231341
SHELL /   176876     102  231066  231067  231343  231342
SHELL /   176877     102  231067  231068  231344  231343
SHELL /   176878     102  231068  231069  231345  231344
SHELL /   176879     102  231069  231070  231346  231345
SHELL /   176880     102  231070  231071  231347  231346
SHELL /   176881     102  231071  231072  231348  231347
SHELL /   176882     102  231072  231073  231349  231348
SHELL /   176883     102  231073  231074  231350  231349
SHELL /   176884     102  231074  231075  231351  231350
SHELL /   176885     102  231075  231076  231352  231351
SHELL /   176886     102  231076  231077  231353  231352
SHELL /   176887     102  231077  231078  231354  231353
SHELL /   176888     102  231078  231079  231355  231354
SHELL /   176889     102  231079  231080  231356  231355
SHELL /   176890     102  231080  231081  231357  231356
SHELL /   176891     102  231081  231082  231358  231357
SHELL /   176892     102  231082  231083  231359  231358
SHELL /   176893     102  231083  231084  231360  231359
SHELL /   176894     102  231084  231085  231361  231360
SHELL /   176895     102  231085  231086  231362  231361
SHELL /   176896     102  231086  231087  231363  231362
SHELL /   176897     102  231087  231088  231364  231363
SHELL /   176898     102  231088  231089  231365  231364
SHELL /   176899     102  231089  231090  231366  231365
SHELL /   176900     102  231090  231091  231367  231366
SHELL /   176901     102  231091  231092  231368  231367
SHELL /   176902     102  231092  231093  231369  231368
SHELL /   176903     102  231093  231094  231370  231369
SHELL /   176904     102  231094  231095  231371  231370
SHELL /   176905     102  231095  231096  231372  231371
SHELL /   176906     102  231096  231097  231373  231372
SHELL /   176907     102  231097  231098  231374  231373
SHELL /   176908     102  231098  231099  231375  231374
SHELL /   176909     102  231099  231100  231376  231375
SHELL /   176910     102  231100  231101  231377  231376
SHELL /   176911     102  231101  231102  231378  231377
SHELL /   176912     102  231102  231103  231379  231378
SHELL /   176913     102  231103  231104  231380  231379
SHELL /   176914     102  231104  231105  231381  231380
SHELL /   176915     102  231105  231106  231382  231381
SHELL /   176916     102  231106  231107  231383  231382
SHELL /   176917     102  231107  231108  231384  231383
SHELL /   176918     102  231108  231109  231385  231384
SHELL /   176919     102  231109  231110  231386  231385
SHELL /   176920     102  231110  231111  231387  231386
SHELL /   176921     102  231111  231112  231388  231387
SHELL /   176922     102  231112  231113  231389  231388
SHELL /   176923     102  231113  231114  231390  231389
SHELL /   176924     102  231114  231115  231391  231390
SHELL /   176925     102  231115  231116  231392  231391
SHELL /   176926     102  231116  231117  231393  231392
SHELL /   176927     102  231117  231118  231394  231393
SHELL /   176928     102  231118  231119  231395  231394
SHELL /   176929     102  231119  231120  231396  231395
SHELL /   176930     102  231120  231121  231397  231396
SHELL /   176931     102  231121  231122  231398  231397
SHELL /   176932     102  231122  231123  231399  231398
SHELL /   176933     102  231123  231124  231400  231399
SHELL /   176934     102  231124  231125  231401  231400
SHELL /   176935     102  231125  231126  231402  231401
SHELL /   176936     102  231126  231127  231403  231402
SHELL /   176937     102  231127  231128  231404  231403
SHELL /   176938     102  231128  231129  231405  231404
SHELL /   176939     102  231129  231130  231406  231405
SHELL /   176940     102  231130  231131  231407  231406
SHELL /   176941     102  231131  231132  231408  231407
SHELL /   176942     102  231132  231133  231409  231408
SHELL /   176943     102  231133  231134  231410  231409
SHELL /   176944     102  231134  231135  231411  231410
SHELL /   176945     102  231135  231136  231412  231411
SHELL /   176946     102  231136  231137  231413  231412
SHELL /   176947     102  231137  231138  231414  231413
SHELL /   176948     102  231138  231139  231415  231414
SHELL /   176949     102  231139  231140  231416  231415
SHELL /   176950     102  231140  231141  231417  231416
SHELL /   176951     102  231141  231142  231418  231417
SHELL /   176952     102  231142  231143  231419  231418
SHELL /   176953     102  231143  231144  231420  231419
SHELL /   176954     102  231144  231145  231421  231420
SHELL /   176955     102  231145  231146  231422  231421
SHELL /   176956     102  231146  231147  231423  231422
SHELL /   176957     102  231147  231148  231424  231423
SHELL /   176958     102  231148  231149  231425  231424
SHELL /   176959     102  231149  231150  231426  231425
SHELL /   176960     102  231150  231151  231427  231426
SHELL /   176961     102  231151  231152  231428  231427
SHELL /   176962     102  231152  231153  231429  231428
SHELL /   176963     102  231153  231154  231430  231429
SHELL /   176964     102  231154  231155  231431  231430
SHELL /   176965     102  231155  231156  231432  231431
SHELL /   176966     102  231156  231157  231433  231432
SHELL /   176967     102  231157  231158  231434  231433
SHELL /   176968     102  231158  231159  231435  231434
SHELL /   176969     102  231159  231160  231436  231435
SHELL /   176970     102  231160  231161  231437  231436
SHELL /   176971     102  231161  231162  231438  231437
SHELL /   176972     102  231162  231163  231439  231438
SHELL /   176973     102  231163  231164  231440  231439
SHELL /   176974     102  231164  231165  231441  231440
SHELL /   176975     102  231165  231166  231442  231441
SHELL /   176976     102  231166  231167  231443  231442
SHELL /   176977     102  231167  231168  231444  231443
SHELL /   176978     102  231168  231169  231445  231444
SHELL /   176979     102  231169  231170  231446  231445
SHELL /   176980     102  231170  231171  231447  231446
SHELL /   176981     102  231171  231172  231448  231447
SHELL /   176982     102  231172  231173  231449  231448
SHELL /   176983     102  231173  231174  231450  231449
SHELL /   176984     102  231174  231175  231451  231450
SHELL /   176985     102  231175  231176  231452  231451
SHELL /   176986     102  231176  231177  231453  231452
SHELL /   176987     102  231177  231178  231454  231453
SHELL /   176988     102  231178  231179  231455  231454
SHELL /   176989     102  231179  231180  231456  231455
SHELL /   176990     102  231180  231181  231457  231456
SHELL /   176991     102  231181  231182  231458  231457
SHELL /   176992     102  231182  231183  231459  231458
SHELL /   176993     102  231183  231184  231460  231459
SHELL /   176994     102  231184  231185  231461  231460
SHELL /   176995     102  231185  231186  231462  231461
SHELL /   176996     102  231186  231187  231463  231462
SHELL /   176997     102  231187  231188  231464  231463
SHELL /   176998     102  231188  231189  231465  231464
SHELL /   176999     102  231189  231190  231466  231465
SHELL /   177000     102  231192  231191  231467  231468
SHELL /   177001     102  231191  231193  231469  231467
SHELL /   177002     102  231193  231194  231470  231469
SHELL /   177003     102  231194  231195  231471  231470
SHELL /   177004     102  231195  231196  231472  231471
SHELL /   177005     102  231196  231197  231473  231472
SHELL /   177006     102  231197  231198  231474  231473
SHELL /   177007     102  231198  231199  231475  231474
SHELL /   177008     102  231199  231200  231476  231475
SHELL /   177009     102  231200  231201  231477  231476
SHELL /   177010     102  231201  231202  231478  231477
SHELL /   177011     102  231202  231203  231479  231478
SHELL /   177012     102  231203  231204  231480  231479
SHELL /   177013     102  231204  231205  231481  231480
SHELL /   177014     102  231205  231206  231482  231481
SHELL /   177015     102  231206  231207  231483  231482
SHELL /   177016     102  231207  231208  231484  231483
SHELL /   177017     102  231208  231209  231485  231484
SHELL /   177018     102  231209  231210  231486  231485
SHELL /   177019     102  231210  231211  231487  231486
SHELL /   177020     102  231211  231212  231488  231487
SHELL /   177021     102  231212  231213  231489  231488
SHELL /   177022     102  231213  231214  231490  231489
SHELL /   177023     102  231214  231215  231491  231490
SHELL /   177024     102  231215  231216  231492  231491
SHELL /   177025     102  231216  231217  231493  231492
SHELL /   177026     102  231217  231218  231494  231493
SHELL /   177027     102  231218  231219  231495  231494
SHELL /   177028     102  231219  231220  231496  231495
SHELL /   177029     102  231220  231221  231497  231496
SHELL /   177030     102  231221  231222  231498  231497
SHELL /   177031     102  231222  231223  231499  231498
SHELL /   177032     102  231223  231224  231500  231499
SHELL /   177033     102  231224  231225  231501  231500
SHELL /   177034     102  231225  231226  231502  231501
SHELL /   177035     102  231226  231227  231503  231502
SHELL /   177036     102  231227  231228  231504  231503
SHELL /   177037     102  231228  231229  231505  231504
SHELL /   177038     102  231229  231230  231506  231505
SHELL /   177039     102  231230  231231  231507  231506
SHELL /   177040     102  231231  231232  231508  231507
SHELL /   177041     102  231232  231233  231509  231508
SHELL /   177042     102  231233  231234  231510  231509
SHELL /   177043     102  231234  231235  231511  231510
SHELL /   177044     102  231235  231236  231512  231511
SHELL /   177045     102  231236  231237  231513  231512
SHELL /   177046     102  231237  231238  231514  231513
SHELL /   177047     102  231238  231239  231515  231514
SHELL /   177048     102  231239  231240  231516  231515
SHELL /   177049     102  231240  231241  231517  231516
SHELL /   177050     102  231241  231242  231518  231517
SHELL /   177051     102  231242  231243  231519  231518
SHELL /   177052     102  231243  231244  231520  231519
SHELL /   177053     102  231244  231245  231521  231520
SHELL /   177054     102  231245  231246  231522  231521
SHELL /   177055     102  231246  231247  231523  231522
SHELL /   177056     102  231247  231248  231524  231523
SHELL /   177057     102  231248  231249  231525  231524
SHELL /   177058     102  231249  231250  231526  231525
SHELL /   177059     102  231250  231251  231527  231526
SHELL /   177060     102  231251  231252  231528  231527
SHELL /   177061     102  231252  231253  231529  231528
SHELL /   177062     102  231253  231254  231530  231529
SHELL /   177063     102  231254  231255  231531  231530
SHELL /   177064     102  231255  231256  231532  231531
SHELL /   177065     102  231256  231257  231533  231532
SHELL /   177066     102  231257  231258  231534  231533
SHELL /   177067     102  231258  231259  231535  231534
SHELL /   177068     102  231259  231260  231536  231535
SHELL /   177069     102  231260  231261  231537  231536
SHELL /   177070     102  231261  231262  231538  231537
SHELL /   177071     102  231262  231263  231539  231538
SHELL /   177072     102  231263  231264  231540  231539
SHELL /   177073     102  231264  231265  231541  231540
SHELL /   177074     102  231265  231266  231542  231541
SHELL /   177075     102  231266  231267  231543  231542
SHELL /   177076     102  231267  231268  231544  231543
SHELL /   177077     102  231268  231269  231545  231544
SHELL /   177078     102  231269  231270  231546  231545
SHELL /   177079     102  231270  231271  231547  231546
SHELL /   177080     102  231271  231272  231548  231547
SHELL /   177081     102  231272  231273  231549  231548
SHELL /   177082     102  231273  231274  231550  231549
SHELL /   177083     102  231274  231275  231551  231550
SHELL /   177084     102  231275  231276  231552  231551
SHELL /   177085     102  231276  231277  231553  231552
SHELL /   177086     102  231277  231278  231554  231553
SHELL /   177087     102  231278  231279  231555  231554
SHELL /   177088     102  231279  231280  231556  231555
SHELL /   177089     102  231280  231281  231557  231556
SHELL /   177090     102  231281  231282  231558  231557
SHELL /   177091     102  231282  231283  231559  231558
SHELL /   177092     102  231283  231284  231560  231559
SHELL /   177093     102  231284  231285  231561  231560
SHELL /   177094     102  231285  231286  231562  231561
SHELL /   177095     102  231286  231287  231563  231562
SHELL /   177096     102  231287  231288  231564  231563
SHELL /   177097     102  231288  231289  231565  231564
SHELL /   177098     102  231289  231290  231566  231565
SHELL /   177099     102  231290  231291  231567  231566
SHELL /   177100     102  231291  231292  231568  231567
SHELL /   177101     102  231292  231293  231569  231568
SHELL /   177102     102  231293  231294  231570  231569
SHELL /   177103     102  231294  231295  231571  231570
SHELL /   177104     102  231295  231296  231572  231571
SHELL /   177105     102  231296  231297  231573  231572
SHELL /   177106     102  231297  231298  231574  231573
SHELL /   177107     102  231298  231299  231575  231574
SHELL /   177108     102  231299  231300  231576  231575
SHELL /   177109     102  231300  231301  231577  231576
SHELL /   177110     102  231301  231302  231578  231577
SHELL /   177111     102  231302  231303  231579  231578
SHELL /   177112     102  231303  231304  231580  231579
SHELL /   177113     102  231304  231305  231581  231580
SHELL /   177114     102  231305  231306  231582  231581
SHELL /   177115     102  231306  231307  231583  231582
SHELL /   177116     102  231307  231308  231584  231583
SHELL /   177117     102  231308  231309  231585  231584
SHELL /   177118     102  231309  231310  231586  231585
SHELL /   177119     102  231310  231311  231587  231586
SHELL /   177120     102  231311  231312  231588  231587
SHELL /   177121     102  231312  231313  231589  231588
SHELL /   177122     102  231313  231314  231590  231589
SHELL /   177123     102  231314  231315  231591  231590
SHELL /   177124     102  231315  231316  231592  231591
SHELL /   177125     102  231316  231317  231593  231592
SHELL /   177126     102  231317  231318  231594  231593
SHELL /   177127     102  231318  231319  231595  231594
SHELL /   177128     102  231319  231320  231596  231595
SHELL /   177129     102  231320  231321  231597  231596
SHELL /   177130     102  231321  231322  231598  231597
SHELL /   177131     102  231322  231323  231599  231598
SHELL /   177132     102  231323  231324  231600  231599
SHELL /   177133     102  231324  231325  231601  231600
SHELL /   177134     102  231325  231326  231602  231601
SHELL /   177135     102  231326  231327  231603  231602
SHELL /   177136     102  231327  231328  231604  231603
SHELL /   177137     102  231328  231329  231605  231604
SHELL /   177138     102  231329  231330  231606  231605
SHELL /   177139     102  231330  231331  231607  231606
SHELL /   177140     102  231331  231332  231608  231607
SHELL /   177141     102  231332  231333  231609  231608
SHELL /   177142     102  231333  231334  231610  231609
SHELL /   177143     102  231334  231335  231611  231610
SHELL /   177144     102  231335  231336  231612  231611
SHELL /   177145     102  231336  231337  231613  231612
SHELL /   177146     102  231337  231338  231614  231613
SHELL /   177147     102  231338  231339  231615  231614
SHELL /   177148     102  231339  231340  231616  231615
SHELL /   177149     102  231340  231341  231617  231616
SHELL /   177150     102  231341  231342  231618  231617
SHELL /   177151     102  231342  231343  231619  231618
SHELL /   177152     102  231343  231344  231620  231619
SHELL /   177153     102  231344  231345  231621  231620
SHELL /   177154     102  231345  231346  231622  231621
SHELL /   177155     102  231346  231347  231623  231622
SHELL /   177156     102  231347  231348  231624  231623
SHELL /   177157     102  231348  231349  231625  231624
SHELL /   177158     102  231349  231350  231626  231625
SHELL /   177159     102  231350  231351  231627  231626
SHELL /   177160     102  231351  231352  231628  231627
SHELL /   177161     102  231352  231353  231629  231628
SHELL /   177162     102  231353  231354  231630  231629
SHELL /   177163     102  231354  231355  231631  231630
SHELL /   177164     102  231355  231356  231632  231631
SHELL /   177165     102  231356  231357  231633  231632
SHELL /   177166     102  231357  231358  231634  231633
SHELL /   177167     102  231358  231359  231635  231634
SHELL /   177168     102  231359  231360  231636  231635
SHELL /   177169     102  231360  231361  231637  231636
SHELL /   177170     102  231361  231362  231638  231637
SHELL /   177171     102  231362  231363  231639  231638
SHELL /   177172     102  231363  231364  231640  231639
SHELL /   177173     102  231364  231365  231641  231640
SHELL /   177174     102  231365  231366  231642  231641
SHELL /   177175     102  231366  231367  231643  231642
SHELL /   177176     102  231367  231368  231644  231643
SHELL /   177177     102  231368  231369  231645  231644
SHELL /   177178     102  231369  231370  231646  231645
SHELL /   177179     102  231370  231371  231647  231646
SHELL /   177180     102  231371  231372  231648  231647
SHELL /   177181     102  231372  231373  231649  231648
SHELL /   177182     102  231373  231374  231650  231649
SHELL /   177183     102  231374  231375  231651  231650
SHELL /   177184     102  231375  231376  231652  231651
SHELL /   177185     102  231376  231377  231653  231652
SHELL /   177186     102  231377  231378  231654  231653
SHELL /   177187     102  231378  231379  231655  231654
SHELL /   177188     102  231379  231380  231656  231655
SHELL /   177189     102  231380  231381  231657  231656
SHELL /   177190     102  231381  231382  231658  231657
SHELL /   177191     102  231382  231383  231659  231658
SHELL /   177192     102  231383  231384  231660  231659
SHELL /   177193     102  231384  231385  231661  231660
SHELL /   177194     102  231385  231386  231662  231661
SHELL /   177195     102  231386  231387  231663  231662
SHELL /   177196     102  231387  231388  231664  231663
SHELL /   177197     102  231388  231389  231665  231664
SHELL /   177198     102  231389  231390  231666  231665
SHELL /   177199     102  231390  231391  231667  231666
SHELL /   177200     102  231391  231392  231668  231667
SHELL /   177201     102  231392  231393  231669  231668
SHELL /   177202     102  231393  231394  231670  231669
SHELL /   177203     102  231394  231395  231671  231670
SHELL /   177204     102  231395  231396  231672  231671
SHELL /   177205     102  231396  231397  231673  231672
SHELL /   177206     102  231397  231398  231674  231673
SHELL /   177207     102  231398  231399  231675  231674
SHELL /   177208     102  231399  231400  231676  231675
SHELL /   177209     102  231400  231401  231677  231676
SHELL /   177210     102  231401  231402  231678  231677
SHELL /   177211     102  231402  231403  231679  231678
SHELL /   177212     102  231403  231404  231680  231679
SHELL /   177213     102  231404  231405  231681  231680
SHELL /   177214     102  231405  231406  231682  231681
SHELL /   177215     102  231406  231407  231683  231682
SHELL /   177216     102  231407  231408  231684  231683
SHELL /   177217     102  231408  231409  231685  231684
SHELL /   177218     102  231409  231410  231686  231685
SHELL /   177219     102  231410  231411  231687  231686
SHELL /   177220     102  231411  231412  231688  231687
SHELL /   177221     102  231412  231413  231689  231688
SHELL /   177222     102  231413  231414  231690  231689
SHELL /   177223     102  231414  231415  231691  231690
SHELL /   177224     102  231415  231416  231692  231691
SHELL /   177225     102  231416  231417  231693  231692
SHELL /   177226     102  231417  231418  231694  231693
SHELL /   177227     102  231418  231419  231695  231694
SHELL /   177228     102  231419  231420  231696  231695
SHELL /   177229     102  231420  231421  231697  231696
SHELL /   177230     102  231421  231422  231698  231697
SHELL /   177231     102  231422  231423  231699  231698
SHELL /   177232     102  231423  231424  231700  231699
SHELL /   177233     102  231424  231425  231701  231700
SHELL /   177234     102  231425  231426  231702  231701
SHELL /   177235     102  231426  231427  231703  231702
SHELL /   177236     102  231427  231428  231704  231703
SHELL /   177237     102  231428  231429  231705  231704
SHELL /   177238     102  231429  231430  231706  231705
SHELL /   177239     102  231430  231431  231707  231706
SHELL /   177240     102  231431  231432  231708  231707
SHELL /   177241     102  231432  231433  231709  231708
SHELL /   177242     102  231433  231434  231710  231709
SHELL /   177243     102  231434  231435  231711  231710
SHELL /   177244     102  231435  231436  231712  231711
SHELL /   177245     102  231436  231437  231713  231712
SHELL /   177246     102  231437  231438  231714  231713
SHELL /   177247     102  231438  231439  231715  231714
SHELL /   177248     102  231439  231440  231716  231715
SHELL /   177249     102  231440  231441  231717  231716
SHELL /   177250     102  231441  231442  231718  231717
SHELL /   177251     102  231442  231443  231719  231718
SHELL /   177252     102  231443  231444  231720  231719
SHELL /   177253     102  231444  231445  231721  231720
SHELL /   177254     102  231445  231446  231722  231721
SHELL /   177255     102  231446  231447  231723  231722
SHELL /   177256     102  231447  231448  231724  231723
SHELL /   177257     102  231448  231449  231725  231724
SHELL /   177258     102  231449  231450  231726  231725
SHELL /   177259     102  231450  231451  231727  231726
SHELL /   177260     102  231451  231452  231728  231727
SHELL /   177261     102  231452  231453  231729  231728
SHELL /   177262     102  231453  231454  231730  231729
SHELL /   177263     102  231454  231455  231731  231730
SHELL /   177264     102  231455  231456  231732  231731
SHELL /   177265     102  231456  231457  231733  231732
SHELL /   177266     102  231457  231458  231734  231733
SHELL /   177267     102  231458  231459  231735  231734
SHELL /   177268     102  231459  231460  231736  231735
SHELL /   177269     102  231460  231461  231737  231736
SHELL /   177270     102  231461  231462  231738  231737
SHELL /   177271     102  231462  231463  231739  231738
SHELL /   177272     102  231463  231464  231740  231739
SHELL /   177273     102  231464  231465  231741  231740
SHELL /   177274     102  231465  231466  231742  231741
SHELL /   177275     102  231468  231467  231743  231744
SHELL /   177276     102  231467  231469  231745  231743
SHELL /   177277     102  231469  231470  231746  231745
SHELL /   177278     102  231470  231471  231747  231746
SHELL /   177279     102  231471  231472  231748  231747
SHELL /   177280     102  231472  231473  231749  231748
SHELL /   177281     102  231473  231474  231750  231749
SHELL /   177282     102  231474  231475  231751  231750
SHELL /   177283     102  231475  231476  231752  231751
SHELL /   177284     102  231476  231477  231753  231752
SHELL /   177285     102  231477  231478  231754  231753
SHELL /   177286     102  231478  231479  231755  231754
SHELL /   177287     102  231479  231480  231756  231755
SHELL /   177288     102  231480  231481  231757  231756
SHELL /   177289     102  231481  231482  231758  231757
SHELL /   177290     102  231482  231483  231759  231758
SHELL /   177291     102  231483  231484  231760  231759
SHELL /   177292     102  231484  231485  231761  231760
SHELL /   177293     102  231485  231486  231762  231761
SHELL /   177294     102  231486  231487  231763  231762
SHELL /   177295     102  231487  231488  231764  231763
SHELL /   177296     102  231488  231489  231765  231764
SHELL /   177297     102  231489  231490  231766  231765
SHELL /   177298     102  231490  231491  231767  231766
SHELL /   177299     102  231491  231492  231768  231767
SHELL /   177300     102  231492  231493  231769  231768
SHELL /   177301     102  231493  231494  231770  231769
SHELL /   177302     102  231494  231495  231771  231770
SHELL /   177303     102  231495  231496  231772  231771
SHELL /   177304     102  231496  231497  231773  231772
SHELL /   177305     102  231497  231498  231774  231773
SHELL /   177306     102  231498  231499  231775  231774
SHELL /   177307     102  231499  231500  231776  231775
SHELL /   177308     102  231500  231501  231777  231776
SHELL /   177309     102  231501  231502  231778  231777
SHELL /   177310     102  231502  231503  231779  231778
SHELL /   177311     102  231503  231504  231780  231779
SHELL /   177312     102  231504  231505  231781  231780
SHELL /   177313     102  231505  231506  231782  231781
SHELL /   177314     102  231506  231507  231783  231782
SHELL /   177315     102  231507  231508  231784  231783
SHELL /   177316     102  231508  231509  231785  231784
SHELL /   177317     102  231509  231510  231786  231785
SHELL /   177318     102  231510  231511  231787  231786
SHELL /   177319     102  231511  231512  231788  231787
SHELL /   177320     102  231512  231513  231789  231788
SHELL /   177321     102  231513  231514  231790  231789
SHELL /   177322     102  231514  231515  231791  231790
SHELL /   177323     102  231515  231516  231792  231791
SHELL /   177324     102  231516  231517  231793  231792
SHELL /   177325     102  231517  231518  231794  231793
SHELL /   177326     102  231518  231519  231795  231794
SHELL /   177327     102  231519  231520  231796  231795
SHELL /   177328     102  231520  231521  231797  231796
SHELL /   177329     102  231521  231522  231798  231797
SHELL /   177330     102  231522  231523  231799  231798
SHELL /   177331     102  231523  231524  231800  231799
SHELL /   177332     102  231524  231525  231801  231800
SHELL /   177333     102  231525  231526  231802  231801
SHELL /   177334     102  231526  231527  231803  231802
SHELL /   177335     102  231527  231528  231804  231803
SHELL /   177336     102  231528  231529  231805  231804
SHELL /   177337     102  231529  231530  231806  231805
SHELL /   177338     102  231530  231531  231807  231806
SHELL /   177339     102  231531  231532  231808  231807
SHELL /   177340     102  231532  231533  231809  231808
SHELL /   177341     102  231533  231534  231810  231809
SHELL /   177342     102  231534  231535  231811  231810
SHELL /   177343     102  231535  231536  231812  231811
SHELL /   177344     102  231536  231537  231813  231812
SHELL /   177345     102  231537  231538  231814  231813
SHELL /   177346     102  231538  231539  231815  231814
SHELL /   177347     102  231539  231540  231816  231815
SHELL /   177348     102  231540  231541  231817  231816
SHELL /   177349     102  231541  231542  231818  231817
SHELL /   177350     102  231542  231543  231819  231818
SHELL /   177351     102  231543  231544  231820  231819
SHELL /   177352     102  231544  231545  231821  231820
SHELL /   177353     102  231545  231546  231822  231821
SHELL /   177354     102  231546  231547  231823  231822
SHELL /   177355     102  231547  231548  231824  231823
SHELL /   177356     102  231548  231549  231825  231824
SHELL /   177357     102  231549  231550  231826  231825
SHELL /   177358     102  231550  231551  231827  231826
SHELL /   177359     102  231551  231552  231828  231827
SHELL /   177360     102  231552  231553  231829  231828
SHELL /   177361     102  231553  231554  231830  231829
SHELL /   177362     102  231554  231555  231831  231830
SHELL /   177363     102  231555  231556  231832  231831
SHELL /   177364     102  231556  231557  231833  231832
SHELL /   177365     102  231557  231558  231834  231833
SHELL /   177366     102  231558  231559  231835  231834
SHELL /   177367     102  231559  231560  231836  231835
SHELL /   177368     102  231560  231561  231837  231836
SHELL /   177369     102  231561  231562  231838  231837
SHELL /   177370     102  231562  231563  231839  231838
SHELL /   177371     102  231563  231564  231840  231839
SHELL /   177372     102  231564  231565  231841  231840
SHELL /   177373     102  231565  231566  231842  231841
SHELL /   177374     102  231566  231567  231843  231842
SHELL /   177375     102  231567  231568  231844  231843
SHELL /   177376     102  231568  231569  231845  231844
SHELL /   177377     102  231569  231570  231846  231845
SHELL /   177378     102  231570  231571  231847  231846
SHELL /   177379     102  231571  231572  231848  231847
SHELL /   177380     102  231572  231573  231849  231848
SHELL /   177381     102  231573  231574  231850  231849
SHELL /   177382     102  231574  231575  231851  231850
SHELL /   177383     102  231575  231576  231852  231851
SHELL /   177384     102  231576  231577  231853  231852
SHELL /   177385     102  231577  231578  231854  231853
SHELL /   177386     102  231578  231579  231855  231854
SHELL /   177387     102  231579  231580  231856  231855
SHELL /   177388     102  231580  231581  231857  231856
SHELL /   177389     102  231581  231582  231858  231857
SHELL /   177390     102  231582  231583  231859  231858
SHELL /   177391     102  231583  231584  231860  231859
SHELL /   177392     102  231584  231585  231861  231860
SHELL /   177393     102  231585  231586  231862  231861
SHELL /   177394     102  231586  231587  231863  231862
SHELL /   177395     102  231587  231588  231864  231863
SHELL /   177396     102  231588  231589  231865  231864
SHELL /   177397     102  231589  231590  231866  231865
SHELL /   177398     102  231590  231591  231867  231866
SHELL /   177399     102  231591  231592  231868  231867
SHELL /   177400     102  231592  231593  231869  231868
SHELL /   177401     102  231593  231594  231870  231869
SHELL /   177402     102  231594  231595  231871  231870
SHELL /   177403     102  231595  231596  231872  231871
SHELL /   177404     102  231596  231597  231873  231872
SHELL /   177405     102  231597  231598  231874  231873
SHELL /   177406     102  231598  231599  231875  231874
SHELL /   177407     102  231599  231600  231876  231875
SHELL /   177408     102  231600  231601  231877  231876
SHELL /   177409     102  231601  231602  231878  231877
SHELL /   177410     102  231602  231603  231879  231878
SHELL /   177411     102  231603  231604  231880  231879
SHELL /   177412     102  231604  231605  231881  231880
SHELL /   177413     102  231605  231606  231882  231881
SHELL /   177414     102  231606  231607  231883  231882
SHELL /   177415     102  231607  231608  231884  231883
SHELL /   177416     102  231608  231609  231885  231884
SHELL /   177417     102  231609  231610  231886  231885
SHELL /   177418     102  231610  231611  231887  231886
SHELL /   177419     102  231611  231612  231888  231887
SHELL /   177420     102  231612  231613  231889  231888
SHELL /   177421     102  231613  231614  231890  231889
SHELL /   177422     102  231614  231615  231891  231890
SHELL /   177423     102  231615  231616  231892  231891
SHELL /   177424     102  231616  231617  231893  231892
SHELL /   177425     102  231617  231618  231894  231893
SHELL /   177426     102  231618  231619  231895  231894
SHELL /   177427     102  231619  231620  231896  231895
SHELL /   177428     102  231620  231621  231897  231896
SHELL /   177429     102  231621  231622  231898  231897
SHELL /   177430     102  231622  231623  231899  231898
SHELL /   177431     102  231623  231624  231900  231899
SHELL /   177432     102  231624  231625  231901  231900
SHELL /   177433     102  231625  231626  231902  231901
SHELL /   177434     102  231626  231627  231903  231902
SHELL /   177435     102  231627  231628  231904  231903
SHELL /   177436     102  231628  231629  231905  231904
SHELL /   177437     102  231629  231630  231906  231905
SHELL /   177438     102  231630  231631  231907  231906
SHELL /   177439     102  231631  231632  231908  231907
SHELL /   177440     102  231632  231633  231909  231908
SHELL /   177441     102  231633  231634  231910  231909
SHELL /   177442     102  231634  231635  231911  231910
SHELL /   177443     102  231635  231636  231912  231911
SHELL /   177444     102  231636  231637  231913  231912
SHELL /   177445     102  231637  231638  231914  231913
SHELL /   177446     102  231638  231639  231915  231914
SHELL /   177447     102  231639  231640  231916  231915
SHELL /   177448     102  231640  231641  231917  231916
SHELL /   177449     102  231641  231642  231918  231917
SHELL /   177450     102  231642  231643  231919  231918
SHELL /   177451     102  231643  231644  231920  231919
SHELL /   177452     102  231644  231645  231921  231920
SHELL /   177453     102  231645  231646  231922  231921
SHELL /   177454     102  231646  231647  231923  231922
SHELL /   177455     102  231647  231648  231924  231923
SHELL /   177456     102  231648  231649  231925  231924
SHELL /   177457     102  231649  231650  231926  231925
SHELL /   177458     102  231650  231651  231927  231926
SHELL /   177459     102  231651  231652  231928  231927
SHELL /   177460     102  231652  231653  231929  231928
SHELL /   177461     102  231653  231654  231930  231929
SHELL /   177462     102  231654  231655  231931  231930
SHELL /   177463     102  231655  231656  231932  231931
SHELL /   177464     102  231656  231657  231933  231932
SHELL /   177465     102  231657  231658  231934  231933
SHELL /   177466     102  231658  231659  231935  231934
SHELL /   177467     102  231659  231660  231936  231935
SHELL /   177468     102  231660  231661  231937  231936
SHELL /   177469     102  231661  231662  231938  231937
SHELL /   177470     102  231662  231663  231939  231938
SHELL /   177471     102  231663  231664  231940  231939
SHELL /   177472     102  231664  231665  231941  231940
SHELL /   177473     102  231665  231666  231942  231941
SHELL /   177474     102  231666  231667  231943  231942
SHELL /   177475     102  231667  231668  231944  231943
SHELL /   177476     102  231668  231669  231945  231944
SHELL /   177477     102  231669  231670  231946  231945
SHELL /   177478     102  231670  231671  231947  231946
SHELL /   177479     102  231671  231672  231948  231947
SHELL /   177480     102  231672  231673  231949  231948
SHELL /   177481     102  231673  231674  231950  231949
SHELL /   177482     102  231674  231675  231951  231950
SHELL /   177483     102  231675  231676  231952  231951
SHELL /   177484     102  231676  231677  231953  231952
SHELL /   177485     102  231677  231678  231954  231953
SHELL /   177486     102  231678  231679  231955  231954
SHELL /   177487     102  231679  231680  231956  231955
SHELL /   177488     102  231680  231681  231957  231956
SHELL /   177489     102  231681  231682  231958  231957
SHELL /   177490     102  231682  231683  231959  231958
SHELL /   177491     102  231683  231684  231960  231959
SHELL /   177492     102  231684  231685  231961  231960
SHELL /   177493     102  231685  231686  231962  231961
SHELL /   177494     102  231686  231687  231963  231962
SHELL /   177495     102  231687  231688  231964  231963
SHELL /   177496     102  231688  231689  231965  231964
SHELL /   177497     102  231689  231690  231966  231965
SHELL /   177498     102  231690  231691  231967  231966
SHELL /   177499     102  231691  231692  231968  231967
SHELL /   177500     102  231692  231693  231969  231968
SHELL /   177501     102  231693  231694  231970  231969
SHELL /   177502     102  231694  231695  231971  231970
SHELL /   177503     102  231695  231696  231972  231971
SHELL /   177504     102  231696  231697  231973  231972
SHELL /   177505     102  231697  231698  231974  231973
SHELL /   177506     102  231698  231699  231975  231974
SHELL /   177507     102  231699  231700  231976  231975
SHELL /   177508     102  231700  231701  231977  231976
SHELL /   177509     102  231701  231702  231978  231977
SHELL /   177510     102  231702  231703  231979  231978
SHELL /   177511     102  231703  231704  231980  231979
SHELL /   177512     102  231704  231705  231981  231980
SHELL /   177513     102  231705  231706  231982  231981
SHELL /   177514     102  231706  231707  231983  231982
SHELL /   177515     102  231707  231708  231984  231983
SHELL /   177516     102  231708  231709  231985  231984
SHELL /   177517     102  231709  231710  231986  231985
SHELL /   177518     102  231710  231711  231987  231986
SHELL /   177519     102  231711  231712  231988  231987
SHELL /   177520     102  231712  231713  231989  231988
SHELL /   177521     102  231713  231714  231990  231989
SHELL /   177522     102  231714  231715  231991  231990
SHELL /   177523     102  231715  231716  231992  231991
SHELL /   177524     102  231716  231717  231993  231992
SHELL /   177525     102  231717  231718  231994  231993
SHELL /   177526     102  231718  231719  231995  231994
SHELL /   177527     102  231719  231720  231996  231995
SHELL /   177528     102  231720  231721  231997  231996
SHELL /   177529     102  231721  231722  231998  231997
SHELL /   177530     102  231722  231723  231999  231998
SHELL /   177531     102  231723  231724  232000  231999
SHELL /   177532     102  231724  231725  232001  232000
SHELL /   177533     102  231725  231726  232002  232001
SHELL /   177534     102  231726  231727  232003  232002
SHELL /   177535     102  231727  231728  232004  232003
SHELL /   177536     102  231728  231729  232005  232004
SHELL /   177537     102  231729  231730  232006  232005
SHELL /   177538     102  231730  231731  232007  232006
SHELL /   177539     102  231731  231732  232008  232007
SHELL /   177540     102  231732  231733  232009  232008
SHELL /   177541     102  231733  231734  232010  232009
SHELL /   177542     102  231734  231735  232011  232010
SHELL /   177543     102  231735  231736  232012  232011
SHELL /   177544     102  231736  231737  232013  232012
SHELL /   177545     102  231737  231738  232014  232013
SHELL /   177546     102  231738  231739  232015  232014
SHELL /   177547     102  231739  231740  232016  232015
SHELL /   177548     102  231740  231741  232017  232016
SHELL /   177549     102  231741  231742  232018  232017
SHELL /   177550     102  231744  231743  232019  232020
SHELL /   177551     102  231743  231745  232021  232019
SHELL /   177552     102  231745  231746  232022  232021
SHELL /   177553     102  231746  231747  232023  232022
SHELL /   177554     102  231747  231748  232024  232023
SHELL /   177555     102  231748  231749  232025  232024
SHELL /   177556     102  231749  231750  232026  232025
SHELL /   177557     102  231750  231751  232027  232026
SHELL /   177558     102  231751  231752  232028  232027
SHELL /   177559     102  231752  231753  232029  232028
SHELL /   177560     102  231753  231754  232030  232029
SHELL /   177561     102  231754  231755  232031  232030
SHELL /   177562     102  231755  231756  232032  232031
SHELL /   177563     102  231756  231757  232033  232032
SHELL /   177564     102  231757  231758  232034  232033
SHELL /   177565     102  231758  231759  232035  232034
SHELL /   177566     102  231759  231760  232036  232035
SHELL /   177567     102  231760  231761  232037  232036
SHELL /   177568     102  231761  231762  232038  232037
SHELL /   177569     102  231762  231763  232039  232038
SHELL /   177570     102  231763  231764  232040  232039
SHELL /   177571     102  231764  231765  232041  232040
SHELL /   177572     102  231765  231766  232042  232041
SHELL /   177573     102  231766  231767  232043  232042
SHELL /   177574     102  231767  231768  232044  232043
SHELL /   177575     102  231768  231769  232045  232044
SHELL /   177576     102  231769  231770  232046  232045
SHELL /   177577     102  231770  231771  232047  232046
SHELL /   177578     102  231771  231772  232048  232047
SHELL /   177579     102  231772  231773  232049  232048
SHELL /   177580     102  231773  231774  232050  232049
SHELL /   177581     102  231774  231775  232051  232050
SHELL /   177582     102  231775  231776  232052  232051
SHELL /   177583     102  231776  231777  232053  232052
SHELL /   177584     102  231777  231778  232054  232053
SHELL /   177585     102  231778  231779  232055  232054
SHELL /   177586     102  231779  231780  232056  232055
SHELL /   177587     102  231780  231781  232057  232056
SHELL /   177588     102  231781  231782  232058  232057
SHELL /   177589     102  231782  231783  232059  232058
SHELL /   177590     102  231783  231784  232060  232059
SHELL /   177591     102  231784  231785  232061  232060
SHELL /   177592     102  231785  231786  232062  232061
SHELL /   177593     102  231786  231787  232063  232062
SHELL /   177594     102  231787  231788  232064  232063
SHELL /   177595     102  231788  231789  232065  232064
SHELL /   177596     102  231789  231790  232066  232065
SHELL /   177597     102  231790  231791  232067  232066
SHELL /   177598     102  231791  231792  232068  232067
SHELL /   177599     102  231792  231793  232069  232068
SHELL /   177600     102  231793  231794  232070  232069
SHELL /   177601     102  231794  231795  232071  232070
SHELL /   177602     102  231795  231796  232072  232071
SHELL /   177603     102  231796  231797  232073  232072
SHELL /   177604     102  231797  231798  232074  232073
SHELL /   177605     102  231798  231799  232075  232074
SHELL /   177606     102  231799  231800  232076  232075
SHELL /   177607     102  231800  231801  232077  232076
SHELL /   177608     102  231801  231802  232078  232077
SHELL /   177609     102  231802  231803  232079  232078
SHELL /   177610     102  231803  231804  232080  232079
SHELL /   177611     102  231804  231805  232081  232080
SHELL /   177612     102  231805  231806  232082  232081
SHELL /   177613     102  231806  231807  232083  232082
SHELL /   177614     102  231807  231808  232084  232083
SHELL /   177615     102  231808  231809  232085  232084
SHELL /   177616     102  231809  231810  232086  232085
SHELL /   177617     102  231810  231811  232087  232086
SHELL /   177618     102  231811  231812  232088  232087
SHELL /   177619     102  231812  231813  232089  232088
SHELL /   177620     102  231813  231814  232090  232089
SHELL /   177621     102  231814  231815  232091  232090
SHELL /   177622     102  231815  231816  232092  232091
SHELL /   177623     102  231816  231817  232093  232092
SHELL /   177624     102  231817  231818  232094  232093
SHELL /   177625     102  231818  231819  232095  232094
SHELL /   177626     102  231819  231820  232096  232095
SHELL /   177627     102  231820  231821  232097  232096
SHELL /   177628     102  231821  231822  232098  232097
SHELL /   177629     102  231822  231823  232099  232098
SHELL /   177630     102  231823  231824  232100  232099
SHELL /   177631     102  231824  231825  232101  232100
SHELL /   177632     102  231825  231826  232102  232101
SHELL /   177633     102  231826  231827  232103  232102
SHELL /   177634     102  231827  231828  232104  232103
SHELL /   177635     102  231828  231829  232105  232104
SHELL /   177636     102  231829  231830  232106  232105
SHELL /   177637     102  231830  231831  232107  232106
SHELL /   177638     102  231831  231832  232108  232107
SHELL /   177639     102  231832  231833  232109  232108
SHELL /   177640     102  231833  231834  232110  232109
SHELL /   177641     102  231834  231835  232111  232110
SHELL /   177642     102  231835  231836  232112  232111
SHELL /   177643     102  231836  231837  232113  232112
SHELL /   177644     102  231837  231838  232114  232113
SHELL /   177645     102  231838  231839  232115  232114
SHELL /   177646     102  231839  231840  232116  232115
SHELL /   177647     102  231840  231841  232117  232116
SHELL /   177648     102  231841  231842  232118  232117
SHELL /   177649     102  231842  231843  232119  232118
SHELL /   177650     102  231843  231844  232120  232119
SHELL /   177651     102  231844  231845  232121  232120
SHELL /   177652     102  231845  231846  232122  232121
SHELL /   177653     102  231846  231847  232123  232122
SHELL /   177654     102  231847  231848  232124  232123
SHELL /   177655     102  231848  231849  232125  232124
SHELL /   177656     102  231849  231850  232126  232125
SHELL /   177657     102  231850  231851  232127  232126
SHELL /   177658     102  231851  231852  232128  232127
SHELL /   177659     102  231852  231853  232129  232128
SHELL /   177660     102  231853  231854  232130  232129
SHELL /   177661     102  231854  231855  232131  232130
SHELL /   177662     102  231855  231856  232132  232131
SHELL /   177663     102  231856  231857  232133  232132
SHELL /   177664     102  231857  231858  232134  232133
SHELL /   177665     102  231858  231859  232135  232134
SHELL /   177666     102  231859  231860  232136  232135
SHELL /   177667     102  231860  231861  232137  232136
SHELL /   177668     102  231861  231862  232138  232137
SHELL /   177669     102  231862  231863  232139  232138
SHELL /   177670     102  231863  231864  232140  232139
SHELL /   177671     102  231864  231865  232141  232140
SHELL /   177672     102  231865  231866  232142  232141
SHELL /   177673     102  231866  231867  232143  232142
SHELL /   177674     102  231867  231868  232144  232143
SHELL /   177675     102  231868  231869  232145  232144
SHELL /   177676     102  231869  231870  232146  232145
SHELL /   177677     102  231870  231871  232147  232146
SHELL /   177678     102  231871  231872  232148  232147
SHELL /   177679     102  231872  231873  232149  232148
SHELL /   177680     102  231873  231874  232150  232149
SHELL /   177681     102  231874  231875  232151  232150
SHELL /   177682     102  231875  231876  232152  232151
SHELL /   177683     102  231876  231877  232153  232152
SHELL /   177684     102  231877  231878  232154  232153
SHELL /   177685     102  231878  231879  232155  232154
SHELL /   177686     102  231879  231880  232156  232155
SHELL /   177687     102  231880  231881  232157  232156
SHELL /   177688     102  231881  231882  232158  232157
SHELL /   177689     102  231882  231883  232159  232158
SHELL /   177690     102  231883  231884  232160  232159
SHELL /   177691     102  231884  231885  232161  232160
SHELL /   177692     102  231885  231886  232162  232161
SHELL /   177693     102  231886  231887  232163  232162
SHELL /   177694     102  231887  231888  232164  232163
SHELL /   177695     102  231888  231889  232165  232164
SHELL /   177696     102  231889  231890  232166  232165
SHELL /   177697     102  231890  231891  232167  232166
SHELL /   177698     102  231891  231892  232168  232167
SHELL /   177699     102  231892  231893  232169  232168
SHELL /   177700     102  231893  231894  232170  232169
SHELL /   177701     102  231894  231895  232171  232170
SHELL /   177702     102  231895  231896  232172  232171
SHELL /   177703     102  231896  231897  232173  232172
SHELL /   177704     102  231897  231898  232174  232173
SHELL /   177705     102  231898  231899  232175  232174
SHELL /   177706     102  231899  231900  232176  232175
SHELL /   177707     102  231900  231901  232177  232176
SHELL /   177708     102  231901  231902  232178  232177
SHELL /   177709     102  231902  231903  232179  232178
SHELL /   177710     102  231903  231904  232180  232179
SHELL /   177711     102  231904  231905  232181  232180
SHELL /   177712     102  231905  231906  232182  232181
SHELL /   177713     102  231906  231907  232183  232182
SHELL /   177714     102  231907  231908  232184  232183
SHELL /   177715     102  231908  231909  232185  232184
SHELL /   177716     102  231909  231910  232186  232185
SHELL /   177717     102  231910  231911  232187  232186
SHELL /   177718     102  231911  231912  232188  232187
SHELL /   177719     102  231912  231913  232189  232188
SHELL /   177720     102  231913  231914  232190  232189
SHELL /   177721     102  231914  231915  232191  232190
SHELL /   177722     102  231915  231916  232192  232191
SHELL /   177723     102  231916  231917  232193  232192
SHELL /   177724     102  231917  231918  232194  232193
SHELL /   177725     102  231918  231919  232195  232194
SHELL /   177726     102  231919  231920  232196  232195
SHELL /   177727     102  231920  231921  232197  232196
SHELL /   177728     102  231921  231922  232198  232197
SHELL /   177729     102  231922  231923  232199  232198
SHELL /   177730     102  231923  231924  232200  232199
SHELL /   177731     102  231924  231925  232201  232200
SHELL /   177732     102  231925  231926  232202  232201
SHELL /   177733     102  231926  231927  232203  232202
SHELL /   177734     102  231927  231928  232204  232203
SHELL /   177735     102  231928  231929  232205  232204
SHELL /   177736     102  231929  231930  232206  232205
SHELL /   177737     102  231930  231931  232207  232206
SHELL /   177738     102  231931  231932  232208  232207
SHELL /   177739     102  231932  231933  232209  232208
SHELL /   177740     102  231933  231934  232210  232209
SHELL /   177741     102  231934  231935  232211  232210
SHELL /   177742     102  231935  231936  232212  232211
SHELL /   177743     102  231936  231937  232213  232212
SHELL /   177744     102  231937  231938  232214  232213
SHELL /   177745     102  231938  231939  232215  232214
SHELL /   177746     102  231939  231940  232216  232215
SHELL /   177747     102  231940  231941  232217  232216
SHELL /   177748     102  231941  231942  232218  232217
SHELL /   177749     102  231942  231943  232219  232218
SHELL /   177750     102  231943  231944  232220  232219
SHELL /   177751     102  231944  231945  232221  232220
SHELL /   177752     102  231945  231946  232222  232221
SHELL /   177753     102  231946  231947  232223  232222
SHELL /   177754     102  231947  231948  232224  232223
SHELL /   177755     102  231948  231949  232225  232224
SHELL /   177756     102  231949  231950  232226  232225
SHELL /   177757     102  231950  231951  232227  232226
SHELL /   177758     102  231951  231952  232228  232227
SHELL /   177759     102  231952  231953  232229  232228
SHELL /   177760     102  231953  231954  232230  232229
SHELL /   177761     102  231954  231955  232231  232230
SHELL /   177762     102  231955  231956  232232  232231
SHELL /   177763     102  231956  231957  232233  232232
SHELL /   177764     102  231957  231958  232234  232233
SHELL /   177765     102  231958  231959  232235  232234
SHELL /   177766     102  231959  231960  232236  232235
SHELL /   177767     102  231960  231961  232237  232236
SHELL /   177768     102  231961  231962  232238  232237
SHELL /   177769     102  231962  231963  232239  232238
SHELL /   177770     102  231963  231964  232240  232239
SHELL /   177771     102  231964  231965  232241  232240
SHELL /   177772     102  231965  231966  232242  232241
SHELL /   177773     102  231966  231967  232243  232242
SHELL /   177774     102  231967  231968  232244  232243
SHELL /   177775     102  231968  231969  232245  232244
SHELL /   177776     102  231969  231970  232246  232245
SHELL /   177777     102  231970  231971  232247  232246
SHELL /   177778     102  231971  231972  232248  232247
SHELL /   177779     102  231972  231973  232249  232248
SHELL /   177780     102  231973  231974  232250  232249
SHELL /   177781     102  231974  231975  232251  232250
SHELL /   177782     102  231975  231976  232252  232251
SHELL /   177783     102  231976  231977  232253  232252
SHELL /   177784     102  231977  231978  232254  232253
SHELL /   177785     102  231978  231979  232255  232254
SHELL /   177786     102  231979  231980  232256  232255
SHELL /   177787     102  231980  231981  232257  232256
SHELL /   177788     102  231981  231982  232258  232257
SHELL /   177789     102  231982  231983  232259  232258
SHELL /   177790     102  231983  231984  232260  232259
SHELL /   177791     102  231984  231985  232261  232260
SHELL /   177792     102  231985  231986  232262  232261
SHELL /   177793     102  231986  231987  232263  232262
SHELL /   177794     102  231987  231988  232264  232263
SHELL /   177795     102  231988  231989  232265  232264
SHELL /   177796     102  231989  231990  232266  232265
SHELL /   177797     102  231990  231991  232267  232266
SHELL /   177798     102  231991  231992  232268  232267
SHELL /   177799     102  231992  231993  232269  232268
SHELL /   177800     102  231993  231994  232270  232269
SHELL /   177801     102  231994  231995  232271  232270
SHELL /   177802     102  231995  231996  232272  232271
SHELL /   177803     102  231996  231997  232273  232272
SHELL /   177804     102  231997  231998  232274  232273
SHELL /   177805     102  231998  231999  232275  232274
SHELL /   177806     102  231999  232000  232276  232275
SHELL /   177807     102  232000  232001  232277  232276
SHELL /   177808     102  232001  232002  232278  232277
SHELL /   177809     102  232002  232003  232279  232278
SHELL /   177810     102  232003  232004  232280  232279
SHELL /   177811     102  232004  232005  232281  232280
SHELL /   177812     102  232005  232006  232282  232281
SHELL /   177813     102  232006  232007  232283  232282
SHELL /   177814     102  232007  232008  232284  232283
SHELL /   177815     102  232008  232009  232285  232284
SHELL /   177816     102  232009  232010  232286  232285
SHELL /   177817     102  232010  232011  232287  232286
SHELL /   177818     102  232011  232012  232288  232287
SHELL /   177819     102  232012  232013  232289  232288
SHELL /   177820     102  232013  232014  232290  232289
SHELL /   177821     102  232014  232015  232291  232290
SHELL /   177822     102  232015  232016  232292  232291
SHELL /   177823     102  232016  232017  232293  232292
SHELL /   177824     102  232017  232018  232294  232293
SHELL /   177825     102  232020  232019  232295  232296
SHELL /   177826     102  232019  232021  232297  232295
SHELL /   177827     102  232021  232022  232298  232297
SHELL /   177828     102  232022  232023  232299  232298
SHELL /   177829     102  232023  232024  232300  232299
SHELL /   177830     102  232024  232025  232301  232300
SHELL /   177831     102  232025  232026  232302  232301
SHELL /   177832     102  232026  232027  232303  232302
SHELL /   177833     102  232027  232028  232304  232303
SHELL /   177834     102  232028  232029  232305  232304
SHELL /   177835     102  232029  232030  232306  232305
SHELL /   177836     102  232030  232031  232307  232306
SHELL /   177837     102  232031  232032  232308  232307
SHELL /   177838     102  232032  232033  232309  232308
SHELL /   177839     102  232033  232034  232310  232309
SHELL /   177840     102  232034  232035  232311  232310
SHELL /   177841     102  232035  232036  232312  232311
SHELL /   177842     102  232036  232037  232313  232312
SHELL /   177843     102  232037  232038  232314  232313
SHELL /   177844     102  232038  232039  232315  232314
SHELL /   177845     102  232039  232040  232316  232315
SHELL /   177846     102  232040  232041  232317  232316
SHELL /   177847     102  232041  232042  232318  232317
SHELL /   177848     102  232042  232043  232319  232318
SHELL /   177849     102  232043  232044  232320  232319
SHELL /   177850     102  232044  232045  232321  232320
SHELL /   177851     102  232045  232046  232322  232321
SHELL /   177852     102  232046  232047  232323  232322
SHELL /   177853     102  232047  232048  232324  232323
SHELL /   177854     102  232048  232049  232325  232324
SHELL /   177855     102  232049  232050  232326  232325
SHELL /   177856     102  232050  232051  232327  232326
SHELL /   177857     102  232051  232052  232328  232327
SHELL /   177858     102  232052  232053  232329  232328
SHELL /   177859     102  232053  232054  232330  232329
SHELL /   177860     102  232054  232055  232331  232330
SHELL /   177861     102  232055  232056  232332  232331
SHELL /   177862     102  232056  232057  232333  232332
SHELL /   177863     102  232057  232058  232334  232333
SHELL /   177864     102  232058  232059  232335  232334
SHELL /   177865     102  232059  232060  232336  232335
SHELL /   177866     102  232060  232061  232337  232336
SHELL /   177867     102  232061  232062  232338  232337
SHELL /   177868     102  232062  232063  232339  232338
SHELL /   177869     102  232063  232064  232340  232339
SHELL /   177870     102  232064  232065  232341  232340
SHELL /   177871     102  232065  232066  232342  232341
SHELL /   177872     102  232066  232067  232343  232342
SHELL /   177873     102  232067  232068  232344  232343
SHELL /   177874     102  232068  232069  232345  232344
SHELL /   177875     102  232069  232070  232346  232345
SHELL /   177876     102  232070  232071  232347  232346
SHELL /   177877     102  232071  232072  232348  232347
SHELL /   177878     102  232072  232073  232349  232348
SHELL /   177879     102  232073  232074  232350  232349
SHELL /   177880     102  232074  232075  232351  232350
SHELL /   177881     102  232075  232076  232352  232351
SHELL /   177882     102  232076  232077  232353  232352
SHELL /   177883     102  232077  232078  232354  232353
SHELL /   177884     102  232078  232079  232355  232354
SHELL /   177885     102  232079  232080  232356  232355
SHELL /   177886     102  232080  232081  232357  232356
SHELL /   177887     102  232081  232082  232358  232357
SHELL /   177888     102  232082  232083  232359  232358
SHELL /   177889     102  232083  232084  232360  232359
SHELL /   177890     102  232084  232085  232361  232360
SHELL /   177891     102  232085  232086  232362  232361
SHELL /   177892     102  232086  232087  232363  232362
SHELL /   177893     102  232087  232088  232364  232363
SHELL /   177894     102  232088  232089  232365  232364
SHELL /   177895     102  232089  232090  232366  232365
SHELL /   177896     102  232090  232091  232367  232366
SHELL /   177897     102  232091  232092  232368  232367
SHELL /   177898     102  232092  232093  232369  232368
SHELL /   177899     102  232093  232094  232370  232369
SHELL /   177900     102  232094  232095  232371  232370
SHELL /   177901     102  232095  232096  232372  232371
SHELL /   177902     102  232096  232097  232373  232372
SHELL /   177903     102  232097  232098  232374  232373
SHELL /   177904     102  232098  232099  232375  232374
SHELL /   177905     102  232099  232100  232376  232375
SHELL /   177906     102  232100  232101  232377  232376
SHELL /   177907     102  232101  232102  232378  232377
SHELL /   177908     102  232102  232103  232379  232378
SHELL /   177909     102  232103  232104  232380  232379
SHELL /   177910     102  232104  232105  232381  232380
SHELL /   177911     102  232105  232106  232382  232381
SHELL /   177912     102  232106  232107  232383  232382
SHELL /   177913     102  232107  232108  232384  232383
SHELL /   177914     102  232108  232109  232385  232384
SHELL /   177915     102  232109  232110  232386  232385
SHELL /   177916     102  232110  232111  232387  232386
SHELL /   177917     102  232111  232112  232388  232387
SHELL /   177918     102  232112  232113  232389  232388
SHELL /   177919     102  232113  232114  232390  232389
SHELL /   177920     102  232114  232115  232391  232390
SHELL /   177921     102  232115  232116  232392  232391
SHELL /   177922     102  232116  232117  232393  232392
SHELL /   177923     102  232117  232118  232394  232393
SHELL /   177924     102  232118  232119  232395  232394
SHELL /   177925     102  232119  232120  232396  232395
SHELL /   177926     102  232120  232121  232397  232396
SHELL /   177927     102  232121  232122  232398  232397
SHELL /   177928     102  232122  232123  232399  232398
SHELL /   177929     102  232123  232124  232400  232399
SHELL /   177930     102  232124  232125  232401  232400
SHELL /   177931     102  232125  232126  232402  232401
SHELL /   177932     102  232126  232127  232403  232402
SHELL /   177933     102  232127  232128  232404  232403
SHELL /   177934     102  232128  232129  232405  232404
SHELL /   177935     102  232129  232130  232406  232405
SHELL /   177936     102  232130  232131  232407  232406
SHELL /   177937     102  232131  232132  232408  232407
SHELL /   177938     102  232132  232133  232409  232408
SHELL /   177939     102  232133  232134  232410  232409
SHELL /   177940     102  232134  232135  232411  232410
SHELL /   177941     102  232135  232136  232412  232411
SHELL /   177942     102  232136  232137  232413  232412
SHELL /   177943     102  232137  232138  232414  232413
SHELL /   177944     102  232138  232139  232415  232414
SHELL /   177945     102  232139  232140  232416  232415
SHELL /   177946     102  232140  232141  232417  232416
SHELL /   177947     102  232141  232142  232418  232417
SHELL /   177948     102  232142  232143  232419  232418
SHELL /   177949     102  232143  232144  232420  232419
SHELL /   177950     102  232144  232145  232421  232420
SHELL /   177951     102  232145  232146  232422  232421
SHELL /   177952     102  232146  232147  232423  232422
SHELL /   177953     102  232147  232148  232424  232423
SHELL /   177954     102  232148  232149  232425  232424
SHELL /   177955     102  232149  232150  232426  232425
SHELL /   177956     102  232150  232151  232427  232426
SHELL /   177957     102  232151  232152  232428  232427
SHELL /   177958     102  232152  232153  232429  232428
SHELL /   177959     102  232153  232154  232430  232429
SHELL /   177960     102  232154  232155  232431  232430
SHELL /   177961     102  232155  232156  232432  232431
SHELL /   177962     102  232156  232157  232433  232432
SHELL /   177963     102  232157  232158  232434  232433
SHELL /   177964     102  232158  232159  232435  232434
SHELL /   177965     102  232159  232160  232436  232435
SHELL /   177966     102  232160  232161  232437  232436
SHELL /   177967     102  232161  232162  232438  232437
SHELL /   177968     102  232162  232163  232439  232438
SHELL /   177969     102  232163  232164  232440  232439
SHELL /   177970     102  232164  232165  232441  232440
SHELL /   177971     102  232165  232166  232442  232441
SHELL /   177972     102  232166  232167  232443  232442
SHELL /   177973     102  232167  232168  232444  232443
SHELL /   177974     102  232168  232169  232445  232444
SHELL /   177975     102  232169  232170  232446  232445
SHELL /   177976     102  232170  232171  232447  232446
SHELL /   177977     102  232171  232172  232448  232447
SHELL /   177978     102  232172  232173  232449  232448
SHELL /   177979     102  232173  232174  232450  232449
SHELL /   177980     102  232174  232175  232451  232450
SHELL /   177981     102  232175  232176  232452  232451
SHELL /   177982     102  232176  232177  232453  232452
SHELL /   177983     102  232177  232178  232454  232453
SHELL /   177984     102  232178  232179  232455  232454
SHELL /   177985     102  232179  232180  232456  232455
SHELL /   177986     102  232180  232181  232457  232456
SHELL /   177987     102  232181  232182  232458  232457
SHELL /   177988     102  232182  232183  232459  232458
SHELL /   177989     102  232183  232184  232460  232459
SHELL /   177990     102  232184  232185  232461  232460
SHELL /   177991     102  232185  232186  232462  232461
SHELL /   177992     102  232186  232187  232463  232462
SHELL /   177993     102  232187  232188  232464  232463
SHELL /   177994     102  232188  232189  232465  232464
SHELL /   177995     102  232189  232190  232466  232465
SHELL /   177996     102  232190  232191  232467  232466
SHELL /   177997     102  232191  232192  232468  232467
SHELL /   177998     102  232192  232193  232469  232468
SHELL /   177999     102  232193  232194  232470  232469
SHELL /   178000     102  232194  232195  232471  232470
SHELL /   178001     102  232195  232196  232472  232471
SHELL /   178002     102  232196  232197  232473  232472
SHELL /   178003     102  232197  232198  232474  232473
SHELL /   178004     102  232198  232199  232475  232474
SHELL /   178005     102  232199  232200  232476  232475
SHELL /   178006     102  232200  232201  232477  232476
SHELL /   178007     102  232201  232202  232478  232477
SHELL /   178008     102  232202  232203  232479  232478
SHELL /   178009     102  232203  232204  232480  232479
SHELL /   178010     102  232204  232205  232481  232480
SHELL /   178011     102  232205  232206  232482  232481
SHELL /   178012     102  232206  232207  232483  232482
SHELL /   178013     102  232207  232208  232484  232483
SHELL /   178014     102  232208  232209  232485  232484
SHELL /   178015     102  232209  232210  232486  232485
SHELL /   178016     102  232210  232211  232487  232486
SHELL /   178017     102  232211  232212  232488  232487
SHELL /   178018     102  232212  232213  232489  232488
SHELL /   178019     102  232213  232214  232490  232489
SHELL /   178020     102  232214  232215  232491  232490
SHELL /   178021     102  232215  232216  232492  232491
SHELL /   178022     102  232216  232217  232493  232492
SHELL /   178023     102  232217  232218  232494  232493
SHELL /   178024     102  232218  232219  232495  232494
SHELL /   178025     102  232219  232220  232496  232495
SHELL /   178026     102  232220  232221  232497  232496
SHELL /   178027     102  232221  232222  232498  232497
SHELL /   178028     102  232222  232223  232499  232498
SHELL /   178029     102  232223  232224  232500  232499
SHELL /   178030     102  232224  232225  232501  232500
SHELL /   178031     102  232225  232226  232502  232501
SHELL /   178032     102  232226  232227  232503  232502
SHELL /   178033     102  232227  232228  232504  232503
SHELL /   178034     102  232228  232229  232505  232504
SHELL /   178035     102  232229  232230  232506  232505
SHELL /   178036     102  232230  232231  232507  232506
SHELL /   178037     102  232231  232232  232508  232507
SHELL /   178038     102  232232  232233  232509  232508
SHELL /   178039     102  232233  232234  232510  232509
SHELL /   178040     102  232234  232235  232511  232510
SHELL /   178041     102  232235  232236  232512  232511
SHELL /   178042     102  232236  232237  232513  232512
SHELL /   178043     102  232237  232238  232514  232513
SHELL /   178044     102  232238  232239  232515  232514
SHELL /   178045     102  232239  232240  232516  232515
SHELL /   178046     102  232240  232241  232517  232516
SHELL /   178047     102  232241  232242  232518  232517
SHELL /   178048     102  232242  232243  232519  232518
SHELL /   178049     102  232243  232244  232520  232519
SHELL /   178050     102  232244  232245  232521  232520
SHELL /   178051     102  232245  232246  232522  232521
SHELL /   178052     102  232246  232247  232523  232522
SHELL /   178053     102  232247  232248  232524  232523
SHELL /   178054     102  232248  232249  232525  232524
SHELL /   178055     102  232249  232250  232526  232525
SHELL /   178056     102  232250  232251  232527  232526
SHELL /   178057     102  232251  232252  232528  232527
SHELL /   178058     102  232252  232253  232529  232528
SHELL /   178059     102  232253  232254  232530  232529
SHELL /   178060     102  232254  232255  232531  232530
SHELL /   178061     102  232255  232256  232532  232531
SHELL /   178062     102  232256  232257  232533  232532
SHELL /   178063     102  232257  232258  232534  232533
SHELL /   178064     102  232258  232259  232535  232534
SHELL /   178065     102  232259  232260  232536  232535
SHELL /   178066     102  232260  232261  232537  232536
SHELL /   178067     102  232261  232262  232538  232537
SHELL /   178068     102  232262  232263  232539  232538
SHELL /   178069     102  232263  232264  232540  232539
SHELL /   178070     102  232264  232265  232541  232540
SHELL /   178071     102  232265  232266  232542  232541
SHELL /   178072     102  232266  232267  232543  232542
SHELL /   178073     102  232267  232268  232544  232543
SHELL /   178074     102  232268  232269  232545  232544
SHELL /   178075     102  232269  232270  232546  232545
SHELL /   178076     102  232270  232271  232547  232546
SHELL /   178077     102  232271  232272  232548  232547
SHELL /   178078     102  232272  232273  232549  232548
SHELL /   178079     102  232273  232274  232550  232549
SHELL /   178080     102  232274  232275  232551  232550
SHELL /   178081     102  232275  232276  232552  232551
SHELL /   178082     102  232276  232277  232553  232552
SHELL /   178083     102  232277  232278  232554  232553
SHELL /   178084     102  232278  232279  232555  232554
SHELL /   178085     102  232279  232280  232556  232555
SHELL /   178086     102  232280  232281  232557  232556
SHELL /   178087     102  232281  232282  232558  232557
SHELL /   178088     102  232282  232283  232559  232558
SHELL /   178089     102  232283  232284  232560  232559
SHELL /   178090     102  232284  232285  232561  232560
SHELL /   178091     102  232285  232286  232562  232561
SHELL /   178092     102  232286  232287  232563  232562
SHELL /   178093     102  232287  232288  232564  232563
SHELL /   178094     102  232288  232289  232565  232564
SHELL /   178095     102  232289  232290  232566  232565
SHELL /   178096     102  232290  232291  232567  232566
SHELL /   178097     102  232291  232292  232568  232567
SHELL /   178098     102  232292  232293  232569  232568
SHELL /   178099     102  232293  232294  232570  232569
SHELL /   178100     102  232296  232295  232571  232572
SHELL /   178101     102  232295  232297  232573  232571
SHELL /   178102     102  232297  232298  232574  232573
SHELL /   178103     102  232298  232299  232575  232574
SHELL /   178104     102  232299  232300  232576  232575
SHELL /   178105     102  232300  232301  232577  232576
SHELL /   178106     102  232301  232302  232578  232577
SHELL /   178107     102  232302  232303  232579  232578
SHELL /   178108     102  232303  232304  232580  232579
SHELL /   178109     102  232304  232305  232581  232580
SHELL /   178110     102  232305  232306  232582  232581
SHELL /   178111     102  232306  232307  232583  232582
SHELL /   178112     102  232307  232308  232584  232583
SHELL /   178113     102  232308  232309  232585  232584
SHELL /   178114     102  232309  232310  232586  232585
SHELL /   178115     102  232310  232311  232587  232586
SHELL /   178116     102  232311  232312  232588  232587
SHELL /   178117     102  232312  232313  232589  232588
SHELL /   178118     102  232313  232314  232590  232589
SHELL /   178119     102  232314  232315  232591  232590
SHELL /   178120     102  232315  232316  232592  232591
SHELL /   178121     102  232316  232317  232593  232592
SHELL /   178122     102  232317  232318  232594  232593
SHELL /   178123     102  232318  232319  232595  232594
SHELL /   178124     102  232319  232320  232596  232595
SHELL /   178125     102  232320  232321  232597  232596
SHELL /   178126     102  232321  232322  232598  232597
SHELL /   178127     102  232322  232323  232599  232598
SHELL /   178128     102  232323  232324  232600  232599
SHELL /   178129     102  232324  232325  232601  232600
SHELL /   178130     102  232325  232326  232602  232601
SHELL /   178131     102  232326  232327  232603  232602
SHELL /   178132     102  232327  232328  232604  232603
SHELL /   178133     102  232328  232329  232605  232604
SHELL /   178134     102  232329  232330  232606  232605
SHELL /   178135     102  232330  232331  232607  232606
SHELL /   178136     102  232331  232332  232608  232607
SHELL /   178137     102  232332  232333  232609  232608
SHELL /   178138     102  232333  232334  232610  232609
SHELL /   178139     102  232334  232335  232611  232610
SHELL /   178140     102  232335  232336  232612  232611
SHELL /   178141     102  232336  232337  232613  232612
SHELL /   178142     102  232337  232338  232614  232613
SHELL /   178143     102  232338  232339  232615  232614
SHELL /   178144     102  232339  232340  232616  232615
SHELL /   178145     102  232340  232341  232617  232616
SHELL /   178146     102  232341  232342  232618  232617
SHELL /   178147     102  232342  232343  232619  232618
SHELL /   178148     102  232343  232344  232620  232619
SHELL /   178149     102  232344  232345  232621  232620
SHELL /   178150     102  232345  232346  232622  232621
SHELL /   178151     102  232346  232347  232623  232622
SHELL /   178152     102  232347  232348  232624  232623
SHELL /   178153     102  232348  232349  232625  232624
SHELL /   178154     102  232349  232350  232626  232625
SHELL /   178155     102  232350  232351  232627  232626
SHELL /   178156     102  232351  232352  232628  232627
SHELL /   178157     102  232352  232353  232629  232628
SHELL /   178158     102  232353  232354  232630  232629
SHELL /   178159     102  232354  232355  232631  232630
SHELL /   178160     102  232355  232356  232632  232631
SHELL /   178161     102  232356  232357  232633  232632
SHELL /   178162     102  232357  232358  232634  232633
SHELL /   178163     102  232358  232359  232635  232634
SHELL /   178164     102  232359  232360  232636  232635
SHELL /   178165     102  232360  232361  232637  232636
SHELL /   178166     102  232361  232362  232638  232637
SHELL /   178167     102  232362  232363  232639  232638
SHELL /   178168     102  232363  232364  232640  232639
SHELL /   178169     102  232364  232365  232641  232640
SHELL /   178170     102  232365  232366  232642  232641
SHELL /   178171     102  232366  232367  232643  232642
SHELL /   178172     102  232367  232368  232644  232643
SHELL /   178173     102  232368  232369  232645  232644
SHELL /   178174     102  232369  232370  232646  232645
SHELL /   178175     102  232370  232371  232647  232646
SHELL /   178176     102  232371  232372  232648  232647
SHELL /   178177     102  232372  232373  232649  232648
SHELL /   178178     102  232373  232374  232650  232649
SHELL /   178179     102  232374  232375  232651  232650
SHELL /   178180     102  232375  232376  232652  232651
SHELL /   178181     102  232376  232377  232653  232652
SHELL /   178182     102  232377  232378  232654  232653
SHELL /   178183     102  232378  232379  232655  232654
SHELL /   178184     102  232379  232380  232656  232655
SHELL /   178185     102  232380  232381  232657  232656
SHELL /   178186     102  232381  232382  232658  232657
SHELL /   178187     102  232382  232383  232659  232658
SHELL /   178188     102  232383  232384  232660  232659
SHELL /   178189     102  232384  232385  232661  232660
SHELL /   178190     102  232385  232386  232662  232661
SHELL /   178191     102  232386  232387  232663  232662
SHELL /   178192     102  232387  232388  232664  232663
SHELL /   178193     102  232388  232389  232665  232664
SHELL /   178194     102  232389  232390  232666  232665
SHELL /   178195     102  232390  232391  232667  232666
SHELL /   178196     102  232391  232392  232668  232667
SHELL /   178197     102  232392  232393  232669  232668
SHELL /   178198     102  232393  232394  232670  232669
SHELL /   178199     102  232394  232395  232671  232670
SHELL /   178200     102  232395  232396  232672  232671
SHELL /   178201     102  232396  232397  232673  232672
SHELL /   178202     102  232397  232398  232674  232673
SHELL /   178203     102  232398  232399  232675  232674
SHELL /   178204     102  232399  232400  232676  232675
SHELL /   178205     102  232400  232401  232677  232676
SHELL /   178206     102  232401  232402  232678  232677
SHELL /   178207     102  232402  232403  232679  232678
SHELL /   178208     102  232403  232404  232680  232679
SHELL /   178209     102  232404  232405  232681  232680
SHELL /   178210     102  232405  232406  232682  232681
SHELL /   178211     102  232406  232407  232683  232682
SHELL /   178212     102  232407  232408  232684  232683
SHELL /   178213     102  232408  232409  232685  232684
SHELL /   178214     102  232409  232410  232686  232685
SHELL /   178215     102  232410  232411  232687  232686
SHELL /   178216     102  232411  232412  232688  232687
SHELL /   178217     102  232412  232413  232689  232688
SHELL /   178218     102  232413  232414  232690  232689
SHELL /   178219     102  232414  232415  232691  232690
SHELL /   178220     102  232415  232416  232692  232691
SHELL /   178221     102  232416  232417  232693  232692
SHELL /   178222     102  232417  232418  232694  232693
SHELL /   178223     102  232418  232419  232695  232694
SHELL /   178224     102  232419  232420  232696  232695
SHELL /   178225     102  232420  232421  232697  232696
SHELL /   178226     102  232421  232422  232698  232697
SHELL /   178227     102  232422  232423  232699  232698
SHELL /   178228     102  232423  232424  232700  232699
SHELL /   178229     102  232424  232425  232701  232700
SHELL /   178230     102  232425  232426  232702  232701
SHELL /   178231     102  232426  232427  232703  232702
SHELL /   178232     102  232427  232428  232704  232703
SHELL /   178233     102  232428  232429  232705  232704
SHELL /   178234     102  232429  232430  232706  232705
SHELL /   178235     102  232430  232431  232707  232706
SHELL /   178236     102  232431  232432  232708  232707
SHELL /   178237     102  232432  232433  232709  232708
SHELL /   178238     102  232433  232434  232710  232709
SHELL /   178239     102  232434  232435  232711  232710
SHELL /   178240     102  232435  232436  232712  232711
SHELL /   178241     102  232436  232437  232713  232712
SHELL /   178242     102  232437  232438  232714  232713
SHELL /   178243     102  232438  232439  232715  232714
SHELL /   178244     102  232439  232440  232716  232715
SHELL /   178245     102  232440  232441  232717  232716
SHELL /   178246     102  232441  232442  232718  232717
SHELL /   178247     102  232442  232443  232719  232718
SHELL /   178248     102  232443  232444  232720  232719
SHELL /   178249     102  232444  232445  232721  232720
SHELL /   178250     102  232445  232446  232722  232721
SHELL /   178251     102  232446  232447  232723  232722
SHELL /   178252     102  232447  232448  232724  232723
SHELL /   178253     102  232448  232449  232725  232724
SHELL /   178254     102  232449  232450  232726  232725
SHELL /   178255     102  232450  232451  232727  232726
SHELL /   178256     102  232451  232452  232728  232727
SHELL /   178257     102  232452  232453  232729  232728
SHELL /   178258     102  232453  232454  232730  232729
SHELL /   178259     102  232454  232455  232731  232730
SHELL /   178260     102  232455  232456  232732  232731
SHELL /   178261     102  232456  232457  232733  232732
SHELL /   178262     102  232457  232458  232734  232733
SHELL /   178263     102  232458  232459  232735  232734
SHELL /   178264     102  232459  232460  232736  232735
SHELL /   178265     102  232460  232461  232737  232736
SHELL /   178266     102  232461  232462  232738  232737
SHELL /   178267     102  232462  232463  232739  232738
SHELL /   178268     102  232463  232464  232740  232739
SHELL /   178269     102  232464  232465  232741  232740
SHELL /   178270     102  232465  232466  232742  232741
SHELL /   178271     102  232466  232467  232743  232742
SHELL /   178272     102  232467  232468  232744  232743
SHELL /   178273     102  232468  232469  232745  232744
SHELL /   178274     102  232469  232470  232746  232745
SHELL /   178275     102  232470  232471  232747  232746
SHELL /   178276     102  232471  232472  232748  232747
SHELL /   178277     102  232472  232473  232749  232748
SHELL /   178278     102  232473  232474  232750  232749
SHELL /   178279     102  232474  232475  232751  232750
SHELL /   178280     102  232475  232476  232752  232751
SHELL /   178281     102  232476  232477  232753  232752
SHELL /   178282     102  232477  232478  232754  232753
SHELL /   178283     102  232478  232479  232755  232754
SHELL /   178284     102  232479  232480  232756  232755
SHELL /   178285     102  232480  232481  232757  232756
SHELL /   178286     102  232481  232482  232758  232757
SHELL /   178287     102  232482  232483  232759  232758
SHELL /   178288     102  232483  232484  232760  232759
SHELL /   178289     102  232484  232485  232761  232760
SHELL /   178290     102  232485  232486  232762  232761
SHELL /   178291     102  232486  232487  232763  232762
SHELL /   178292     102  232487  232488  232764  232763
SHELL /   178293     102  232488  232489  232765  232764
SHELL /   178294     102  232489  232490  232766  232765
SHELL /   178295     102  232490  232491  232767  232766
SHELL /   178296     102  232491  232492  232768  232767
SHELL /   178297     102  232492  232493  232769  232768
SHELL /   178298     102  232493  232494  232770  232769
SHELL /   178299     102  232494  232495  232771  232770
SHELL /   178300     102  232495  232496  232772  232771
SHELL /   178301     102  232496  232497  232773  232772
SHELL /   178302     102  232497  232498  232774  232773
SHELL /   178303     102  232498  232499  232775  232774
SHELL /   178304     102  232499  232500  232776  232775
SHELL /   178305     102  232500  232501  232777  232776
SHELL /   178306     102  232501  232502  232778  232777
SHELL /   178307     102  232502  232503  232779  232778
SHELL /   178308     102  232503  232504  232780  232779
SHELL /   178309     102  232504  232505  232781  232780
SHELL /   178310     102  232505  232506  232782  232781
SHELL /   178311     102  232506  232507  232783  232782
SHELL /   178312     102  232507  232508  232784  232783
SHELL /   178313     102  232508  232509  232785  232784
SHELL /   178314     102  232509  232510  232786  232785
SHELL /   178315     102  232510  232511  232787  232786
SHELL /   178316     102  232511  232512  232788  232787
SHELL /   178317     102  232512  232513  232789  232788
SHELL /   178318     102  232513  232514  232790  232789
SHELL /   178319     102  232514  232515  232791  232790
SHELL /   178320     102  232515  232516  232792  232791
SHELL /   178321     102  232516  232517  232793  232792
SHELL /   178322     102  232517  232518  232794  232793
SHELL /   178323     102  232518  232519  232795  232794
SHELL /   178324     102  232519  232520  232796  232795
SHELL /   178325     102  232520  232521  232797  232796
SHELL /   178326     102  232521  232522  232798  232797
SHELL /   178327     102  232522  232523  232799  232798
SHELL /   178328     102  232523  232524  232800  232799
SHELL /   178329     102  232524  232525  232801  232800
SHELL /   178330     102  232525  232526  232802  232801
SHELL /   178331     102  232526  232527  232803  232802
SHELL /   178332     102  232527  232528  232804  232803
SHELL /   178333     102  232528  232529  232805  232804
SHELL /   178334     102  232529  232530  232806  232805
SHELL /   178335     102  232530  232531  232807  232806
SHELL /   178336     102  232531  232532  232808  232807
SHELL /   178337     102  232532  232533  232809  232808
SHELL /   178338     102  232533  232534  232810  232809
SHELL /   178339     102  232534  232535  232811  232810
SHELL /   178340     102  232535  232536  232812  232811
SHELL /   178341     102  232536  232537  232813  232812
SHELL /   178342     102  232537  232538  232814  232813
SHELL /   178343     102  232538  232539  232815  232814
SHELL /   178344     102  232539  232540  232816  232815
SHELL /   178345     102  232540  232541  232817  232816
SHELL /   178346     102  232541  232542  232818  232817
SHELL /   178347     102  232542  232543  232819  232818
SHELL /   178348     102  232543  232544  232820  232819
SHELL /   178349     102  232544  232545  232821  232820
SHELL /   178350     102  232545  232546  232822  232821
SHELL /   178351     102  232546  232547  232823  232822
SHELL /   178352     102  232547  232548  232824  232823
SHELL /   178353     102  232548  232549  232825  232824
SHELL /   178354     102  232549  232550  232826  232825
SHELL /   178355     102  232550  232551  232827  232826
SHELL /   178356     102  232551  232552  232828  232827
SHELL /   178357     102  232552  232553  232829  232828
SHELL /   178358     102  232553  232554  232830  232829
SHELL /   178359     102  232554  232555  232831  232830
SHELL /   178360     102  232555  232556  232832  232831
SHELL /   178361     102  232556  232557  232833  232832
SHELL /   178362     102  232557  232558  232834  232833
SHELL /   178363     102  232558  232559  232835  232834
SHELL /   178364     102  232559  232560  232836  232835
SHELL /   178365     102  232560  232561  232837  232836
SHELL /   178366     102  232561  232562  232838  232837
SHELL /   178367     102  232562  232563  232839  232838
SHELL /   178368     102  232563  232564  232840  232839
SHELL /   178369     102  232564  232565  232841  232840
SHELL /   178370     102  232565  232566  232842  232841
SHELL /   178371     102  232566  232567  232843  232842
SHELL /   178372     102  232567  232568  232844  232843
SHELL /   178373     102  232568  232569  232845  232844
SHELL /   178374     102  232569  232570  232846  232845
SHELL /   178375     102  232572  232571  232847  232848
SHELL /   178376     102  232571  232573  232849  232847
SHELL /   178377     102  232573  232574  232850  232849
SHELL /   178378     102  232574  232575  232851  232850
SHELL /   178379     102  232575  232576  232852  232851
SHELL /   178380     102  232576  232577  232853  232852
SHELL /   178381     102  232577  232578  232854  232853
SHELL /   178382     102  232578  232579  232855  232854
SHELL /   178383     102  232579  232580  232856  232855
SHELL /   178384     102  232580  232581  232857  232856
SHELL /   178385     102  232581  232582  232858  232857
SHELL /   178386     102  232582  232583  232859  232858
SHELL /   178387     102  232583  232584  232860  232859
SHELL /   178388     102  232584  232585  232861  232860
SHELL /   178389     102  232585  232586  232862  232861
SHELL /   178390     102  232586  232587  232863  232862
SHELL /   178391     102  232587  232588  232864  232863
SHELL /   178392     102  232588  232589  232865  232864
SHELL /   178393     102  232589  232590  232866  232865
SHELL /   178394     102  232590  232591  232867  232866
SHELL /   178395     102  232591  232592  232868  232867
SHELL /   178396     102  232592  232593  232869  232868
SHELL /   178397     102  232593  232594  232870  232869
SHELL /   178398     102  232594  232595  232871  232870
SHELL /   178399     102  232595  232596  232872  232871
SHELL /   178400     102  232596  232597  232873  232872
SHELL /   178401     102  232597  232598  232874  232873
SHELL /   178402     102  232598  232599  232875  232874
SHELL /   178403     102  232599  232600  232876  232875
SHELL /   178404     102  232600  232601  232877  232876
SHELL /   178405     102  232601  232602  232878  232877
SHELL /   178406     102  232602  232603  232879  232878
SHELL /   178407     102  232603  232604  232880  232879
SHELL /   178408     102  232604  232605  232881  232880
SHELL /   178409     102  232605  232606  232882  232881
SHELL /   178410     102  232606  232607  232883  232882
SHELL /   178411     102  232607  232608  232884  232883
SHELL /   178412     102  232608  232609  232885  232884
SHELL /   178413     102  232609  232610  232886  232885
SHELL /   178414     102  232610  232611  232887  232886
SHELL /   178415     102  232611  232612  232888  232887
SHELL /   178416     102  232612  232613  232889  232888
SHELL /   178417     102  232613  232614  232890  232889
SHELL /   178418     102  232614  232615  232891  232890
SHELL /   178419     102  232615  232616  232892  232891
SHELL /   178420     102  232616  232617  232893  232892
SHELL /   178421     102  232617  232618  232894  232893
SHELL /   178422     102  232618  232619  232895  232894
SHELL /   178423     102  232619  232620  232896  232895
SHELL /   178424     102  232620  232621  232897  232896
SHELL /   178425     102  232621  232622  232898  232897
SHELL /   178426     102  232622  232623  232899  232898
SHELL /   178427     102  232623  232624  232900  232899
SHELL /   178428     102  232624  232625  232901  232900
SHELL /   178429     102  232625  232626  232902  232901
SHELL /   178430     102  232626  232627  232903  232902
SHELL /   178431     102  232627  232628  232904  232903
SHELL /   178432     102  232628  232629  232905  232904
SHELL /   178433     102  232629  232630  232906  232905
SHELL /   178434     102  232630  232631  232907  232906
SHELL /   178435     102  232631  232632  232908  232907
SHELL /   178436     102  232632  232633  232909  232908
SHELL /   178437     102  232633  232634  232910  232909
SHELL /   178438     102  232634  232635  232911  232910
SHELL /   178439     102  232635  232636  232912  232911
SHELL /   178440     102  232636  232637  232913  232912
SHELL /   178441     102  232637  232638  232914  232913
SHELL /   178442     102  232638  232639  232915  232914
SHELL /   178443     102  232639  232640  232916  232915
SHELL /   178444     102  232640  232641  232917  232916
SHELL /   178445     102  232641  232642  232918  232917
SHELL /   178446     102  232642  232643  232919  232918
SHELL /   178447     102  232643  232644  232920  232919
SHELL /   178448     102  232644  232645  232921  232920
SHELL /   178449     102  232645  232646  232922  232921
SHELL /   178450     102  232646  232647  232923  232922
SHELL /   178451     102  232647  232648  232924  232923
SHELL /   178452     102  232648  232649  232925  232924
SHELL /   178453     102  232649  232650  232926  232925
SHELL /   178454     102  232650  232651  232927  232926
SHELL /   178455     102  232651  232652  232928  232927
SHELL /   178456     102  232652  232653  232929  232928
SHELL /   178457     102  232653  232654  232930  232929
SHELL /   178458     102  232654  232655  232931  232930
SHELL /   178459     102  232655  232656  232932  232931
SHELL /   178460     102  232656  232657  232933  232932
SHELL /   178461     102  232657  232658  232934  232933
SHELL /   178462     102  232658  232659  232935  232934
SHELL /   178463     102  232659  232660  232936  232935
SHELL /   178464     102  232660  232661  232937  232936
SHELL /   178465     102  232661  232662  232938  232937
SHELL /   178466     102  232662  232663  232939  232938
SHELL /   178467     102  232663  232664  232940  232939
SHELL /   178468     102  232664  232665  232941  232940
SHELL /   178469     102  232665  232666  232942  232941
SHELL /   178470     102  232666  232667  232943  232942
SHELL /   178471     102  232667  232668  232944  232943
SHELL /   178472     102  232668  232669  232945  232944
SHELL /   178473     102  232669  232670  232946  232945
SHELL /   178474     102  232670  232671  232947  232946
SHELL /   178475     102  232671  232672  232948  232947
SHELL /   178476     102  232672  232673  232949  232948
SHELL /   178477     102  232673  232674  232950  232949
SHELL /   178478     102  232674  232675  232951  232950
SHELL /   178479     102  232675  232676  232952  232951
SHELL /   178480     102  232676  232677  232953  232952
SHELL /   178481     102  232677  232678  232954  232953
SHELL /   178482     102  232678  232679  232955  232954
SHELL /   178483     102  232679  232680  232956  232955
SHELL /   178484     102  232680  232681  232957  232956
SHELL /   178485     102  232681  232682  232958  232957
SHELL /   178486     102  232682  232683  232959  232958
SHELL /   178487     102  232683  232684  232960  232959
SHELL /   178488     102  232684  232685  232961  232960
SHELL /   178489     102  232685  232686  232962  232961
SHELL /   178490     102  232686  232687  232963  232962
SHELL /   178491     102  232687  232688  232964  232963
SHELL /   178492     102  232688  232689  232965  232964
SHELL /   178493     102  232689  232690  232966  232965
SHELL /   178494     102  232690  232691  232967  232966
SHELL /   178495     102  232691  232692  232968  232967
SHELL /   178496     102  232692  232693  232969  232968
SHELL /   178497     102  232693  232694  232970  232969
SHELL /   178498     102  232694  232695  232971  232970
SHELL /   178499     102  232695  232696  232972  232971
SHELL /   178500     102  232696  232697  232973  232972
SHELL /   178501     102  232697  232698  232974  232973
SHELL /   178502     102  232698  232699  232975  232974
SHELL /   178503     102  232699  232700  232976  232975
SHELL /   178504     102  232700  232701  232977  232976
SHELL /   178505     102  232701  232702  232978  232977
SHELL /   178506     102  232702  232703  232979  232978
SHELL /   178507     102  232703  232704  232980  232979
SHELL /   178508     102  232704  232705  232981  232980
SHELL /   178509     102  232705  232706  232982  232981
SHELL /   178510     102  232706  232707  232983  232982
SHELL /   178511     102  232707  232708  232984  232983
SHELL /   178512     102  232708  232709  232985  232984
SHELL /   178513     102  232709  232710  232986  232985
SHELL /   178514     102  232710  232711  232987  232986
SHELL /   178515     102  232711  232712  232988  232987
SHELL /   178516     102  232712  232713  232989  232988
SHELL /   178517     102  232713  232714  232990  232989
SHELL /   178518     102  232714  232715  232991  232990
SHELL /   178519     102  232715  232716  232992  232991
SHELL /   178520     102  232716  232717  232993  232992
SHELL /   178521     102  232717  232718  232994  232993
SHELL /   178522     102  232718  232719  232995  232994
SHELL /   178523     102  232719  232720  232996  232995
SHELL /   178524     102  232720  232721  232997  232996
SHELL /   178525     102  232721  232722  232998  232997
SHELL /   178526     102  232722  232723  232999  232998
SHELL /   178527     102  232723  232724  233000  232999
SHELL /   178528     102  232724  232725  233001  233000
SHELL /   178529     102  232725  232726  233002  233001
SHELL /   178530     102  232726  232727  233003  233002
SHELL /   178531     102  232727  232728  233004  233003
SHELL /   178532     102  232728  232729  233005  233004
SHELL /   178533     102  232729  232730  233006  233005
SHELL /   178534     102  232730  232731  233007  233006
SHELL /   178535     102  232731  232732  233008  233007
SHELL /   178536     102  232732  232733  233009  233008
SHELL /   178537     102  232733  232734  233010  233009
SHELL /   178538     102  232734  232735  233011  233010
SHELL /   178539     102  232735  232736  233012  233011
SHELL /   178540     102  232736  232737  233013  233012
SHELL /   178541     102  232737  232738  233014  233013
SHELL /   178542     102  232738  232739  233015  233014
SHELL /   178543     102  232739  232740  233016  233015
SHELL /   178544     102  232740  232741  233017  233016
SHELL /   178545     102  232741  232742  233018  233017
SHELL /   178546     102  232742  232743  233019  233018
SHELL /   178547     102  232743  232744  233020  233019
SHELL /   178548     102  232744  232745  233021  233020
SHELL /   178549     102  232745  232746  233022  233021
SHELL /   178550     102  232746  232747  233023  233022
SHELL /   178551     102  232747  232748  233024  233023
SHELL /   178552     102  232748  232749  233025  233024
SHELL /   178553     102  232749  232750  233026  233025
SHELL /   178554     102  232750  232751  233027  233026
SHELL /   178555     102  232751  232752  233028  233027
SHELL /   178556     102  232752  232753  233029  233028
SHELL /   178557     102  232753  232754  233030  233029
SHELL /   178558     102  232754  232755  233031  233030
SHELL /   178559     102  232755  232756  233032  233031
SHELL /   178560     102  232756  232757  233033  233032
SHELL /   178561     102  232757  232758  233034  233033
SHELL /   178562     102  232758  232759  233035  233034
SHELL /   178563     102  232759  232760  233036  233035
SHELL /   178564     102  232760  232761  233037  233036
SHELL /   178565     102  232761  232762  233038  233037
SHELL /   178566     102  232762  232763  233039  233038
SHELL /   178567     102  232763  232764  233040  233039
SHELL /   178568     102  232764  232765  233041  233040
SHELL /   178569     102  232765  232766  233042  233041
SHELL /   178570     102  232766  232767  233043  233042
SHELL /   178571     102  232767  232768  233044  233043
SHELL /   178572     102  232768  232769  233045  233044
SHELL /   178573     102  232769  232770  233046  233045
SHELL /   178574     102  232770  232771  233047  233046
SHELL /   178575     102  232771  232772  233048  233047
SHELL /   178576     102  232772  232773  233049  233048
SHELL /   178577     102  232773  232774  233050  233049
SHELL /   178578     102  232774  232775  233051  233050
SHELL /   178579     102  232775  232776  233052  233051
SHELL /   178580     102  232776  232777  233053  233052
SHELL /   178581     102  232777  232778  233054  233053
SHELL /   178582     102  232778  232779  233055  233054
SHELL /   178583     102  232779  232780  233056  233055
SHELL /   178584     102  232780  232781  233057  233056
SHELL /   178585     102  232781  232782  233058  233057
SHELL /   178586     102  232782  232783  233059  233058
SHELL /   178587     102  232783  232784  233060  233059
SHELL /   178588     102  232784  232785  233061  233060
SHELL /   178589     102  232785  232786  233062  233061
SHELL /   178590     102  232786  232787  233063  233062
SHELL /   178591     102  232787  232788  233064  233063
SHELL /   178592     102  232788  232789  233065  233064
SHELL /   178593     102  232789  232790  233066  233065
SHELL /   178594     102  232790  232791  233067  233066
SHELL /   178595     102  232791  232792  233068  233067
SHELL /   178596     102  232792  232793  233069  233068
SHELL /   178597     102  232793  232794  233070  233069
SHELL /   178598     102  232794  232795  233071  233070
SHELL /   178599     102  232795  232796  233072  233071
SHELL /   178600     102  232796  232797  233073  233072
SHELL /   178601     102  232797  232798  233074  233073
SHELL /   178602     102  232798  232799  233075  233074
SHELL /   178603     102  232799  232800  233076  233075
SHELL /   178604     102  232800  232801  233077  233076
SHELL /   178605     102  232801  232802  233078  233077
SHELL /   178606     102  232802  232803  233079  233078
SHELL /   178607     102  232803  232804  233080  233079
SHELL /   178608     102  232804  232805  233081  233080
SHELL /   178609     102  232805  232806  233082  233081
SHELL /   178610     102  232806  232807  233083  233082
SHELL /   178611     102  232807  232808  233084  233083
SHELL /   178612     102  232808  232809  233085  233084
SHELL /   178613     102  232809  232810  233086  233085
SHELL /   178614     102  232810  232811  233087  233086
SHELL /   178615     102  232811  232812  233088  233087
SHELL /   178616     102  232812  232813  233089  233088
SHELL /   178617     102  232813  232814  233090  233089
SHELL /   178618     102  232814  232815  233091  233090
SHELL /   178619     102  232815  232816  233092  233091
SHELL /   178620     102  232816  232817  233093  233092
SHELL /   178621     102  232817  232818  233094  233093
SHELL /   178622     102  232818  232819  233095  233094
SHELL /   178623     102  232819  232820  233096  233095
SHELL /   178624     102  232820  232821  233097  233096
SHELL /   178625     102  232821  232822  233098  233097
SHELL /   178626     102  232822  232823  233099  233098
SHELL /   178627     102  232823  232824  233100  233099
SHELL /   178628     102  232824  232825  233101  233100
SHELL /   178629     102  232825  232826  233102  233101
SHELL /   178630     102  232826  232827  233103  233102
SHELL /   178631     102  232827  232828  233104  233103
SHELL /   178632     102  232828  232829  233105  233104
SHELL /   178633     102  232829  232830  233106  233105
SHELL /   178634     102  232830  232831  233107  233106
SHELL /   178635     102  232831  232832  233108  233107
SHELL /   178636     102  232832  232833  233109  233108
SHELL /   178637     102  232833  232834  233110  233109
SHELL /   178638     102  232834  232835  233111  233110
SHELL /   178639     102  232835  232836  233112  233111
SHELL /   178640     102  232836  232837  233113  233112
SHELL /   178641     102  232837  232838  233114  233113
SHELL /   178642     102  232838  232839  233115  233114
SHELL /   178643     102  232839  232840  233116  233115
SHELL /   178644     102  232840  232841  233117  233116
SHELL /   178645     102  232841  232842  233118  233117
SHELL /   178646     102  232842  232843  233119  233118
SHELL /   178647     102  232843  232844  233120  233119
SHELL /   178648     102  232844  232845  233121  233120
SHELL /   178649     102  232845  232846  233122  233121
SHELL /   178650     102  232848  232847  233123  233124
SHELL /   178651     102  232847  232849  233125  233123
SHELL /   178652     102  232849  232850  233126  233125
SHELL /   178653     102  232850  232851  233127  233126
SHELL /   178654     102  232851  232852  233128  233127
SHELL /   178655     102  232852  232853  233129  233128
SHELL /   178656     102  232853  232854  233130  233129
SHELL /   178657     102  232854  232855  233131  233130
SHELL /   178658     102  232855  232856  233132  233131
SHELL /   178659     102  232856  232857  233133  233132
SHELL /   178660     102  232857  232858  233134  233133
SHELL /   178661     102  232858  232859  233135  233134
SHELL /   178662     102  232859  232860  233136  233135
SHELL /   178663     102  232860  232861  233137  233136
SHELL /   178664     102  232861  232862  233138  233137
SHELL /   178665     102  232862  232863  233139  233138
SHELL /   178666     102  232863  232864  233140  233139
SHELL /   178667     102  232864  232865  233141  233140
SHELL /   178668     102  232865  232866  233142  233141
SHELL /   178669     102  232866  232867  233143  233142
SHELL /   178670     102  232867  232868  233144  233143
SHELL /   178671     102  232868  232869  233145  233144
SHELL /   178672     102  232869  232870  233146  233145
SHELL /   178673     102  232870  232871  233147  233146
SHELL /   178674     102  232871  232872  233148  233147
SHELL /   178675     102  232872  232873  233149  233148
SHELL /   178676     102  232873  232874  233150  233149
SHELL /   178677     102  232874  232875  233151  233150
SHELL /   178678     102  232875  232876  233152  233151
SHELL /   178679     102  232876  232877  233153  233152
SHELL /   178680     102  232877  232878  233154  233153
SHELL /   178681     102  232878  232879  233155  233154
SHELL /   178682     102  232879  232880  233156  233155
SHELL /   178683     102  232880  232881  233157  233156
SHELL /   178684     102  232881  232882  233158  233157
SHELL /   178685     102  232882  232883  233159  233158
SHELL /   178686     102  232883  232884  233160  233159
SHELL /   178687     102  232884  232885  233161  233160
SHELL /   178688     102  232885  232886  233162  233161
SHELL /   178689     102  232886  232887  233163  233162
SHELL /   178690     102  232887  232888  233164  233163
SHELL /   178691     102  232888  232889  233165  233164
SHELL /   178692     102  232889  232890  233166  233165
SHELL /   178693     102  232890  232891  233167  233166
SHELL /   178694     102  232891  232892  233168  233167
SHELL /   178695     102  232892  232893  233169  233168
SHELL /   178696     102  232893  232894  233170  233169
SHELL /   178697     102  232894  232895  233171  233170
SHELL /   178698     102  232895  232896  233172  233171
SHELL /   178699     102  232896  232897  233173  233172
SHELL /   178700     102  232897  232898  233174  233173
SHELL /   178701     102  232898  232899  233175  233174
SHELL /   178702     102  232899  232900  233176  233175
SHELL /   178703     102  232900  232901  233177  233176
SHELL /   178704     102  232901  232902  233178  233177
SHELL /   178705     102  232902  232903  233179  233178
SHELL /   178706     102  232903  232904  233180  233179
SHELL /   178707     102  232904  232905  233181  233180
SHELL /   178708     102  232905  232906  233182  233181
SHELL /   178709     102  232906  232907  233183  233182
SHELL /   178710     102  232907  232908  233184  233183
SHELL /   178711     102  232908  232909  233185  233184
SHELL /   178712     102  232909  232910  233186  233185
SHELL /   178713     102  232910  232911  233187  233186
SHELL /   178714     102  232911  232912  233188  233187
SHELL /   178715     102  232912  232913  233189  233188
SHELL /   178716     102  232913  232914  233190  233189
SHELL /   178717     102  232914  232915  233191  233190
SHELL /   178718     102  232915  232916  233192  233191
SHELL /   178719     102  232916  232917  233193  233192
SHELL /   178720     102  232917  232918  233194  233193
SHELL /   178721     102  232918  232919  233195  233194
SHELL /   178722     102  232919  232920  233196  233195
SHELL /   178723     102  232920  232921  233197  233196
SHELL /   178724     102  232921  232922  233198  233197
SHELL /   178725     102  232922  232923  233199  233198
SHELL /   178726     102  232923  232924  233200  233199
SHELL /   178727     102  232924  232925  233201  233200
SHELL /   178728     102  232925  232926  233202  233201
SHELL /   178729     102  232926  232927  233203  233202
SHELL /   178730     102  232927  232928  233204  233203
SHELL /   178731     102  232928  232929  233205  233204
SHELL /   178732     102  232929  232930  233206  233205
SHELL /   178733     102  232930  232931  233207  233206
SHELL /   178734     102  232931  232932  233208  233207
SHELL /   178735     102  232932  232933  233209  233208
SHELL /   178736     102  232933  232934  233210  233209
SHELL /   178737     102  232934  232935  233211  233210
SHELL /   178738     102  232935  232936  233212  233211
SHELL /   178739     102  232936  232937  233213  233212
SHELL /   178740     102  232937  232938  233214  233213
SHELL /   178741     102  232938  232939  233215  233214
SHELL /   178742     102  232939  232940  233216  233215
SHELL /   178743     102  232940  232941  233217  233216
SHELL /   178744     102  232941  232942  233218  233217
SHELL /   178745     102  232942  232943  233219  233218
SHELL /   178746     102  232943  232944  233220  233219
SHELL /   178747     102  232944  232945  233221  233220
SHELL /   178748     102  232945  232946  233222  233221
SHELL /   178749     102  232946  232947  233223  233222
SHELL /   178750     102  232947  232948  233224  233223
SHELL /   178751     102  232948  232949  233225  233224
SHELL /   178752     102  232949  232950  233226  233225
SHELL /   178753     102  232950  232951  233227  233226
SHELL /   178754     102  232951  232952  233228  233227
SHELL /   178755     102  232952  232953  233229  233228
SHELL /   178756     102  232953  232954  233230  233229
SHELL /   178757     102  232954  232955  233231  233230
SHELL /   178758     102  232955  232956  233232  233231
SHELL /   178759     102  232956  232957  233233  233232
SHELL /   178760     102  232957  232958  233234  233233
SHELL /   178761     102  232958  232959  233235  233234
SHELL /   178762     102  232959  232960  233236  233235
SHELL /   178763     102  232960  232961  233237  233236
SHELL /   178764     102  232961  232962  233238  233237
SHELL /   178765     102  232962  232963  233239  233238
SHELL /   178766     102  232963  232964  233240  233239
SHELL /   178767     102  232964  232965  233241  233240
SHELL /   178768     102  232965  232966  233242  233241
SHELL /   178769     102  232966  232967  233243  233242
SHELL /   178770     102  232967  232968  233244  233243
SHELL /   178771     102  232968  232969  233245  233244
SHELL /   178772     102  232969  232970  233246  233245
SHELL /   178773     102  232970  232971  233247  233246
SHELL /   178774     102  232971  232972  233248  233247
SHELL /   178775     102  232972  232973  233249  233248
SHELL /   178776     102  232973  232974  233250  233249
SHELL /   178777     102  232974  232975  233251  233250
SHELL /   178778     102  232975  232976  233252  233251
SHELL /   178779     102  232976  232977  233253  233252
SHELL /   178780     102  232977  232978  233254  233253
SHELL /   178781     102  232978  232979  233255  233254
SHELL /   178782     102  232979  232980  233256  233255
SHELL /   178783     102  232980  232981  233257  233256
SHELL /   178784     102  232981  232982  233258  233257
SHELL /   178785     102  232982  232983  233259  233258
SHELL /   178786     102  232983  232984  233260  233259
SHELL /   178787     102  232984  232985  233261  233260
SHELL /   178788     102  232985  232986  233262  233261
SHELL /   178789     102  232986  232987  233263  233262
SHELL /   178790     102  232987  232988  233264  233263
SHELL /   178791     102  232988  232989  233265  233264
SHELL /   178792     102  232989  232990  233266  233265
SHELL /   178793     102  232990  232991  233267  233266
SHELL /   178794     102  232991  232992  233268  233267
SHELL /   178795     102  232992  232993  233269  233268
SHELL /   178796     102  232993  232994  233270  233269
SHELL /   178797     102  232994  232995  233271  233270
SHELL /   178798     102  232995  232996  233272  233271
SHELL /   178799     102  232996  232997  233273  233272
SHELL /   178800     102  232997  232998  233274  233273
SHELL /   178801     102  232998  232999  233275  233274
SHELL /   178802     102  232999  233000  233276  233275
SHELL /   178803     102  233000  233001  233277  233276
SHELL /   178804     102  233001  233002  233278  233277
SHELL /   178805     102  233002  233003  233279  233278
SHELL /   178806     102  233003  233004  233280  233279
SHELL /   178807     102  233004  233005  233281  233280
SHELL /   178808     102  233005  233006  233282  233281
SHELL /   178809     102  233006  233007  233283  233282
SHELL /   178810     102  233007  233008  233284  233283
SHELL /   178811     102  233008  233009  233285  233284
SHELL /   178812     102  233009  233010  233286  233285
SHELL /   178813     102  233010  233011  233287  233286
SHELL /   178814     102  233011  233012  233288  233287
SHELL /   178815     102  233012  233013  233289  233288
SHELL /   178816     102  233013  233014  233290  233289
SHELL /   178817     102  233014  233015  233291  233290
SHELL /   178818     102  233015  233016  233292  233291
SHELL /   178819     102  233016  233017  233293  233292
SHELL /   178820     102  233017  233018  233294  233293
SHELL /   178821     102  233018  233019  233295  233294
SHELL /   178822     102  233019  233020  233296  233295
SHELL /   178823     102  233020  233021  233297  233296
SHELL /   178824     102  233021  233022  233298  233297
SHELL /   178825     102  233022  233023  233299  233298
SHELL /   178826     102  233023  233024  233300  233299
SHELL /   178827     102  233024  233025  233301  233300
SHELL /   178828     102  233025  233026  233302  233301
SHELL /   178829     102  233026  233027  233303  233302
SHELL /   178830     102  233027  233028  233304  233303
SHELL /   178831     102  233028  233029  233305  233304
SHELL /   178832     102  233029  233030  233306  233305
SHELL /   178833     102  233030  233031  233307  233306
SHELL /   178834     102  233031  233032  233308  233307
SHELL /   178835     102  233032  233033  233309  233308
SHELL /   178836     102  233033  233034  233310  233309
SHELL /   178837     102  233034  233035  233311  233310
SHELL /   178838     102  233035  233036  233312  233311
SHELL /   178839     102  233036  233037  233313  233312
SHELL /   178840     102  233037  233038  233314  233313
SHELL /   178841     102  233038  233039  233315  233314
SHELL /   178842     102  233039  233040  233316  233315
SHELL /   178843     102  233040  233041  233317  233316
SHELL /   178844     102  233041  233042  233318  233317
SHELL /   178845     102  233042  233043  233319  233318
SHELL /   178846     102  233043  233044  233320  233319
SHELL /   178847     102  233044  233045  233321  233320
SHELL /   178848     102  233045  233046  233322  233321
SHELL /   178849     102  233046  233047  233323  233322
SHELL /   178850     102  233047  233048  233324  233323
SHELL /   178851     102  233048  233049  233325  233324
SHELL /   178852     102  233049  233050  233326  233325
SHELL /   178853     102  233050  233051  233327  233326
SHELL /   178854     102  233051  233052  233328  233327
SHELL /   178855     102  233052  233053  233329  233328
SHELL /   178856     102  233053  233054  233330  233329
SHELL /   178857     102  233054  233055  233331  233330
SHELL /   178858     102  233055  233056  233332  233331
SHELL /   178859     102  233056  233057  233333  233332
SHELL /   178860     102  233057  233058  233334  233333
SHELL /   178861     102  233058  233059  233335  233334
SHELL /   178862     102  233059  233060  233336  233335
SHELL /   178863     102  233060  233061  233337  233336
SHELL /   178864     102  233061  233062  233338  233337
SHELL /   178865     102  233062  233063  233339  233338
SHELL /   178866     102  233063  233064  233340  233339
SHELL /   178867     102  233064  233065  233341  233340
SHELL /   178868     102  233065  233066  233342  233341
SHELL /   178869     102  233066  233067  233343  233342
SHELL /   178870     102  233067  233068  233344  233343
SHELL /   178871     102  233068  233069  233345  233344
SHELL /   178872     102  233069  233070  233346  233345
SHELL /   178873     102  233070  233071  233347  233346
SHELL /   178874     102  233071  233072  233348  233347
SHELL /   178875     102  233072  233073  233349  233348
SHELL /   178876     102  233073  233074  233350  233349
SHELL /   178877     102  233074  233075  233351  233350
SHELL /   178878     102  233075  233076  233352  233351
SHELL /   178879     102  233076  233077  233353  233352
SHELL /   178880     102  233077  233078  233354  233353
SHELL /   178881     102  233078  233079  233355  233354
SHELL /   178882     102  233079  233080  233356  233355
SHELL /   178883     102  233080  233081  233357  233356
SHELL /   178884     102  233081  233082  233358  233357
SHELL /   178885     102  233082  233083  233359  233358
SHELL /   178886     102  233083  233084  233360  233359
SHELL /   178887     102  233084  233085  233361  233360
SHELL /   178888     102  233085  233086  233362  233361
SHELL /   178889     102  233086  233087  233363  233362
SHELL /   178890     102  233087  233088  233364  233363
SHELL /   178891     102  233088  233089  233365  233364
SHELL /   178892     102  233089  233090  233366  233365
SHELL /   178893     102  233090  233091  233367  233366
SHELL /   178894     102  233091  233092  233368  233367
SHELL /   178895     102  233092  233093  233369  233368
SHELL /   178896     102  233093  233094  233370  233369
SHELL /   178897     102  233094  233095  233371  233370
SHELL /   178898     102  233095  233096  233372  233371
SHELL /   178899     102  233096  233097  233373  233372
SHELL /   178900     102  233097  233098  233374  233373
SHELL /   178901     102  233098  233099  233375  233374
SHELL /   178902     102  233099  233100  233376  233375
SHELL /   178903     102  233100  233101  233377  233376
SHELL /   178904     102  233101  233102  233378  233377
SHELL /   178905     102  233102  233103  233379  233378
SHELL /   178906     102  233103  233104  233380  233379
SHELL /   178907     102  233104  233105  233381  233380
SHELL /   178908     102  233105  233106  233382  233381
SHELL /   178909     102  233106  233107  233383  233382
SHELL /   178910     102  233107  233108  233384  233383
SHELL /   178911     102  233108  233109  233385  233384
SHELL /   178912     102  233109  233110  233386  233385
SHELL /   178913     102  233110  233111  233387  233386
SHELL /   178914     102  233111  233112  233388  233387
SHELL /   178915     102  233112  233113  233389  233388
SHELL /   178916     102  233113  233114  233390  233389
SHELL /   178917     102  233114  233115  233391  233390
SHELL /   178918     102  233115  233116  233392  233391
SHELL /   178919     102  233116  233117  233393  233392
SHELL /   178920     102  233117  233118  233394  233393
SHELL /   178921     102  233118  233119  233395  233394
SHELL /   178922     102  233119  233120  233396  233395
SHELL /   178923     102  233120  233121  233397  233396
SHELL /   178924     102  233121  233122  233398  233397
SHELL /   178925     102  233124  233123  233399  233400
SHELL /   178926     102  233123  233125  233401  233399
SHELL /   178927     102  233125  233126  233402  233401
SHELL /   178928     102  233126  233127  233403  233402
SHELL /   178929     102  233127  233128  233404  233403
SHELL /   178930     102  233128  233129  233405  233404
SHELL /   178931     102  233129  233130  233406  233405
SHELL /   178932     102  233130  233131  233407  233406
SHELL /   178933     102  233131  233132  233408  233407
SHELL /   178934     102  233132  233133  233409  233408
SHELL /   178935     102  233133  233134  233410  233409
SHELL /   178936     102  233134  233135  233411  233410
SHELL /   178937     102  233135  233136  233412  233411
SHELL /   178938     102  233136  233137  233413  233412
SHELL /   178939     102  233137  233138  233414  233413
SHELL /   178940     102  233138  233139  233415  233414
SHELL /   178941     102  233139  233140  233416  233415
SHELL /   178942     102  233140  233141  233417  233416
SHELL /   178943     102  233141  233142  233418  233417
SHELL /   178944     102  233142  233143  233419  233418
SHELL /   178945     102  233143  233144  233420  233419
SHELL /   178946     102  233144  233145  233421  233420
SHELL /   178947     102  233145  233146  233422  233421
SHELL /   178948     102  233146  233147  233423  233422
SHELL /   178949     102  233147  233148  233424  233423
SHELL /   178950     102  233148  233149  233425  233424
SHELL /   178951     102  233149  233150  233426  233425
SHELL /   178952     102  233150  233151  233427  233426
SHELL /   178953     102  233151  233152  233428  233427
SHELL /   178954     102  233152  233153  233429  233428
SHELL /   178955     102  233153  233154  233430  233429
SHELL /   178956     102  233154  233155  233431  233430
SHELL /   178957     102  233155  233156  233432  233431
SHELL /   178958     102  233156  233157  233433  233432
SHELL /   178959     102  233157  233158  233434  233433
SHELL /   178960     102  233158  233159  233435  233434
SHELL /   178961     102  233159  233160  233436  233435
SHELL /   178962     102  233160  233161  233437  233436
SHELL /   178963     102  233161  233162  233438  233437
SHELL /   178964     102  233162  233163  233439  233438
SHELL /   178965     102  233163  233164  233440  233439
SHELL /   178966     102  233164  233165  233441  233440
SHELL /   178967     102  233165  233166  233442  233441
SHELL /   178968     102  233166  233167  233443  233442
SHELL /   178969     102  233167  233168  233444  233443
SHELL /   178970     102  233168  233169  233445  233444
SHELL /   178971     102  233169  233170  233446  233445
SHELL /   178972     102  233170  233171  233447  233446
SHELL /   178973     102  233171  233172  233448  233447
SHELL /   178974     102  233172  233173  233449  233448
SHELL /   178975     102  233173  233174  233450  233449
SHELL /   178976     102  233174  233175  233451  233450
SHELL /   178977     102  233175  233176  233452  233451
SHELL /   178978     102  233176  233177  233453  233452
SHELL /   178979     102  233177  233178  233454  233453
SHELL /   178980     102  233178  233179  233455  233454
SHELL /   178981     102  233179  233180  233456  233455
SHELL /   178982     102  233180  233181  233457  233456
SHELL /   178983     102  233181  233182  233458  233457
SHELL /   178984     102  233182  233183  233459  233458
SHELL /   178985     102  233183  233184  233460  233459
SHELL /   178986     102  233184  233185  233461  233460
SHELL /   178987     102  233185  233186  233462  233461
SHELL /   178988     102  233186  233187  233463  233462
SHELL /   178989     102  233187  233188  233464  233463
SHELL /   178990     102  233188  233189  233465  233464
SHELL /   178991     102  233189  233190  233466  233465
SHELL /   178992     102  233190  233191  233467  233466
SHELL /   178993     102  233191  233192  233468  233467
SHELL /   178994     102  233192  233193  233469  233468
SHELL /   178995     102  233193  233194  233470  233469
SHELL /   178996     102  233194  233195  233471  233470
SHELL /   178997     102  233195  233196  233472  233471
SHELL /   178998     102  233196  233197  233473  233472
SHELL /   178999     102  233197  233198  233474  233473
SHELL /   179000     102  233198  233199  233475  233474
SHELL /   179001     102  233199  233200  233476  233475
SHELL /   179002     102  233200  233201  233477  233476
SHELL /   179003     102  233201  233202  233478  233477
SHELL /   179004     102  233202  233203  233479  233478
SHELL /   179005     102  233203  233204  233480  233479
SHELL /   179006     102  233204  233205  233481  233480
SHELL /   179007     102  233205  233206  233482  233481
SHELL /   179008     102  233206  233207  233483  233482
SHELL /   179009     102  233207  233208  233484  233483
SHELL /   179010     102  233208  233209  233485  233484
SHELL /   179011     102  233209  233210  233486  233485
SHELL /   179012     102  233210  233211  233487  233486
SHELL /   179013     102  233211  233212  233488  233487
SHELL /   179014     102  233212  233213  233489  233488
SHELL /   179015     102  233213  233214  233490  233489
SHELL /   179016     102  233214  233215  233491  233490
SHELL /   179017     102  233215  233216  233492  233491
SHELL /   179018     102  233216  233217  233493  233492
SHELL /   179019     102  233217  233218  233494  233493
SHELL /   179020     102  233218  233219  233495  233494
SHELL /   179021     102  233219  233220  233496  233495
SHELL /   179022     102  233220  233221  233497  233496
SHELL /   179023     102  233221  233222  233498  233497
SHELL /   179024     102  233222  233223  233499  233498
SHELL /   179025     102  233223  233224  233500  233499
SHELL /   179026     102  233224  233225  233501  233500
SHELL /   179027     102  233225  233226  233502  233501
SHELL /   179028     102  233226  233227  233503  233502
SHELL /   179029     102  233227  233228  233504  233503
SHELL /   179030     102  233228  233229  233505  233504
SHELL /   179031     102  233229  233230  233506  233505
SHELL /   179032     102  233230  233231  233507  233506
SHELL /   179033     102  233231  233232  233508  233507
SHELL /   179034     102  233232  233233  233509  233508
SHELL /   179035     102  233233  233234  233510  233509
SHELL /   179036     102  233234  233235  233511  233510
SHELL /   179037     102  233235  233236  233512  233511
SHELL /   179038     102  233236  233237  233513  233512
SHELL /   179039     102  233237  233238  233514  233513
SHELL /   179040     102  233238  233239  233515  233514
SHELL /   179041     102  233239  233240  233516  233515
SHELL /   179042     102  233240  233241  233517  233516
SHELL /   179043     102  233241  233242  233518  233517
SHELL /   179044     102  233242  233243  233519  233518
SHELL /   179045     102  233243  233244  233520  233519
SHELL /   179046     102  233244  233245  233521  233520
SHELL /   179047     102  233245  233246  233522  233521
SHELL /   179048     102  233246  233247  233523  233522
SHELL /   179049     102  233247  233248  233524  233523
SHELL /   179050     102  233248  233249  233525  233524
SHELL /   179051     102  233249  233250  233526  233525
SHELL /   179052     102  233250  233251  233527  233526
SHELL /   179053     102  233251  233252  233528  233527
SHELL /   179054     102  233252  233253  233529  233528
SHELL /   179055     102  233253  233254  233530  233529
SHELL /   179056     102  233254  233255  233531  233530
SHELL /   179057     102  233255  233256  233532  233531
SHELL /   179058     102  233256  233257  233533  233532
SHELL /   179059     102  233257  233258  233534  233533
SHELL /   179060     102  233258  233259  233535  233534
SHELL /   179061     102  233259  233260  233536  233535
SHELL /   179062     102  233260  233261  233537  233536
SHELL /   179063     102  233261  233262  233538  233537
SHELL /   179064     102  233262  233263  233539  233538
SHELL /   179065     102  233263  233264  233540  233539
SHELL /   179066     102  233264  233265  233541  233540
SHELL /   179067     102  233265  233266  233542  233541
SHELL /   179068     102  233266  233267  233543  233542
SHELL /   179069     102  233267  233268  233544  233543
SHELL /   179070     102  233268  233269  233545  233544
SHELL /   179071     102  233269  233270  233546  233545
SHELL /   179072     102  233270  233271  233547  233546
SHELL /   179073     102  233271  233272  233548  233547
SHELL /   179074     102  233272  233273  233549  233548
SHELL /   179075     102  233273  233274  233550  233549
SHELL /   179076     102  233274  233275  233551  233550
SHELL /   179077     102  233275  233276  233552  233551
SHELL /   179078     102  233276  233277  233553  233552
SHELL /   179079     102  233277  233278  233554  233553
SHELL /   179080     102  233278  233279  233555  233554
SHELL /   179081     102  233279  233280  233556  233555
SHELL /   179082     102  233280  233281  233557  233556
SHELL /   179083     102  233281  233282  233558  233557
SHELL /   179084     102  233282  233283  233559  233558
SHELL /   179085     102  233283  233284  233560  233559
SHELL /   179086     102  233284  233285  233561  233560
SHELL /   179087     102  233285  233286  233562  233561
SHELL /   179088     102  233286  233287  233563  233562
SHELL /   179089     102  233287  233288  233564  233563
SHELL /   179090     102  233288  233289  233565  233564
SHELL /   179091     102  233289  233290  233566  233565
SHELL /   179092     102  233290  233291  233567  233566
SHELL /   179093     102  233291  233292  233568  233567
SHELL /   179094     102  233292  233293  233569  233568
SHELL /   179095     102  233293  233294  233570  233569
SHELL /   179096     102  233294  233295  233571  233570
SHELL /   179097     102  233295  233296  233572  233571
SHELL /   179098     102  233296  233297  233573  233572
SHELL /   179099     102  233297  233298  233574  233573
SHELL /   179100     102  233298  233299  233575  233574
SHELL /   179101     102  233299  233300  233576  233575
SHELL /   179102     102  233300  233301  233577  233576
SHELL /   179103     102  233301  233302  233578  233577
SHELL /   179104     102  233302  233303  233579  233578
SHELL /   179105     102  233303  233304  233580  233579
SHELL /   179106     102  233304  233305  233581  233580
SHELL /   179107     102  233305  233306  233582  233581
SHELL /   179108     102  233306  233307  233583  233582
SHELL /   179109     102  233307  233308  233584  233583
SHELL /   179110     102  233308  233309  233585  233584
SHELL /   179111     102  233309  233310  233586  233585
SHELL /   179112     102  233310  233311  233587  233586
SHELL /   179113     102  233311  233312  233588  233587
SHELL /   179114     102  233312  233313  233589  233588
SHELL /   179115     102  233313  233314  233590  233589
SHELL /   179116     102  233314  233315  233591  233590
SHELL /   179117     102  233315  233316  233592  233591
SHELL /   179118     102  233316  233317  233593  233592
SHELL /   179119     102  233317  233318  233594  233593
SHELL /   179120     102  233318  233319  233595  233594
SHELL /   179121     102  233319  233320  233596  233595
SHELL /   179122     102  233320  233321  233597  233596
SHELL /   179123     102  233321  233322  233598  233597
SHELL /   179124     102  233322  233323  233599  233598
SHELL /   179125     102  233323  233324  233600  233599
SHELL /   179126     102  233324  233325  233601  233600
SHELL /   179127     102  233325  233326  233602  233601
SHELL /   179128     102  233326  233327  233603  233602
SHELL /   179129     102  233327  233328  233604  233603
SHELL /   179130     102  233328  233329  233605  233604
SHELL /   179131     102  233329  233330  233606  233605
SHELL /   179132     102  233330  233331  233607  233606
SHELL /   179133     102  233331  233332  233608  233607
SHELL /   179134     102  233332  233333  233609  233608
SHELL /   179135     102  233333  233334  233610  233609
SHELL /   179136     102  233334  233335  233611  233610
SHELL /   179137     102  233335  233336  233612  233611
SHELL /   179138     102  233336  233337  233613  233612
SHELL /   179139     102  233337  233338  233614  233613
SHELL /   179140     102  233338  233339  233615  233614
SHELL /   179141     102  233339  233340  233616  233615
SHELL /   179142     102  233340  233341  233617  233616
SHELL /   179143     102  233341  233342  233618  233617
SHELL /   179144     102  233342  233343  233619  233618
SHELL /   179145     102  233343  233344  233620  233619
SHELL /   179146     102  233344  233345  233621  233620
SHELL /   179147     102  233345  233346  233622  233621
SHELL /   179148     102  233346  233347  233623  233622
SHELL /   179149     102  233347  233348  233624  233623
SHELL /   179150     102  233348  233349  233625  233624
SHELL /   179151     102  233349  233350  233626  233625
SHELL /   179152     102  233350  233351  233627  233626
SHELL /   179153     102  233351  233352  233628  233627
SHELL /   179154     102  233352  233353  233629  233628
SHELL /   179155     102  233353  233354  233630  233629
SHELL /   179156     102  233354  233355  233631  233630
SHELL /   179157     102  233355  233356  233632  233631
SHELL /   179158     102  233356  233357  233633  233632
SHELL /   179159     102  233357  233358  233634  233633
SHELL /   179160     102  233358  233359  233635  233634
SHELL /   179161     102  233359  233360  233636  233635
SHELL /   179162     102  233360  233361  233637  233636
SHELL /   179163     102  233361  233362  233638  233637
SHELL /   179164     102  233362  233363  233639  233638
SHELL /   179165     102  233363  233364  233640  233639
SHELL /   179166     102  233364  233365  233641  233640
SHELL /   179167     102  233365  233366  233642  233641
SHELL /   179168     102  233366  233367  233643  233642
SHELL /   179169     102  233367  233368  233644  233643
SHELL /   179170     102  233368  233369  233645  233644
SHELL /   179171     102  233369  233370  233646  233645
SHELL /   179172     102  233370  233371  233647  233646
SHELL /   179173     102  233371  233372  233648  233647
SHELL /   179174     102  233372  233373  233649  233648
SHELL /   179175     102  233373  233374  233650  233649
SHELL /   179176     102  233374  233375  233651  233650
SHELL /   179177     102  233375  233376  233652  233651
SHELL /   179178     102  233376  233377  233653  233652
SHELL /   179179     102  233377  233378  233654  233653
SHELL /   179180     102  233378  233379  233655  233654
SHELL /   179181     102  233379  233380  233656  233655
SHELL /   179182     102  233380  233381  233657  233656
SHELL /   179183     102  233381  233382  233658  233657
SHELL /   179184     102  233382  233383  233659  233658
SHELL /   179185     102  233383  233384  233660  233659
SHELL /   179186     102  233384  233385  233661  233660
SHELL /   179187     102  233385  233386  233662  233661
SHELL /   179188     102  233386  233387  233663  233662
SHELL /   179189     102  233387  233388  233664  233663
SHELL /   179190     102  233388  233389  233665  233664
SHELL /   179191     102  233389  233390  233666  233665
SHELL /   179192     102  233390  233391  233667  233666
SHELL /   179193     102  233391  233392  233668  233667
SHELL /   179194     102  233392  233393  233669  233668
SHELL /   179195     102  233393  233394  233670  233669
SHELL /   179196     102  233394  233395  233671  233670
SHELL /   179197     102  233395  233396  233672  233671
SHELL /   179198     102  233396  233397  233673  233672
SHELL /   179199     102  233397  233398  233674  233673
SHELL /   179200     102  233400  233399  233675  233676
SHELL /   179201     102  233399  233401  233677  233675
SHELL /   179202     102  233401  233402  233678  233677
SHELL /   179203     102  233402  233403  233679  233678
SHELL /   179204     102  233403  233404  233680  233679
SHELL /   179205     102  233404  233405  233681  233680
SHELL /   179206     102  233405  233406  233682  233681
SHELL /   179207     102  233406  233407  233683  233682
SHELL /   179208     102  233407  233408  233684  233683
SHELL /   179209     102  233408  233409  233685  233684
SHELL /   179210     102  233409  233410  233686  233685
SHELL /   179211     102  233410  233411  233687  233686
SHELL /   179212     102  233411  233412  233688  233687
SHELL /   179213     102  233412  233413  233689  233688
SHELL /   179214     102  233413  233414  233690  233689
SHELL /   179215     102  233414  233415  233691  233690
SHELL /   179216     102  233415  233416  233692  233691
SHELL /   179217     102  233416  233417  233693  233692
SHELL /   179218     102  233417  233418  233694  233693
SHELL /   179219     102  233418  233419  233695  233694
SHELL /   179220     102  233419  233420  233696  233695
SHELL /   179221     102  233420  233421  233697  233696
SHELL /   179222     102  233421  233422  233698  233697
SHELL /   179223     102  233422  233423  233699  233698
SHELL /   179224     102  233423  233424  233700  233699
SHELL /   179225     102  233424  233425  233701  233700
SHELL /   179226     102  233425  233426  233702  233701
SHELL /   179227     102  233426  233427  233703  233702
SHELL /   179228     102  233427  233428  233704  233703
SHELL /   179229     102  233428  233429  233705  233704
SHELL /   179230     102  233429  233430  233706  233705
SHELL /   179231     102  233430  233431  233707  233706
SHELL /   179232     102  233431  233432  233708  233707
SHELL /   179233     102  233432  233433  233709  233708
SHELL /   179234     102  233433  233434  233710  233709
SHELL /   179235     102  233434  233435  233711  233710
SHELL /   179236     102  233435  233436  233712  233711
SHELL /   179237     102  233436  233437  233713  233712
SHELL /   179238     102  233437  233438  233714  233713
SHELL /   179239     102  233438  233439  233715  233714
SHELL /   179240     102  233439  233440  233716  233715
SHELL /   179241     102  233440  233441  233717  233716
SHELL /   179242     102  233441  233442  233718  233717
SHELL /   179243     102  233442  233443  233719  233718
SHELL /   179244     102  233443  233444  233720  233719
SHELL /   179245     102  233444  233445  233721  233720
SHELL /   179246     102  233445  233446  233722  233721
SHELL /   179247     102  233446  233447  233723  233722
SHELL /   179248     102  233447  233448  233724  233723
SHELL /   179249     102  233448  233449  233725  233724
SHELL /   179250     102  233449  233450  233726  233725
SHELL /   179251     102  233450  233451  233727  233726
SHELL /   179252     102  233451  233452  233728  233727
SHELL /   179253     102  233452  233453  233729  233728
SHELL /   179254     102  233453  233454  233730  233729
SHELL /   179255     102  233454  233455  233731  233730
SHELL /   179256     102  233455  233456  233732  233731
SHELL /   179257     102  233456  233457  233733  233732
SHELL /   179258     102  233457  233458  233734  233733
SHELL /   179259     102  233458  233459  233735  233734
SHELL /   179260     102  233459  233460  233736  233735
SHELL /   179261     102  233460  233461  233737  233736
SHELL /   179262     102  233461  233462  233738  233737
SHELL /   179263     102  233462  233463  233739  233738
SHELL /   179264     102  233463  233464  233740  233739
SHELL /   179265     102  233464  233465  233741  233740
SHELL /   179266     102  233465  233466  233742  233741
SHELL /   179267     102  233466  233467  233743  233742
SHELL /   179268     102  233467  233468  233744  233743
SHELL /   179269     102  233468  233469  233745  233744
SHELL /   179270     102  233469  233470  233746  233745
SHELL /   179271     102  233470  233471  233747  233746
SHELL /   179272     102  233471  233472  233748  233747
SHELL /   179273     102  233472  233473  233749  233748
SHELL /   179274     102  233473  233474  233750  233749
SHELL /   179275     102  233474  233475  233751  233750
SHELL /   179276     102  233475  233476  233752  233751
SHELL /   179277     102  233476  233477  233753  233752
SHELL /   179278     102  233477  233478  233754  233753
SHELL /   179279     102  233478  233479  233755  233754
SHELL /   179280     102  233479  233480  233756  233755
SHELL /   179281     102  233480  233481  233757  233756
SHELL /   179282     102  233481  233482  233758  233757
SHELL /   179283     102  233482  233483  233759  233758
SHELL /   179284     102  233483  233484  233760  233759
SHELL /   179285     102  233484  233485  233761  233760
SHELL /   179286     102  233485  233486  233762  233761
SHELL /   179287     102  233486  233487  233763  233762
SHELL /   179288     102  233487  233488  233764  233763
SHELL /   179289     102  233488  233489  233765  233764
SHELL /   179290     102  233489  233490  233766  233765
SHELL /   179291     102  233490  233491  233767  233766
SHELL /   179292     102  233491  233492  233768  233767
SHELL /   179293     102  233492  233493  233769  233768
SHELL /   179294     102  233493  233494  233770  233769
SHELL /   179295     102  233494  233495  233771  233770
SHELL /   179296     102  233495  233496  233772  233771
SHELL /   179297     102  233496  233497  233773  233772
SHELL /   179298     102  233497  233498  233774  233773
SHELL /   179299     102  233498  233499  233775  233774
SHELL /   179300     102  233499  233500  233776  233775
SHELL /   179301     102  233500  233501  233777  233776
SHELL /   179302     102  233501  233502  233778  233777
SHELL /   179303     102  233502  233503  233779  233778
SHELL /   179304     102  233503  233504  233780  233779
SHELL /   179305     102  233504  233505  233781  233780
SHELL /   179306     102  233505  233506  233782  233781
SHELL /   179307     102  233506  233507  233783  233782
SHELL /   179308     102  233507  233508  233784  233783
SHELL /   179309     102  233508  233509  233785  233784
SHELL /   179310     102  233509  233510  233786  233785
SHELL /   179311     102  233510  233511  233787  233786
SHELL /   179312     102  233511  233512  233788  233787
SHELL /   179313     102  233512  233513  233789  233788
SHELL /   179314     102  233513  233514  233790  233789
SHELL /   179315     102  233514  233515  233791  233790
SHELL /   179316     102  233515  233516  233792  233791
SHELL /   179317     102  233516  233517  233793  233792
SHELL /   179318     102  233517  233518  233794  233793
SHELL /   179319     102  233518  233519  233795  233794
SHELL /   179320     102  233519  233520  233796  233795
SHELL /   179321     102  233520  233521  233797  233796
SHELL /   179322     102  233521  233522  233798  233797
SHELL /   179323     102  233522  233523  233799  233798
SHELL /   179324     102  233523  233524  233800  233799
SHELL /   179325     102  233524  233525  233801  233800
SHELL /   179326     102  233525  233526  233802  233801
SHELL /   179327     102  233526  233527  233803  233802
SHELL /   179328     102  233527  233528  233804  233803
SHELL /   179329     102  233528  233529  233805  233804
SHELL /   179330     102  233529  233530  233806  233805
SHELL /   179331     102  233530  233531  233807  233806
SHELL /   179332     102  233531  233532  233808  233807
SHELL /   179333     102  233532  233533  233809  233808
SHELL /   179334     102  233533  233534  233810  233809
SHELL /   179335     102  233534  233535  233811  233810
SHELL /   179336     102  233535  233536  233812  233811
SHELL /   179337     102  233536  233537  233813  233812
SHELL /   179338     102  233537  233538  233814  233813
SHELL /   179339     102  233538  233539  233815  233814
SHELL /   179340     102  233539  233540  233816  233815
SHELL /   179341     102  233540  233541  233817  233816
SHELL /   179342     102  233541  233542  233818  233817
SHELL /   179343     102  233542  233543  233819  233818
SHELL /   179344     102  233543  233544  233820  233819
SHELL /   179345     102  233544  233545  233821  233820
SHELL /   179346     102  233545  233546  233822  233821
SHELL /   179347     102  233546  233547  233823  233822
SHELL /   179348     102  233547  233548  233824  233823
SHELL /   179349     102  233548  233549  233825  233824
SHELL /   179350     102  233549  233550  233826  233825
SHELL /   179351     102  233550  233551  233827  233826
SHELL /   179352     102  233551  233552  233828  233827
SHELL /   179353     102  233552  233553  233829  233828
SHELL /   179354     102  233553  233554  233830  233829
SHELL /   179355     102  233554  233555  233831  233830
SHELL /   179356     102  233555  233556  233832  233831
SHELL /   179357     102  233556  233557  233833  233832
SHELL /   179358     102  233557  233558  233834  233833
SHELL /   179359     102  233558  233559  233835  233834
SHELL /   179360     102  233559  233560  233836  233835
SHELL /   179361     102  233560  233561  233837  233836
SHELL /   179362     102  233561  233562  233838  233837
SHELL /   179363     102  233562  233563  233839  233838
SHELL /   179364     102  233563  233564  233840  233839
SHELL /   179365     102  233564  233565  233841  233840
SHELL /   179366     102  233565  233566  233842  233841
SHELL /   179367     102  233566  233567  233843  233842
SHELL /   179368     102  233567  233568  233844  233843
SHELL /   179369     102  233568  233569  233845  233844
SHELL /   179370     102  233569  233570  233846  233845
SHELL /   179371     102  233570  233571  233847  233846
SHELL /   179372     102  233571  233572  233848  233847
SHELL /   179373     102  233572  233573  233849  233848
SHELL /   179374     102  233573  233574  233850  233849
SHELL /   179375     102  233574  233575  233851  233850
SHELL /   179376     102  233575  233576  233852  233851
SHELL /   179377     102  233576  233577  233853  233852
SHELL /   179378     102  233577  233578  233854  233853
SHELL /   179379     102  233578  233579  233855  233854
SHELL /   179380     102  233579  233580  233856  233855
SHELL /   179381     102  233580  233581  233857  233856
SHELL /   179382     102  233581  233582  233858  233857
SHELL /   179383     102  233582  233583  233859  233858
SHELL /   179384     102  233583  233584  233860  233859
SHELL /   179385     102  233584  233585  233861  233860
SHELL /   179386     102  233585  233586  233862  233861
SHELL /   179387     102  233586  233587  233863  233862
SHELL /   179388     102  233587  233588  233864  233863
SHELL /   179389     102  233588  233589  233865  233864
SHELL /   179390     102  233589  233590  233866  233865
SHELL /   179391     102  233590  233591  233867  233866
SHELL /   179392     102  233591  233592  233868  233867
SHELL /   179393     102  233592  233593  233869  233868
SHELL /   179394     102  233593  233594  233870  233869
SHELL /   179395     102  233594  233595  233871  233870
SHELL /   179396     102  233595  233596  233872  233871
SHELL /   179397     102  233596  233597  233873  233872
SHELL /   179398     102  233597  233598  233874  233873
SHELL /   179399     102  233598  233599  233875  233874
SHELL /   179400     102  233599  233600  233876  233875
SHELL /   179401     102  233600  233601  233877  233876
SHELL /   179402     102  233601  233602  233878  233877
SHELL /   179403     102  233602  233603  233879  233878
SHELL /   179404     102  233603  233604  233880  233879
SHELL /   179405     102  233604  233605  233881  233880
SHELL /   179406     102  233605  233606  233882  233881
SHELL /   179407     102  233606  233607  233883  233882
SHELL /   179408     102  233607  233608  233884  233883
SHELL /   179409     102  233608  233609  233885  233884
SHELL /   179410     102  233609  233610  233886  233885
SHELL /   179411     102  233610  233611  233887  233886
SHELL /   179412     102  233611  233612  233888  233887
SHELL /   179413     102  233612  233613  233889  233888
SHELL /   179414     102  233613  233614  233890  233889
SHELL /   179415     102  233614  233615  233891  233890
SHELL /   179416     102  233615  233616  233892  233891
SHELL /   179417     102  233616  233617  233893  233892
SHELL /   179418     102  233617  233618  233894  233893
SHELL /   179419     102  233618  233619  233895  233894
SHELL /   179420     102  233619  233620  233896  233895
SHELL /   179421     102  233620  233621  233897  233896
SHELL /   179422     102  233621  233622  233898  233897
SHELL /   179423     102  233622  233623  233899  233898
SHELL /   179424     102  233623  233624  233900  233899
SHELL /   179425     102  233624  233625  233901  233900
SHELL /   179426     102  233625  233626  233902  233901
SHELL /   179427     102  233626  233627  233903  233902
SHELL /   179428     102  233627  233628  233904  233903
SHELL /   179429     102  233628  233629  233905  233904
SHELL /   179430     102  233629  233630  233906  233905
SHELL /   179431     102  233630  233631  233907  233906
SHELL /   179432     102  233631  233632  233908  233907
SHELL /   179433     102  233632  233633  233909  233908
SHELL /   179434     102  233633  233634  233910  233909
SHELL /   179435     102  233634  233635  233911  233910
SHELL /   179436     102  233635  233636  233912  233911
SHELL /   179437     102  233636  233637  233913  233912
SHELL /   179438     102  233637  233638  233914  233913
SHELL /   179439     102  233638  233639  233915  233914
SHELL /   179440     102  233639  233640  233916  233915
SHELL /   179441     102  233640  233641  233917  233916
SHELL /   179442     102  233641  233642  233918  233917
SHELL /   179443     102  233642  233643  233919  233918
SHELL /   179444     102  233643  233644  233920  233919
SHELL /   179445     102  233644  233645  233921  233920
SHELL /   179446     102  233645  233646  233922  233921
SHELL /   179447     102  233646  233647  233923  233922
SHELL /   179448     102  233647  233648  233924  233923
SHELL /   179449     102  233648  233649  233925  233924
SHELL /   179450     102  233649  233650  233926  233925
SHELL /   179451     102  233650  233651  233927  233926
SHELL /   179452     102  233651  233652  233928  233927
SHELL /   179453     102  233652  233653  233929  233928
SHELL /   179454     102  233653  233654  233930  233929
SHELL /   179455     102  233654  233655  233931  233930
SHELL /   179456     102  233655  233656  233932  233931
SHELL /   179457     102  233656  233657  233933  233932
SHELL /   179458     102  233657  233658  233934  233933
SHELL /   179459     102  233658  233659  233935  233934
SHELL /   179460     102  233659  233660  233936  233935
SHELL /   179461     102  233660  233661  233937  233936
SHELL /   179462     102  233661  233662  233938  233937
SHELL /   179463     102  233662  233663  233939  233938
SHELL /   179464     102  233663  233664  233940  233939
SHELL /   179465     102  233664  233665  233941  233940
SHELL /   179466     102  233665  233666  233942  233941
SHELL /   179467     102  233666  233667  233943  233942
SHELL /   179468     102  233667  233668  233944  233943
SHELL /   179469     102  233668  233669  233945  233944
SHELL /   179470     102  233669  233670  233946  233945
SHELL /   179471     102  233670  233671  233947  233946
SHELL /   179472     102  233671  233672  233948  233947
SHELL /   179473     102  233672  233673  233949  233948
SHELL /   179474     102  233673  233674  233950  233949
SHELL /   179475     102  233676  233675  233951  233952
SHELL /   179476     102  233675  233677  233953  233951
SHELL /   179477     102  233677  233678  233954  233953
SHELL /   179478     102  233678  233679  233955  233954
SHELL /   179479     102  233679  233680  233956  233955
SHELL /   179480     102  233680  233681  233957  233956
SHELL /   179481     102  233681  233682  233958  233957
SHELL /   179482     102  233682  233683  233959  233958
SHELL /   179483     102  233683  233684  233960  233959
SHELL /   179484     102  233684  233685  233961  233960
SHELL /   179485     102  233685  233686  233962  233961
SHELL /   179486     102  233686  233687  233963  233962
SHELL /   179487     102  233687  233688  233964  233963
SHELL /   179488     102  233688  233689  233965  233964
SHELL /   179489     102  233689  233690  233966  233965
SHELL /   179490     102  233690  233691  233967  233966
SHELL /   179491     102  233691  233692  233968  233967
SHELL /   179492     102  233692  233693  233969  233968
SHELL /   179493     102  233693  233694  233970  233969
SHELL /   179494     102  233694  233695  233971  233970
SHELL /   179495     102  233695  233696  233972  233971
SHELL /   179496     102  233696  233697  233973  233972
SHELL /   179497     102  233697  233698  233974  233973
SHELL /   179498     102  233698  233699  233975  233974
SHELL /   179499     102  233699  233700  233976  233975
SHELL /   179500     102  233700  233701  233977  233976
SHELL /   179501     102  233701  233702  233978  233977
SHELL /   179502     102  233702  233703  233979  233978
SHELL /   179503     102  233703  233704  233980  233979
SHELL /   179504     102  233704  233705  233981  233980
SHELL /   179505     102  233705  233706  233982  233981
SHELL /   179506     102  233706  233707  233983  233982
SHELL /   179507     102  233707  233708  233984  233983
SHELL /   179508     102  233708  233709  233985  233984
SHELL /   179509     102  233709  233710  233986  233985
SHELL /   179510     102  233710  233711  233987  233986
SHELL /   179511     102  233711  233712  233988  233987
SHELL /   179512     102  233712  233713  233989  233988
SHELL /   179513     102  233713  233714  233990  233989
SHELL /   179514     102  233714  233715  233991  233990
SHELL /   179515     102  233715  233716  233992  233991
SHELL /   179516     102  233716  233717  233993  233992
SHELL /   179517     102  233717  233718  233994  233993
SHELL /   179518     102  233718  233719  233995  233994
SHELL /   179519     102  233719  233720  233996  233995
SHELL /   179520     102  233720  233721  233997  233996
SHELL /   179521     102  233721  233722  233998  233997
SHELL /   179522     102  233722  233723  233999  233998
SHELL /   179523     102  233723  233724  234000  233999
SHELL /   179524     102  233724  233725  234001  234000
SHELL /   179525     102  233725  233726  234002  234001
SHELL /   179526     102  233726  233727  234003  234002
SHELL /   179527     102  233727  233728  234004  234003
SHELL /   179528     102  233728  233729  234005  234004
SHELL /   179529     102  233729  233730  234006  234005
SHELL /   179530     102  233730  233731  234007  234006
SHELL /   179531     102  233731  233732  234008  234007
SHELL /   179532     102  233732  233733  234009  234008
SHELL /   179533     102  233733  233734  234010  234009
SHELL /   179534     102  233734  233735  234011  234010
SHELL /   179535     102  233735  233736  234012  234011
SHELL /   179536     102  233736  233737  234013  234012
SHELL /   179537     102  233737  233738  234014  234013
SHELL /   179538     102  233738  233739  234015  234014
SHELL /   179539     102  233739  233740  234016  234015
SHELL /   179540     102  233740  233741  234017  234016
SHELL /   179541     102  233741  233742  234018  234017
SHELL /   179542     102  233742  233743  234019  234018
SHELL /   179543     102  233743  233744  234020  234019
SHELL /   179544     102  233744  233745  234021  234020
SHELL /   179545     102  233745  233746  234022  234021
SHELL /   179546     102  233746  233747  234023  234022
SHELL /   179547     102  233747  233748  234024  234023
SHELL /   179548     102  233748  233749  234025  234024
SHELL /   179549     102  233749  233750  234026  234025
SHELL /   179550     102  233750  233751  234027  234026
SHELL /   179551     102  233751  233752  234028  234027
SHELL /   179552     102  233752  233753  234029  234028
SHELL /   179553     102  233753  233754  234030  234029
SHELL /   179554     102  233754  233755  234031  234030
SHELL /   179555     102  233755  233756  234032  234031
SHELL /   179556     102  233756  233757  234033  234032
SHELL /   179557     102  233757  233758  234034  234033
SHELL /   179558     102  233758  233759  234035  234034
SHELL /   179559     102  233759  233760  234036  234035
SHELL /   179560     102  233760  233761  234037  234036
SHELL /   179561     102  233761  233762  234038  234037
SHELL /   179562     102  233762  233763  234039  234038
SHELL /   179563     102  233763  233764  234040  234039
SHELL /   179564     102  233764  233765  234041  234040
SHELL /   179565     102  233765  233766  234042  234041
SHELL /   179566     102  233766  233767  234043  234042
SHELL /   179567     102  233767  233768  234044  234043
SHELL /   179568     102  233768  233769  234045  234044
SHELL /   179569     102  233769  233770  234046  234045
SHELL /   179570     102  233770  233771  234047  234046
SHELL /   179571     102  233771  233772  234048  234047
SHELL /   179572     102  233772  233773  234049  234048
SHELL /   179573     102  233773  233774  234050  234049
SHELL /   179574     102  233774  233775  234051  234050
SHELL /   179575     102  233775  233776  234052  234051
SHELL /   179576     102  233776  233777  234053  234052
SHELL /   179577     102  233777  233778  234054  234053
SHELL /   179578     102  233778  233779  234055  234054
SHELL /   179579     102  233779  233780  234056  234055
SHELL /   179580     102  233780  233781  234057  234056
SHELL /   179581     102  233781  233782  234058  234057
SHELL /   179582     102  233782  233783  234059  234058
SHELL /   179583     102  233783  233784  234060  234059
SHELL /   179584     102  233784  233785  234061  234060
SHELL /   179585     102  233785  233786  234062  234061
SHELL /   179586     102  233786  233787  234063  234062
SHELL /   179587     102  233787  233788  234064  234063
SHELL /   179588     102  233788  233789  234065  234064
SHELL /   179589     102  233789  233790  234066  234065
SHELL /   179590     102  233790  233791  234067  234066
SHELL /   179591     102  233791  233792  234068  234067
SHELL /   179592     102  233792  233793  234069  234068
SHELL /   179593     102  233793  233794  234070  234069
SHELL /   179594     102  233794  233795  234071  234070
SHELL /   179595     102  233795  233796  234072  234071
SHELL /   179596     102  233796  233797  234073  234072
SHELL /   179597     102  233797  233798  234074  234073
SHELL /   179598     102  233798  233799  234075  234074
SHELL /   179599     102  233799  233800  234076  234075
SHELL /   179600     102  233800  233801  234077  234076
SHELL /   179601     102  233801  233802  234078  234077
SHELL /   179602     102  233802  233803  234079  234078
SHELL /   179603     102  233803  233804  234080  234079
SHELL /   179604     102  233804  233805  234081  234080
SHELL /   179605     102  233805  233806  234082  234081
SHELL /   179606     102  233806  233807  234083  234082
SHELL /   179607     102  233807  233808  234084  234083
SHELL /   179608     102  233808  233809  234085  234084
SHELL /   179609     102  233809  233810  234086  234085
SHELL /   179610     102  233810  233811  234087  234086
SHELL /   179611     102  233811  233812  234088  234087
SHELL /   179612     102  233812  233813  234089  234088
SHELL /   179613     102  233813  233814  234090  234089
SHELL /   179614     102  233814  233815  234091  234090
SHELL /   179615     102  233815  233816  234092  234091
SHELL /   179616     102  233816  233817  234093  234092
SHELL /   179617     102  233817  233818  234094  234093
SHELL /   179618     102  233818  233819  234095  234094
SHELL /   179619     102  233819  233820  234096  234095
SHELL /   179620     102  233820  233821  234097  234096
SHELL /   179621     102  233821  233822  234098  234097
SHELL /   179622     102  233822  233823  234099  234098
SHELL /   179623     102  233823  233824  234100  234099
SHELL /   179624     102  233824  233825  234101  234100
SHELL /   179625     102  233825  233826  234102  234101
SHELL /   179626     102  233826  233827  234103  234102
SHELL /   179627     102  233827  233828  234104  234103
SHELL /   179628     102  233828  233829  234105  234104
SHELL /   179629     102  233829  233830  234106  234105
SHELL /   179630     102  233830  233831  234107  234106
SHELL /   179631     102  233831  233832  234108  234107
SHELL /   179632     102  233832  233833  234109  234108
SHELL /   179633     102  233833  233834  234110  234109
SHELL /   179634     102  233834  233835  234111  234110
SHELL /   179635     102  233835  233836  234112  234111
SHELL /   179636     102  233836  233837  234113  234112
SHELL /   179637     102  233837  233838  234114  234113
SHELL /   179638     102  233838  233839  234115  234114
SHELL /   179639     102  233839  233840  234116  234115
SHELL /   179640     102  233840  233841  234117  234116
SHELL /   179641     102  233841  233842  234118  234117
SHELL /   179642     102  233842  233843  234119  234118
SHELL /   179643     102  233843  233844  234120  234119
SHELL /   179644     102  233844  233845  234121  234120
SHELL /   179645     102  233845  233846  234122  234121
SHELL /   179646     102  233846  233847  234123  234122
SHELL /   179647     102  233847  233848  234124  234123
SHELL /   179648     102  233848  233849  234125  234124
SHELL /   179649     102  233849  233850  234126  234125
SHELL /   179650     102  233850  233851  234127  234126
SHELL /   179651     102  233851  233852  234128  234127
SHELL /   179652     102  233852  233853  234129  234128
SHELL /   179653     102  233853  233854  234130  234129
SHELL /   179654     102  233854  233855  234131  234130
SHELL /   179655     102  233855  233856  234132  234131
SHELL /   179656     102  233856  233857  234133  234132
SHELL /   179657     102  233857  233858  234134  234133
SHELL /   179658     102  233858  233859  234135  234134
SHELL /   179659     102  233859  233860  234136  234135
SHELL /   179660     102  233860  233861  234137  234136
SHELL /   179661     102  233861  233862  234138  234137
SHELL /   179662     102  233862  233863  234139  234138
SHELL /   179663     102  233863  233864  234140  234139
SHELL /   179664     102  233864  233865  234141  234140
SHELL /   179665     102  233865  233866  234142  234141
SHELL /   179666     102  233866  233867  234143  234142
SHELL /   179667     102  233867  233868  234144  234143
SHELL /   179668     102  233868  233869  234145  234144
SHELL /   179669     102  233869  233870  234146  234145
SHELL /   179670     102  233870  233871  234147  234146
SHELL /   179671     102  233871  233872  234148  234147
SHELL /   179672     102  233872  233873  234149  234148
SHELL /   179673     102  233873  233874  234150  234149
SHELL /   179674     102  233874  233875  234151  234150
SHELL /   179675     102  233875  233876  234152  234151
SHELL /   179676     102  233876  233877  234153  234152
SHELL /   179677     102  233877  233878  234154  234153
SHELL /   179678     102  233878  233879  234155  234154
SHELL /   179679     102  233879  233880  234156  234155
SHELL /   179680     102  233880  233881  234157  234156
SHELL /   179681     102  233881  233882  234158  234157
SHELL /   179682     102  233882  233883  234159  234158
SHELL /   179683     102  233883  233884  234160  234159
SHELL /   179684     102  233884  233885  234161  234160
SHELL /   179685     102  233885  233886  234162  234161
SHELL /   179686     102  233886  233887  234163  234162
SHELL /   179687     102  233887  233888  234164  234163
SHELL /   179688     102  233888  233889  234165  234164
SHELL /   179689     102  233889  233890  234166  234165
SHELL /   179690     102  233890  233891  234167  234166
SHELL /   179691     102  233891  233892  234168  234167
SHELL /   179692     102  233892  233893  234169  234168
SHELL /   179693     102  233893  233894  234170  234169
SHELL /   179694     102  233894  233895  234171  234170
SHELL /   179695     102  233895  233896  234172  234171
SHELL /   179696     102  233896  233897  234173  234172
SHELL /   179697     102  233897  233898  234174  234173
SHELL /   179698     102  233898  233899  234175  234174
SHELL /   179699     102  233899  233900  234176  234175
SHELL /   179700     102  233900  233901  234177  234176
SHELL /   179701     102  233901  233902  234178  234177
SHELL /   179702     102  233902  233903  234179  234178
SHELL /   179703     102  233903  233904  234180  234179
SHELL /   179704     102  233904  233905  234181  234180
SHELL /   179705     102  233905  233906  234182  234181
SHELL /   179706     102  233906  233907  234183  234182
SHELL /   179707     102  233907  233908  234184  234183
SHELL /   179708     102  233908  233909  234185  234184
SHELL /   179709     102  233909  233910  234186  234185
SHELL /   179710     102  233910  233911  234187  234186
SHELL /   179711     102  233911  233912  234188  234187
SHELL /   179712     102  233912  233913  234189  234188
SHELL /   179713     102  233913  233914  234190  234189
SHELL /   179714     102  233914  233915  234191  234190
SHELL /   179715     102  233915  233916  234192  234191
SHELL /   179716     102  233916  233917  234193  234192
SHELL /   179717     102  233917  233918  234194  234193
SHELL /   179718     102  233918  233919  234195  234194
SHELL /   179719     102  233919  233920  234196  234195
SHELL /   179720     102  233920  233921  234197  234196
SHELL /   179721     102  233921  233922  234198  234197
SHELL /   179722     102  233922  233923  234199  234198
SHELL /   179723     102  233923  233924  234200  234199
SHELL /   179724     102  233924  233925  234201  234200
SHELL /   179725     102  233925  233926  234202  234201
SHELL /   179726     102  233926  233927  234203  234202
SHELL /   179727     102  233927  233928  234204  234203
SHELL /   179728     102  233928  233929  234205  234204
SHELL /   179729     102  233929  233930  234206  234205
SHELL /   179730     102  233930  233931  234207  234206
SHELL /   179731     102  233931  233932  234208  234207
SHELL /   179732     102  233932  233933  234209  234208
SHELL /   179733     102  233933  233934  234210  234209
SHELL /   179734     102  233934  233935  234211  234210
SHELL /   179735     102  233935  233936  234212  234211
SHELL /   179736     102  233936  233937  234213  234212
SHELL /   179737     102  233937  233938  234214  234213
SHELL /   179738     102  233938  233939  234215  234214
SHELL /   179739     102  233939  233940  234216  234215
SHELL /   179740     102  233940  233941  234217  234216
SHELL /   179741     102  233941  233942  234218  234217
SHELL /   179742     102  233942  233943  234219  234218
SHELL /   179743     102  233943  233944  234220  234219
SHELL /   179744     102  233944  233945  234221  234220
SHELL /   179745     102  233945  233946  234222  234221
SHELL /   179746     102  233946  233947  234223  234222
SHELL /   179747     102  233947  233948  234224  234223
SHELL /   179748     102  233948  233949  234225  234224
SHELL /   179749     102  233949  233950  234226  234225
SHELL /   179750     102  233952  233951  234227  234228
SHELL /   179751     102  233951  233953  234229  234227
SHELL /   179752     102  233953  233954  234230  234229
SHELL /   179753     102  233954  233955  234231  234230
SHELL /   179754     102  233955  233956  234232  234231
SHELL /   179755     102  233956  233957  234233  234232
SHELL /   179756     102  233957  233958  234234  234233
SHELL /   179757     102  233958  233959  234235  234234
SHELL /   179758     102  233959  233960  234236  234235
SHELL /   179759     102  233960  233961  234237  234236
SHELL /   179760     102  233961  233962  234238  234237
SHELL /   179761     102  233962  233963  234239  234238
SHELL /   179762     102  233963  233964  234240  234239
SHELL /   179763     102  233964  233965  234241  234240
SHELL /   179764     102  233965  233966  234242  234241
SHELL /   179765     102  233966  233967  234243  234242
SHELL /   179766     102  233967  233968  234244  234243
SHELL /   179767     102  233968  233969  234245  234244
SHELL /   179768     102  233969  233970  234246  234245
SHELL /   179769     102  233970  233971  234247  234246
SHELL /   179770     102  233971  233972  234248  234247
SHELL /   179771     102  233972  233973  234249  234248
SHELL /   179772     102  233973  233974  234250  234249
SHELL /   179773     102  233974  233975  234251  234250
SHELL /   179774     102  233975  233976  234252  234251
SHELL /   179775     102  233976  233977  234253  234252
SHELL /   179776     102  233977  233978  234254  234253
SHELL /   179777     102  233978  233979  234255  234254
SHELL /   179778     102  233979  233980  234256  234255
SHELL /   179779     102  233980  233981  234257  234256
SHELL /   179780     102  233981  233982  234258  234257
SHELL /   179781     102  233982  233983  234259  234258
SHELL /   179782     102  233983  233984  234260  234259
SHELL /   179783     102  233984  233985  234261  234260
SHELL /   179784     102  233985  233986  234262  234261
SHELL /   179785     102  233986  233987  234263  234262
SHELL /   179786     102  233987  233988  234264  234263
SHELL /   179787     102  233988  233989  234265  234264
SHELL /   179788     102  233989  233990  234266  234265
SHELL /   179789     102  233990  233991  234267  234266
SHELL /   179790     102  233991  233992  234268  234267
SHELL /   179791     102  233992  233993  234269  234268
SHELL /   179792     102  233993  233994  234270  234269
SHELL /   179793     102  233994  233995  234271  234270
SHELL /   179794     102  233995  233996  234272  234271
SHELL /   179795     102  233996  233997  234273  234272
SHELL /   179796     102  233997  233998  234274  234273
SHELL /   179797     102  233998  233999  234275  234274
SHELL /   179798     102  233999  234000  234276  234275
SHELL /   179799     102  234000  234001  234277  234276
SHELL /   179800     102  234001  234002  234278  234277
SHELL /   179801     102  234002  234003  234279  234278
SHELL /   179802     102  234003  234004  234280  234279
SHELL /   179803     102  234004  234005  234281  234280
SHELL /   179804     102  234005  234006  234282  234281
SHELL /   179805     102  234006  234007  234283  234282
SHELL /   179806     102  234007  234008  234284  234283
SHELL /   179807     102  234008  234009  234285  234284
SHELL /   179808     102  234009  234010  234286  234285
SHELL /   179809     102  234010  234011  234287  234286
SHELL /   179810     102  234011  234012  234288  234287
SHELL /   179811     102  234012  234013  234289  234288
SHELL /   179812     102  234013  234014  234290  234289
SHELL /   179813     102  234014  234015  234291  234290
SHELL /   179814     102  234015  234016  234292  234291
SHELL /   179815     102  234016  234017  234293  234292
SHELL /   179816     102  234017  234018  234294  234293
SHELL /   179817     102  234018  234019  234295  234294
SHELL /   179818     102  234019  234020  234296  234295
SHELL /   179819     102  234020  234021  234297  234296
SHELL /   179820     102  234021  234022  234298  234297
SHELL /   179821     102  234022  234023  234299  234298
SHELL /   179822     102  234023  234024  234300  234299
SHELL /   179823     102  234024  234025  234301  234300
SHELL /   179824     102  234025  234026  234302  234301
SHELL /   179825     102  234026  234027  234303  234302
SHELL /   179826     102  234027  234028  234304  234303
SHELL /   179827     102  234028  234029  234305  234304
SHELL /   179828     102  234029  234030  234306  234305
SHELL /   179829     102  234030  234031  234307  234306
SHELL /   179830     102  234031  234032  234308  234307
SHELL /   179831     102  234032  234033  234309  234308
SHELL /   179832     102  234033  234034  234310  234309
SHELL /   179833     102  234034  234035  234311  234310
SHELL /   179834     102  234035  234036  234312  234311
SHELL /   179835     102  234036  234037  234313  234312
SHELL /   179836     102  234037  234038  234314  234313
SHELL /   179837     102  234038  234039  234315  234314
SHELL /   179838     102  234039  234040  234316  234315
SHELL /   179839     102  234040  234041  234317  234316
SHELL /   179840     102  234041  234042  234318  234317
SHELL /   179841     102  234042  234043  234319  234318
SHELL /   179842     102  234043  234044  234320  234319
SHELL /   179843     102  234044  234045  234321  234320
SHELL /   179844     102  234045  234046  234322  234321
SHELL /   179845     102  234046  234047  234323  234322
SHELL /   179846     102  234047  234048  234324  234323
SHELL /   179847     102  234048  234049  234325  234324
SHELL /   179848     102  234049  234050  234326  234325
SHELL /   179849     102  234050  234051  234327  234326
SHELL /   179850     102  234051  234052  234328  234327
SHELL /   179851     102  234052  234053  234329  234328
SHELL /   179852     102  234053  234054  234330  234329
SHELL /   179853     102  234054  234055  234331  234330
SHELL /   179854     102  234055  234056  234332  234331
SHELL /   179855     102  234056  234057  234333  234332
SHELL /   179856     102  234057  234058  234334  234333
SHELL /   179857     102  234058  234059  234335  234334
SHELL /   179858     102  234059  234060  234336  234335
SHELL /   179859     102  234060  234061  234337  234336
SHELL /   179860     102  234061  234062  234338  234337
SHELL /   179861     102  234062  234063  234339  234338
SHELL /   179862     102  234063  234064  234340  234339
SHELL /   179863     102  234064  234065  234341  234340
SHELL /   179864     102  234065  234066  234342  234341
SHELL /   179865     102  234066  234067  234343  234342
SHELL /   179866     102  234067  234068  234344  234343
SHELL /   179867     102  234068  234069  234345  234344
SHELL /   179868     102  234069  234070  234346  234345
SHELL /   179869     102  234070  234071  234347  234346
SHELL /   179870     102  234071  234072  234348  234347
SHELL /   179871     102  234072  234073  234349  234348
SHELL /   179872     102  234073  234074  234350  234349
SHELL /   179873     102  234074  234075  234351  234350
SHELL /   179874     102  234075  234076  234352  234351
SHELL /   179875     102  234076  234077  234353  234352
SHELL /   179876     102  234077  234078  234354  234353
SHELL /   179877     102  234078  234079  234355  234354
SHELL /   179878     102  234079  234080  234356  234355
SHELL /   179879     102  234080  234081  234357  234356
SHELL /   179880     102  234081  234082  234358  234357
SHELL /   179881     102  234082  234083  234359  234358
SHELL /   179882     102  234083  234084  234360  234359
SHELL /   179883     102  234084  234085  234361  234360
SHELL /   179884     102  234085  234086  234362  234361
SHELL /   179885     102  234086  234087  234363  234362
SHELL /   179886     102  234087  234088  234364  234363
SHELL /   179887     102  234088  234089  234365  234364
SHELL /   179888     102  234089  234090  234366  234365
SHELL /   179889     102  234090  234091  234367  234366
SHELL /   179890     102  234091  234092  234368  234367
SHELL /   179891     102  234092  234093  234369  234368
SHELL /   179892     102  234093  234094  234370  234369
SHELL /   179893     102  234094  234095  234371  234370
SHELL /   179894     102  234095  234096  234372  234371
SHELL /   179895     102  234096  234097  234373  234372
SHELL /   179896     102  234097  234098  234374  234373
SHELL /   179897     102  234098  234099  234375  234374
SHELL /   179898     102  234099  234100  234376  234375
SHELL /   179899     102  234100  234101  234377  234376
SHELL /   179900     102  234101  234102  234378  234377
SHELL /   179901     102  234102  234103  234379  234378
SHELL /   179902     102  234103  234104  234380  234379
SHELL /   179903     102  234104  234105  234381  234380
SHELL /   179904     102  234105  234106  234382  234381
SHELL /   179905     102  234106  234107  234383  234382
SHELL /   179906     102  234107  234108  234384  234383
SHELL /   179907     102  234108  234109  234385  234384
SHELL /   179908     102  234109  234110  234386  234385
SHELL /   179909     102  234110  234111  234387  234386
SHELL /   179910     102  234111  234112  234388  234387
SHELL /   179911     102  234112  234113  234389  234388
SHELL /   179912     102  234113  234114  234390  234389
SHELL /   179913     102  234114  234115  234391  234390
SHELL /   179914     102  234115  234116  234392  234391
SHELL /   179915     102  234116  234117  234393  234392
SHELL /   179916     102  234117  234118  234394  234393
SHELL /   179917     102  234118  234119  234395  234394
SHELL /   179918     102  234119  234120  234396  234395
SHELL /   179919     102  234120  234121  234397  234396
SHELL /   179920     102  234121  234122  234398  234397
SHELL /   179921     102  234122  234123  234399  234398
SHELL /   179922     102  234123  234124  234400  234399
SHELL /   179923     102  234124  234125  234401  234400
SHELL /   179924     102  234125  234126  234402  234401
SHELL /   179925     102  234126  234127  234403  234402
SHELL /   179926     102  234127  234128  234404  234403
SHELL /   179927     102  234128  234129  234405  234404
SHELL /   179928     102  234129  234130  234406  234405
SHELL /   179929     102  234130  234131  234407  234406
SHELL /   179930     102  234131  234132  234408  234407
SHELL /   179931     102  234132  234133  234409  234408
SHELL /   179932     102  234133  234134  234410  234409
SHELL /   179933     102  234134  234135  234411  234410
SHELL /   179934     102  234135  234136  234412  234411
SHELL /   179935     102  234136  234137  234413  234412
SHELL /   179936     102  234137  234138  234414  234413
SHELL /   179937     102  234138  234139  234415  234414
SHELL /   179938     102  234139  234140  234416  234415
SHELL /   179939     102  234140  234141  234417  234416
SHELL /   179940     102  234141  234142  234418  234417
SHELL /   179941     102  234142  234143  234419  234418
SHELL /   179942     102  234143  234144  234420  234419
SHELL /   179943     102  234144  234145  234421  234420
SHELL /   179944     102  234145  234146  234422  234421
SHELL /   179945     102  234146  234147  234423  234422
SHELL /   179946     102  234147  234148  234424  234423
SHELL /   179947     102  234148  234149  234425  234424
SHELL /   179948     102  234149  234150  234426  234425
SHELL /   179949     102  234150  234151  234427  234426
SHELL /   179950     102  234151  234152  234428  234427
SHELL /   179951     102  234152  234153  234429  234428
SHELL /   179952     102  234153  234154  234430  234429
SHELL /   179953     102  234154  234155  234431  234430
SHELL /   179954     102  234155  234156  234432  234431
SHELL /   179955     102  234156  234157  234433  234432
SHELL /   179956     102  234157  234158  234434  234433
SHELL /   179957     102  234158  234159  234435  234434
SHELL /   179958     102  234159  234160  234436  234435
SHELL /   179959     102  234160  234161  234437  234436
SHELL /   179960     102  234161  234162  234438  234437
SHELL /   179961     102  234162  234163  234439  234438
SHELL /   179962     102  234163  234164  234440  234439
SHELL /   179963     102  234164  234165  234441  234440
SHELL /   179964     102  234165  234166  234442  234441
SHELL /   179965     102  234166  234167  234443  234442
SHELL /   179966     102  234167  234168  234444  234443
SHELL /   179967     102  234168  234169  234445  234444
SHELL /   179968     102  234169  234170  234446  234445
SHELL /   179969     102  234170  234171  234447  234446
SHELL /   179970     102  234171  234172  234448  234447
SHELL /   179971     102  234172  234173  234449  234448
SHELL /   179972     102  234173  234174  234450  234449
SHELL /   179973     102  234174  234175  234451  234450
SHELL /   179974     102  234175  234176  234452  234451
SHELL /   179975     102  234176  234177  234453  234452
SHELL /   179976     102  234177  234178  234454  234453
SHELL /   179977     102  234178  234179  234455  234454
SHELL /   179978     102  234179  234180  234456  234455
SHELL /   179979     102  234180  234181  234457  234456
SHELL /   179980     102  234181  234182  234458  234457
SHELL /   179981     102  234182  234183  234459  234458
SHELL /   179982     102  234183  234184  234460  234459
SHELL /   179983     102  234184  234185  234461  234460
SHELL /   179984     102  234185  234186  234462  234461
SHELL /   179985     102  234186  234187  234463  234462
SHELL /   179986     102  234187  234188  234464  234463
SHELL /   179987     102  234188  234189  234465  234464
SHELL /   179988     102  234189  234190  234466  234465
SHELL /   179989     102  234190  234191  234467  234466
SHELL /   179990     102  234191  234192  234468  234467
SHELL /   179991     102  234192  234193  234469  234468
SHELL /   179992     102  234193  234194  234470  234469
SHELL /   179993     102  234194  234195  234471  234470
SHELL /   179994     102  234195  234196  234472  234471
SHELL /   179995     102  234196  234197  234473  234472
SHELL /   179996     102  234197  234198  234474  234473
SHELL /   179997     102  234198  234199  234475  234474
SHELL /   179998     102  234199  234200  234476  234475
SHELL /   179999     102  234200  234201  234477  234476
SHELL /   180000     102  234201  234202  234478  234477
SHELL /   180001     102  234202  234203  234479  234478
SHELL /   180002     102  234203  234204  234480  234479
SHELL /   180003     102  234204  234205  234481  234480
SHELL /   180004     102  234205  234206  234482  234481
SHELL /   180005     102  234206  234207  234483  234482
SHELL /   180006     102  234207  234208  234484  234483
SHELL /   180007     102  234208  234209  234485  234484
SHELL /   180008     102  234209  234210  234486  234485
SHELL /   180009     102  234210  234211  234487  234486
SHELL /   180010     102  234211  234212  234488  234487
SHELL /   180011     102  234212  234213  234489  234488
SHELL /   180012     102  234213  234214  234490  234489
SHELL /   180013     102  234214  234215  234491  234490
SHELL /   180014     102  234215  234216  234492  234491
SHELL /   180015     102  234216  234217  234493  234492
SHELL /   180016     102  234217  234218  234494  234493
SHELL /   180017     102  234218  234219  234495  234494
SHELL /   180018     102  234219  234220  234496  234495
SHELL /   180019     102  234220  234221  234497  234496
SHELL /   180020     102  234221  234222  234498  234497
SHELL /   180021     102  234222  234223  234499  234498
SHELL /   180022     102  234223  234224  234500  234499
SHELL /   180023     102  234224  234225  234501  234500
SHELL /   180024     102  234225  234226  234502  234501
SHELL /   180025     102  234228  234227  234503  234504
SHELL /   180026     102  234227  234229  234505  234503
SHELL /   180027     102  234229  234230  234506  234505
SHELL /   180028     102  234230  234231  234507  234506
SHELL /   180029     102  234231  234232  234508  234507
SHELL /   180030     102  234232  234233  234509  234508
SHELL /   180031     102  234233  234234  234510  234509
SHELL /   180032     102  234234  234235  234511  234510
SHELL /   180033     102  234235  234236  234512  234511
SHELL /   180034     102  234236  234237  234513  234512
SHELL /   180035     102  234237  234238  234514  234513
SHELL /   180036     102  234238  234239  234515  234514
SHELL /   180037     102  234239  234240  234516  234515
SHELL /   180038     102  234240  234241  234517  234516
SHELL /   180039     102  234241  234242  234518  234517
SHELL /   180040     102  234242  234243  234519  234518
SHELL /   180041     102  234243  234244  234520  234519
SHELL /   180042     102  234244  234245  234521  234520
SHELL /   180043     102  234245  234246  234522  234521
SHELL /   180044     102  234246  234247  234523  234522
SHELL /   180045     102  234247  234248  234524  234523
SHELL /   180046     102  234248  234249  234525  234524
SHELL /   180047     102  234249  234250  234526  234525
SHELL /   180048     102  234250  234251  234527  234526
SHELL /   180049     102  234251  234252  234528  234527
SHELL /   180050     102  234252  234253  234529  234528
SHELL /   180051     102  234253  234254  234530  234529
SHELL /   180052     102  234254  234255  234531  234530
SHELL /   180053     102  234255  234256  234532  234531
SHELL /   180054     102  234256  234257  234533  234532
SHELL /   180055     102  234257  234258  234534  234533
SHELL /   180056     102  234258  234259  234535  234534
SHELL /   180057     102  234259  234260  234536  234535
SHELL /   180058     102  234260  234261  234537  234536
SHELL /   180059     102  234261  234262  234538  234537
SHELL /   180060     102  234262  234263  234539  234538
SHELL /   180061     102  234263  234264  234540  234539
SHELL /   180062     102  234264  234265  234541  234540
SHELL /   180063     102  234265  234266  234542  234541
SHELL /   180064     102  234266  234267  234543  234542
SHELL /   180065     102  234267  234268  234544  234543
SHELL /   180066     102  234268  234269  234545  234544
SHELL /   180067     102  234269  234270  234546  234545
SHELL /   180068     102  234270  234271  234547  234546
SHELL /   180069     102  234271  234272  234548  234547
SHELL /   180070     102  234272  234273  234549  234548
SHELL /   180071     102  234273  234274  234550  234549
SHELL /   180072     102  234274  234275  234551  234550
SHELL /   180073     102  234275  234276  234552  234551
SHELL /   180074     102  234276  234277  234553  234552
SHELL /   180075     102  234277  234278  234554  234553
SHELL /   180076     102  234278  234279  234555  234554
SHELL /   180077     102  234279  234280  234556  234555
SHELL /   180078     102  234280  234281  234557  234556
SHELL /   180079     102  234281  234282  234558  234557
SHELL /   180080     102  234282  234283  234559  234558
SHELL /   180081     102  234283  234284  234560  234559
SHELL /   180082     102  234284  234285  234561  234560
SHELL /   180083     102  234285  234286  234562  234561
SHELL /   180084     102  234286  234287  234563  234562
SHELL /   180085     102  234287  234288  234564  234563
SHELL /   180086     102  234288  234289  234565  234564
SHELL /   180087     102  234289  234290  234566  234565
SHELL /   180088     102  234290  234291  234567  234566
SHELL /   180089     102  234291  234292  234568  234567
SHELL /   180090     102  234292  234293  234569  234568
SHELL /   180091     102  234293  234294  234570  234569
SHELL /   180092     102  234294  234295  234571  234570
SHELL /   180093     102  234295  234296  234572  234571
SHELL /   180094     102  234296  234297  234573  234572
SHELL /   180095     102  234297  234298  234574  234573
SHELL /   180096     102  234298  234299  234575  234574
SHELL /   180097     102  234299  234300  234576  234575
SHELL /   180098     102  234300  234301  234577  234576
SHELL /   180099     102  234301  234302  234578  234577
SHELL /   180100     102  234302  234303  234579  234578
SHELL /   180101     102  234303  234304  234580  234579
SHELL /   180102     102  234304  234305  234581  234580
SHELL /   180103     102  234305  234306  234582  234581
SHELL /   180104     102  234306  234307  234583  234582
SHELL /   180105     102  234307  234308  234584  234583
SHELL /   180106     102  234308  234309  234585  234584
SHELL /   180107     102  234309  234310  234586  234585
SHELL /   180108     102  234310  234311  234587  234586
SHELL /   180109     102  234311  234312  234588  234587
SHELL /   180110     102  234312  234313  234589  234588
SHELL /   180111     102  234313  234314  234590  234589
SHELL /   180112     102  234314  234315  234591  234590
SHELL /   180113     102  234315  234316  234592  234591
SHELL /   180114     102  234316  234317  234593  234592
SHELL /   180115     102  234317  234318  234594  234593
SHELL /   180116     102  234318  234319  234595  234594
SHELL /   180117     102  234319  234320  234596  234595
SHELL /   180118     102  234320  234321  234597  234596
SHELL /   180119     102  234321  234322  234598  234597
SHELL /   180120     102  234322  234323  234599  234598
SHELL /   180121     102  234323  234324  234600  234599
SHELL /   180122     102  234324  234325  234601  234600
SHELL /   180123     102  234325  234326  234602  234601
SHELL /   180124     102  234326  234327  234603  234602
SHELL /   180125     102  234327  234328  234604  234603
SHELL /   180126     102  234328  234329  234605  234604
SHELL /   180127     102  234329  234330  234606  234605
SHELL /   180128     102  234330  234331  234607  234606
SHELL /   180129     102  234331  234332  234608  234607
SHELL /   180130     102  234332  234333  234609  234608
SHELL /   180131     102  234333  234334  234610  234609
SHELL /   180132     102  234334  234335  234611  234610
SHELL /   180133     102  234335  234336  234612  234611
SHELL /   180134     102  234336  234337  234613  234612
SHELL /   180135     102  234337  234338  234614  234613
SHELL /   180136     102  234338  234339  234615  234614
SHELL /   180137     102  234339  234340  234616  234615
SHELL /   180138     102  234340  234341  234617  234616
SHELL /   180139     102  234341  234342  234618  234617
SHELL /   180140     102  234342  234343  234619  234618
SHELL /   180141     102  234343  234344  234620  234619
SHELL /   180142     102  234344  234345  234621  234620
SHELL /   180143     102  234345  234346  234622  234621
SHELL /   180144     102  234346  234347  234623  234622
SHELL /   180145     102  234347  234348  234624  234623
SHELL /   180146     102  234348  234349  234625  234624
SHELL /   180147     102  234349  234350  234626  234625
SHELL /   180148     102  234350  234351  234627  234626
SHELL /   180149     102  234351  234352  234628  234627
SHELL /   180150     102  234352  234353  234629  234628
SHELL /   180151     102  234353  234354  234630  234629
SHELL /   180152     102  234354  234355  234631  234630
SHELL /   180153     102  234355  234356  234632  234631
SHELL /   180154     102  234356  234357  234633  234632
SHELL /   180155     102  234357  234358  234634  234633
SHELL /   180156     102  234358  234359  234635  234634
SHELL /   180157     102  234359  234360  234636  234635
SHELL /   180158     102  234360  234361  234637  234636
SHELL /   180159     102  234361  234362  234638  234637
SHELL /   180160     102  234362  234363  234639  234638
SHELL /   180161     102  234363  234364  234640  234639
SHELL /   180162     102  234364  234365  234641  234640
SHELL /   180163     102  234365  234366  234642  234641
SHELL /   180164     102  234366  234367  234643  234642
SHELL /   180165     102  234367  234368  234644  234643
SHELL /   180166     102  234368  234369  234645  234644
SHELL /   180167     102  234369  234370  234646  234645
SHELL /   180168     102  234370  234371  234647  234646
SHELL /   180169     102  234371  234372  234648  234647
SHELL /   180170     102  234372  234373  234649  234648
SHELL /   180171     102  234373  234374  234650  234649
SHELL /   180172     102  234374  234375  234651  234650
SHELL /   180173     102  234375  234376  234652  234651
SHELL /   180174     102  234376  234377  234653  234652
SHELL /   180175     102  234377  234378  234654  234653
SHELL /   180176     102  234378  234379  234655  234654
SHELL /   180177     102  234379  234380  234656  234655
SHELL /   180178     102  234380  234381  234657  234656
SHELL /   180179     102  234381  234382  234658  234657
SHELL /   180180     102  234382  234383  234659  234658
SHELL /   180181     102  234383  234384  234660  234659
SHELL /   180182     102  234384  234385  234661  234660
SHELL /   180183     102  234385  234386  234662  234661
SHELL /   180184     102  234386  234387  234663  234662
SHELL /   180185     102  234387  234388  234664  234663
SHELL /   180186     102  234388  234389  234665  234664
SHELL /   180187     102  234389  234390  234666  234665
SHELL /   180188     102  234390  234391  234667  234666
SHELL /   180189     102  234391  234392  234668  234667
SHELL /   180190     102  234392  234393  234669  234668
SHELL /   180191     102  234393  234394  234670  234669
SHELL /   180192     102  234394  234395  234671  234670
SHELL /   180193     102  234395  234396  234672  234671
SHELL /   180194     102  234396  234397  234673  234672
SHELL /   180195     102  234397  234398  234674  234673
SHELL /   180196     102  234398  234399  234675  234674
SHELL /   180197     102  234399  234400  234676  234675
SHELL /   180198     102  234400  234401  234677  234676
SHELL /   180199     102  234401  234402  234678  234677
SHELL /   180200     102  234402  234403  234679  234678
SHELL /   180201     102  234403  234404  234680  234679
SHELL /   180202     102  234404  234405  234681  234680
SHELL /   180203     102  234405  234406  234682  234681
SHELL /   180204     102  234406  234407  234683  234682
SHELL /   180205     102  234407  234408  234684  234683
SHELL /   180206     102  234408  234409  234685  234684
SHELL /   180207     102  234409  234410  234686  234685
SHELL /   180208     102  234410  234411  234687  234686
SHELL /   180209     102  234411  234412  234688  234687
SHELL /   180210     102  234412  234413  234689  234688
SHELL /   180211     102  234413  234414  234690  234689
SHELL /   180212     102  234414  234415  234691  234690
SHELL /   180213     102  234415  234416  234692  234691
SHELL /   180214     102  234416  234417  234693  234692
SHELL /   180215     102  234417  234418  234694  234693
SHELL /   180216     102  234418  234419  234695  234694
SHELL /   180217     102  234419  234420  234696  234695
SHELL /   180218     102  234420  234421  234697  234696
SHELL /   180219     102  234421  234422  234698  234697
SHELL /   180220     102  234422  234423  234699  234698
SHELL /   180221     102  234423  234424  234700  234699
SHELL /   180222     102  234424  234425  234701  234700
SHELL /   180223     102  234425  234426  234702  234701
SHELL /   180224     102  234426  234427  234703  234702
SHELL /   180225     102  234427  234428  234704  234703
SHELL /   180226     102  234428  234429  234705  234704
SHELL /   180227     102  234429  234430  234706  234705
SHELL /   180228     102  234430  234431  234707  234706
SHELL /   180229     102  234431  234432  234708  234707
SHELL /   180230     102  234432  234433  234709  234708
SHELL /   180231     102  234433  234434  234710  234709
SHELL /   180232     102  234434  234435  234711  234710
SHELL /   180233     102  234435  234436  234712  234711
SHELL /   180234     102  234436  234437  234713  234712
SHELL /   180235     102  234437  234438  234714  234713
SHELL /   180236     102  234438  234439  234715  234714
SHELL /   180237     102  234439  234440  234716  234715
SHELL /   180238     102  234440  234441  234717  234716
SHELL /   180239     102  234441  234442  234718  234717
SHELL /   180240     102  234442  234443  234719  234718
SHELL /   180241     102  234443  234444  234720  234719
SHELL /   180242     102  234444  234445  234721  234720
SHELL /   180243     102  234445  234446  234722  234721
SHELL /   180244     102  234446  234447  234723  234722
SHELL /   180245     102  234447  234448  234724  234723
SHELL /   180246     102  234448  234449  234725  234724
SHELL /   180247     102  234449  234450  234726  234725
SHELL /   180248     102  234450  234451  234727  234726
SHELL /   180249     102  234451  234452  234728  234727
SHELL /   180250     102  234452  234453  234729  234728
SHELL /   180251     102  234453  234454  234730  234729
SHELL /   180252     102  234454  234455  234731  234730
SHELL /   180253     102  234455  234456  234732  234731
SHELL /   180254     102  234456  234457  234733  234732
SHELL /   180255     102  234457  234458  234734  234733
SHELL /   180256     102  234458  234459  234735  234734
SHELL /   180257     102  234459  234460  234736  234735
SHELL /   180258     102  234460  234461  234737  234736
SHELL /   180259     102  234461  234462  234738  234737
SHELL /   180260     102  234462  234463  234739  234738
SHELL /   180261     102  234463  234464  234740  234739
SHELL /   180262     102  234464  234465  234741  234740
SHELL /   180263     102  234465  234466  234742  234741
SHELL /   180264     102  234466  234467  234743  234742
SHELL /   180265     102  234467  234468  234744  234743
SHELL /   180266     102  234468  234469  234745  234744
SHELL /   180267     102  234469  234470  234746  234745
SHELL /   180268     102  234470  234471  234747  234746
SHELL /   180269     102  234471  234472  234748  234747
SHELL /   180270     102  234472  234473  234749  234748
SHELL /   180271     102  234473  234474  234750  234749
SHELL /   180272     102  234474  234475  234751  234750
SHELL /   180273     102  234475  234476  234752  234751
SHELL /   180274     102  234476  234477  234753  234752
SHELL /   180275     102  234477  234478  234754  234753
SHELL /   180276     102  234478  234479  234755  234754
SHELL /   180277     102  234479  234480  234756  234755
SHELL /   180278     102  234480  234481  234757  234756
SHELL /   180279     102  234481  234482  234758  234757
SHELL /   180280     102  234482  234483  234759  234758
SHELL /   180281     102  234483  234484  234760  234759
SHELL /   180282     102  234484  234485  234761  234760
SHELL /   180283     102  234485  234486  234762  234761
SHELL /   180284     102  234486  234487  234763  234762
SHELL /   180285     102  234487  234488  234764  234763
SHELL /   180286     102  234488  234489  234765  234764
SHELL /   180287     102  234489  234490  234766  234765
SHELL /   180288     102  234490  234491  234767  234766
SHELL /   180289     102  234491  234492  234768  234767
SHELL /   180290     102  234492  234493  234769  234768
SHELL /   180291     102  234493  234494  234770  234769
SHELL /   180292     102  234494  234495  234771  234770
SHELL /   180293     102  234495  234496  234772  234771
SHELL /   180294     102  234496  234497  234773  234772
SHELL /   180295     102  234497  234498  234774  234773
SHELL /   180296     102  234498  234499  234775  234774
SHELL /   180297     102  234499  234500  234776  234775
SHELL /   180298     102  234500  234501  234777  234776
SHELL /   180299     102  234501  234502  234778  234777
SHELL /   180300     102  234504  234503  234779  234780
SHELL /   180301     102  234503  234505  234781  234779
SHELL /   180302     102  234505  234506  234782  234781
SHELL /   180303     102  234506  234507  234783  234782
SHELL /   180304     102  234507  234508  234784  234783
SHELL /   180305     102  234508  234509  234785  234784
SHELL /   180306     102  234509  234510  234786  234785
SHELL /   180307     102  234510  234511  234787  234786
SHELL /   180308     102  234511  234512  234788  234787
SHELL /   180309     102  234512  234513  234789  234788
SHELL /   180310     102  234513  234514  234790  234789
SHELL /   180311     102  234514  234515  234791  234790
SHELL /   180312     102  234515  234516  234792  234791
SHELL /   180313     102  234516  234517  234793  234792
SHELL /   180314     102  234517  234518  234794  234793
SHELL /   180315     102  234518  234519  234795  234794
SHELL /   180316     102  234519  234520  234796  234795
SHELL /   180317     102  234520  234521  234797  234796
SHELL /   180318     102  234521  234522  234798  234797
SHELL /   180319     102  234522  234523  234799  234798
SHELL /   180320     102  234523  234524  234800  234799
SHELL /   180321     102  234524  234525  234801  234800
SHELL /   180322     102  234525  234526  234802  234801
SHELL /   180323     102  234526  234527  234803  234802
SHELL /   180324     102  234527  234528  234804  234803
SHELL /   180325     102  234528  234529  234805  234804
SHELL /   180326     102  234529  234530  234806  234805
SHELL /   180327     102  234530  234531  234807  234806
SHELL /   180328     102  234531  234532  234808  234807
SHELL /   180329     102  234532  234533  234809  234808
SHELL /   180330     102  234533  234534  234810  234809
SHELL /   180331     102  234534  234535  234811  234810
SHELL /   180332     102  234535  234536  234812  234811
SHELL /   180333     102  234536  234537  234813  234812
SHELL /   180334     102  234537  234538  234814  234813
SHELL /   180335     102  234538  234539  234815  234814
SHELL /   180336     102  234539  234540  234816  234815
SHELL /   180337     102  234540  234541  234817  234816
SHELL /   180338     102  234541  234542  234818  234817
SHELL /   180339     102  234542  234543  234819  234818
SHELL /   180340     102  234543  234544  234820  234819
SHELL /   180341     102  234544  234545  234821  234820
SHELL /   180342     102  234545  234546  234822  234821
SHELL /   180343     102  234546  234547  234823  234822
SHELL /   180344     102  234547  234548  234824  234823
SHELL /   180345     102  234548  234549  234825  234824
SHELL /   180346     102  234549  234550  234826  234825
SHELL /   180347     102  234550  234551  234827  234826
SHELL /   180348     102  234551  234552  234828  234827
SHELL /   180349     102  234552  234553  234829  234828
SHELL /   180350     102  234553  234554  234830  234829
SHELL /   180351     102  234554  234555  234831  234830
SHELL /   180352     102  234555  234556  234832  234831
SHELL /   180353     102  234556  234557  234833  234832
SHELL /   180354     102  234557  234558  234834  234833
SHELL /   180355     102  234558  234559  234835  234834
SHELL /   180356     102  234559  234560  234836  234835
SHELL /   180357     102  234560  234561  234837  234836
SHELL /   180358     102  234561  234562  234838  234837
SHELL /   180359     102  234562  234563  234839  234838
SHELL /   180360     102  234563  234564  234840  234839
SHELL /   180361     102  234564  234565  234841  234840
SHELL /   180362     102  234565  234566  234842  234841
SHELL /   180363     102  234566  234567  234843  234842
SHELL /   180364     102  234567  234568  234844  234843
SHELL /   180365     102  234568  234569  234845  234844
SHELL /   180366     102  234569  234570  234846  234845
SHELL /   180367     102  234570  234571  234847  234846
SHELL /   180368     102  234571  234572  234848  234847
SHELL /   180369     102  234572  234573  234849  234848
SHELL /   180370     102  234573  234574  234850  234849
SHELL /   180371     102  234574  234575  234851  234850
SHELL /   180372     102  234575  234576  234852  234851
SHELL /   180373     102  234576  234577  234853  234852
SHELL /   180374     102  234577  234578  234854  234853
SHELL /   180375     102  234578  234579  234855  234854
SHELL /   180376     102  234579  234580  234856  234855
SHELL /   180377     102  234580  234581  234857  234856
SHELL /   180378     102  234581  234582  234858  234857
SHELL /   180379     102  234582  234583  234859  234858
SHELL /   180380     102  234583  234584  234860  234859
SHELL /   180381     102  234584  234585  234861  234860
SHELL /   180382     102  234585  234586  234862  234861
SHELL /   180383     102  234586  234587  234863  234862
SHELL /   180384     102  234587  234588  234864  234863
SHELL /   180385     102  234588  234589  234865  234864
SHELL /   180386     102  234589  234590  234866  234865
SHELL /   180387     102  234590  234591  234867  234866
SHELL /   180388     102  234591  234592  234868  234867
SHELL /   180389     102  234592  234593  234869  234868
SHELL /   180390     102  234593  234594  234870  234869
SHELL /   180391     102  234594  234595  234871  234870
SHELL /   180392     102  234595  234596  234872  234871
SHELL /   180393     102  234596  234597  234873  234872
SHELL /   180394     102  234597  234598  234874  234873
SHELL /   180395     102  234598  234599  234875  234874
SHELL /   180396     102  234599  234600  234876  234875
SHELL /   180397     102  234600  234601  234877  234876
SHELL /   180398     102  234601  234602  234878  234877
SHELL /   180399     102  234602  234603  234879  234878
SHELL /   180400     102  234603  234604  234880  234879
SHELL /   180401     102  234604  234605  234881  234880
SHELL /   180402     102  234605  234606  234882  234881
SHELL /   180403     102  234606  234607  234883  234882
SHELL /   180404     102  234607  234608  234884  234883
SHELL /   180405     102  234608  234609  234885  234884
SHELL /   180406     102  234609  234610  234886  234885
SHELL /   180407     102  234610  234611  234887  234886
SHELL /   180408     102  234611  234612  234888  234887
SHELL /   180409     102  234612  234613  234889  234888
SHELL /   180410     102  234613  234614  234890  234889
SHELL /   180411     102  234614  234615  234891  234890
SHELL /   180412     102  234615  234616  234892  234891
SHELL /   180413     102  234616  234617  234893  234892
SHELL /   180414     102  234617  234618  234894  234893
SHELL /   180415     102  234618  234619  234895  234894
SHELL /   180416     102  234619  234620  234896  234895
SHELL /   180417     102  234620  234621  234897  234896
SHELL /   180418     102  234621  234622  234898  234897
SHELL /   180419     102  234622  234623  234899  234898
SHELL /   180420     102  234623  234624  234900  234899
SHELL /   180421     102  234624  234625  234901  234900
SHELL /   180422     102  234625  234626  234902  234901
SHELL /   180423     102  234626  234627  234903  234902
SHELL /   180424     102  234627  234628  234904  234903
SHELL /   180425     102  234628  234629  234905  234904
SHELL /   180426     102  234629  234630  234906  234905
SHELL /   180427     102  234630  234631  234907  234906
SHELL /   180428     102  234631  234632  234908  234907
SHELL /   180429     102  234632  234633  234909  234908
SHELL /   180430     102  234633  234634  234910  234909
SHELL /   180431     102  234634  234635  234911  234910
SHELL /   180432     102  234635  234636  234912  234911
SHELL /   180433     102  234636  234637  234913  234912
SHELL /   180434     102  234637  234638  234914  234913
SHELL /   180435     102  234638  234639  234915  234914
SHELL /   180436     102  234639  234640  234916  234915
SHELL /   180437     102  234640  234641  234917  234916
SHELL /   180438     102  234641  234642  234918  234917
SHELL /   180439     102  234642  234643  234919  234918
SHELL /   180440     102  234643  234644  234920  234919
SHELL /   180441     102  234644  234645  234921  234920
SHELL /   180442     102  234645  234646  234922  234921
SHELL /   180443     102  234646  234647  234923  234922
SHELL /   180444     102  234647  234648  234924  234923
SHELL /   180445     102  234648  234649  234925  234924
SHELL /   180446     102  234649  234650  234926  234925
SHELL /   180447     102  234650  234651  234927  234926
SHELL /   180448     102  234651  234652  234928  234927
SHELL /   180449     102  234652  234653  234929  234928
SHELL /   180450     102  234653  234654  234930  234929
SHELL /   180451     102  234654  234655  234931  234930
SHELL /   180452     102  234655  234656  234932  234931
SHELL /   180453     102  234656  234657  234933  234932
SHELL /   180454     102  234657  234658  234934  234933
SHELL /   180455     102  234658  234659  234935  234934
SHELL /   180456     102  234659  234660  234936  234935
SHELL /   180457     102  234660  234661  234937  234936
SHELL /   180458     102  234661  234662  234938  234937
SHELL /   180459     102  234662  234663  234939  234938
SHELL /   180460     102  234663  234664  234940  234939
SHELL /   180461     102  234664  234665  234941  234940
SHELL /   180462     102  234665  234666  234942  234941
SHELL /   180463     102  234666  234667  234943  234942
SHELL /   180464     102  234667  234668  234944  234943
SHELL /   180465     102  234668  234669  234945  234944
SHELL /   180466     102  234669  234670  234946  234945
SHELL /   180467     102  234670  234671  234947  234946
SHELL /   180468     102  234671  234672  234948  234947
SHELL /   180469     102  234672  234673  234949  234948
SHELL /   180470     102  234673  234674  234950  234949
SHELL /   180471     102  234674  234675  234951  234950
SHELL /   180472     102  234675  234676  234952  234951
SHELL /   180473     102  234676  234677  234953  234952
SHELL /   180474     102  234677  234678  234954  234953
SHELL /   180475     102  234678  234679  234955  234954
SHELL /   180476     102  234679  234680  234956  234955
SHELL /   180477     102  234680  234681  234957  234956
SHELL /   180478     102  234681  234682  234958  234957
SHELL /   180479     102  234682  234683  234959  234958
SHELL /   180480     102  234683  234684  234960  234959
SHELL /   180481     102  234684  234685  234961  234960
SHELL /   180482     102  234685  234686  234962  234961
SHELL /   180483     102  234686  234687  234963  234962
SHELL /   180484     102  234687  234688  234964  234963
SHELL /   180485     102  234688  234689  234965  234964
SHELL /   180486     102  234689  234690  234966  234965
SHELL /   180487     102  234690  234691  234967  234966
SHELL /   180488     102  234691  234692  234968  234967
SHELL /   180489     102  234692  234693  234969  234968
SHELL /   180490     102  234693  234694  234970  234969
SHELL /   180491     102  234694  234695  234971  234970
SHELL /   180492     102  234695  234696  234972  234971
SHELL /   180493     102  234696  234697  234973  234972
SHELL /   180494     102  234697  234698  234974  234973
SHELL /   180495     102  234698  234699  234975  234974
SHELL /   180496     102  234699  234700  234976  234975
SHELL /   180497     102  234700  234701  234977  234976
SHELL /   180498     102  234701  234702  234978  234977
SHELL /   180499     102  234702  234703  234979  234978
SHELL /   180500     102  234703  234704  234980  234979
SHELL /   180501     102  234704  234705  234981  234980
SHELL /   180502     102  234705  234706  234982  234981
SHELL /   180503     102  234706  234707  234983  234982
SHELL /   180504     102  234707  234708  234984  234983
SHELL /   180505     102  234708  234709  234985  234984
SHELL /   180506     102  234709  234710  234986  234985
SHELL /   180507     102  234710  234711  234987  234986
SHELL /   180508     102  234711  234712  234988  234987
SHELL /   180509     102  234712  234713  234989  234988
SHELL /   180510     102  234713  234714  234990  234989
SHELL /   180511     102  234714  234715  234991  234990
SHELL /   180512     102  234715  234716  234992  234991
SHELL /   180513     102  234716  234717  234993  234992
SHELL /   180514     102  234717  234718  234994  234993
SHELL /   180515     102  234718  234719  234995  234994
SHELL /   180516     102  234719  234720  234996  234995
SHELL /   180517     102  234720  234721  234997  234996
SHELL /   180518     102  234721  234722  234998  234997
SHELL /   180519     102  234722  234723  234999  234998
SHELL /   180520     102  234723  234724  235000  234999
SHELL /   180521     102  234724  234725  235001  235000
SHELL /   180522     102  234725  234726  235002  235001
SHELL /   180523     102  234726  234727  235003  235002
SHELL /   180524     102  234727  234728  235004  235003
SHELL /   180525     102  234728  234729  235005  235004
SHELL /   180526     102  234729  234730  235006  235005
SHELL /   180527     102  234730  234731  235007  235006
SHELL /   180528     102  234731  234732  235008  235007
SHELL /   180529     102  234732  234733  235009  235008
SHELL /   180530     102  234733  234734  235010  235009
SHELL /   180531     102  234734  234735  235011  235010
SHELL /   180532     102  234735  234736  235012  235011
SHELL /   180533     102  234736  234737  235013  235012
SHELL /   180534     102  234737  234738  235014  235013
SHELL /   180535     102  234738  234739  235015  235014
SHELL /   180536     102  234739  234740  235016  235015
SHELL /   180537     102  234740  234741  235017  235016
SHELL /   180538     102  234741  234742  235018  235017
SHELL /   180539     102  234742  234743  235019  235018
SHELL /   180540     102  234743  234744  235020  235019
SHELL /   180541     102  234744  234745  235021  235020
SHELL /   180542     102  234745  234746  235022  235021
SHELL /   180543     102  234746  234747  235023  235022
SHELL /   180544     102  234747  234748  235024  235023
SHELL /   180545     102  234748  234749  235025  235024
SHELL /   180546     102  234749  234750  235026  235025
SHELL /   180547     102  234750  234751  235027  235026
SHELL /   180548     102  234751  234752  235028  235027
SHELL /   180549     102  234752  234753  235029  235028
SHELL /   180550     102  234753  234754  235030  235029
SHELL /   180551     102  234754  234755  235031  235030
SHELL /   180552     102  234755  234756  235032  235031
SHELL /   180553     102  234756  234757  235033  235032
SHELL /   180554     102  234757  234758  235034  235033
SHELL /   180555     102  234758  234759  235035  235034
SHELL /   180556     102  234759  234760  235036  235035
SHELL /   180557     102  234760  234761  235037  235036
SHELL /   180558     102  234761  234762  235038  235037
SHELL /   180559     102  234762  234763  235039  235038
SHELL /   180560     102  234763  234764  235040  235039
SHELL /   180561     102  234764  234765  235041  235040
SHELL /   180562     102  234765  234766  235042  235041
SHELL /   180563     102  234766  234767  235043  235042
SHELL /   180564     102  234767  234768  235044  235043
SHELL /   180565     102  234768  234769  235045  235044
SHELL /   180566     102  234769  234770  235046  235045
SHELL /   180567     102  234770  234771  235047  235046
SHELL /   180568     102  234771  234772  235048  235047
SHELL /   180569     102  234772  234773  235049  235048
SHELL /   180570     102  234773  234774  235050  235049
SHELL /   180571     102  234774  234775  235051  235050
SHELL /   180572     102  234775  234776  235052  235051
SHELL /   180573     102  234776  234777  235053  235052
SHELL /   180574     102  234777  234778  235054  235053
SHELL /   180575     102  234780  234779  235055  235056
SHELL /   180576     102  234779  234781  235057  235055
SHELL /   180577     102  234781  234782  235058  235057
SHELL /   180578     102  234782  234783  235059  235058
SHELL /   180579     102  234783  234784  235060  235059
SHELL /   180580     102  234784  234785  235061  235060
SHELL /   180581     102  234785  234786  235062  235061
SHELL /   180582     102  234786  234787  235063  235062
SHELL /   180583     102  234787  234788  235064  235063
SHELL /   180584     102  234788  234789  235065  235064
SHELL /   180585     102  234789  234790  235066  235065
SHELL /   180586     102  234790  234791  235067  235066
SHELL /   180587     102  234791  234792  235068  235067
SHELL /   180588     102  234792  234793  235069  235068
SHELL /   180589     102  234793  234794  235070  235069
SHELL /   180590     102  234794  234795  235071  235070
SHELL /   180591     102  234795  234796  235072  235071
SHELL /   180592     102  234796  234797  235073  235072
SHELL /   180593     102  234797  234798  235074  235073
SHELL /   180594     102  234798  234799  235075  235074
SHELL /   180595     102  234799  234800  235076  235075
SHELL /   180596     102  234800  234801  235077  235076
SHELL /   180597     102  234801  234802  235078  235077
SHELL /   180598     102  234802  234803  235079  235078
SHELL /   180599     102  234803  234804  235080  235079
SHELL /   180600     102  234804  234805  235081  235080
SHELL /   180601     102  234805  234806  235082  235081
SHELL /   180602     102  234806  234807  235083  235082
SHELL /   180603     102  234807  234808  235084  235083
SHELL /   180604     102  234808  234809  235085  235084
SHELL /   180605     102  234809  234810  235086  235085
SHELL /   180606     102  234810  234811  235087  235086
SHELL /   180607     102  234811  234812  235088  235087
SHELL /   180608     102  234812  234813  235089  235088
SHELL /   180609     102  234813  234814  235090  235089
SHELL /   180610     102  234814  234815  235091  235090
SHELL /   180611     102  234815  234816  235092  235091
SHELL /   180612     102  234816  234817  235093  235092
SHELL /   180613     102  234817  234818  235094  235093
SHELL /   180614     102  234818  234819  235095  235094
SHELL /   180615     102  234819  234820  235096  235095
SHELL /   180616     102  234820  234821  235097  235096
SHELL /   180617     102  234821  234822  235098  235097
SHELL /   180618     102  234822  234823  235099  235098
SHELL /   180619     102  234823  234824  235100  235099
SHELL /   180620     102  234824  234825  235101  235100
SHELL /   180621     102  234825  234826  235102  235101
SHELL /   180622     102  234826  234827  235103  235102
SHELL /   180623     102  234827  234828  235104  235103
SHELL /   180624     102  234828  234829  235105  235104
SHELL /   180625     102  234829  234830  235106  235105
SHELL /   180626     102  234830  234831  235107  235106
SHELL /   180627     102  234831  234832  235108  235107
SHELL /   180628     102  234832  234833  235109  235108
SHELL /   180629     102  234833  234834  235110  235109
SHELL /   180630     102  234834  234835  235111  235110
SHELL /   180631     102  234835  234836  235112  235111
SHELL /   180632     102  234836  234837  235113  235112
SHELL /   180633     102  234837  234838  235114  235113
SHELL /   180634     102  234838  234839  235115  235114
SHELL /   180635     102  234839  234840  235116  235115
SHELL /   180636     102  234840  234841  235117  235116
SHELL /   180637     102  234841  234842  235118  235117
SHELL /   180638     102  234842  234843  235119  235118
SHELL /   180639     102  234843  234844  235120  235119
SHELL /   180640     102  234844  234845  235121  235120
SHELL /   180641     102  234845  234846  235122  235121
SHELL /   180642     102  234846  234847  235123  235122
SHELL /   180643     102  234847  234848  235124  235123
SHELL /   180644     102  234848  234849  235125  235124
SHELL /   180645     102  234849  234850  235126  235125
SHELL /   180646     102  234850  234851  235127  235126
SHELL /   180647     102  234851  234852  235128  235127
SHELL /   180648     102  234852  234853  235129  235128
SHELL /   180649     102  234853  234854  235130  235129
SHELL /   180650     102  234854  234855  235131  235130
SHELL /   180651     102  234855  234856  235132  235131
SHELL /   180652     102  234856  234857  235133  235132
SHELL /   180653     102  234857  234858  235134  235133
SHELL /   180654     102  234858  234859  235135  235134
SHELL /   180655     102  234859  234860  235136  235135
SHELL /   180656     102  234860  234861  235137  235136
SHELL /   180657     102  234861  234862  235138  235137
SHELL /   180658     102  234862  234863  235139  235138
SHELL /   180659     102  234863  234864  235140  235139
SHELL /   180660     102  234864  234865  235141  235140
SHELL /   180661     102  234865  234866  235142  235141
SHELL /   180662     102  234866  234867  235143  235142
SHELL /   180663     102  234867  234868  235144  235143
SHELL /   180664     102  234868  234869  235145  235144
SHELL /   180665     102  234869  234870  235146  235145
SHELL /   180666     102  234870  234871  235147  235146
SHELL /   180667     102  234871  234872  235148  235147
SHELL /   180668     102  234872  234873  235149  235148
SHELL /   180669     102  234873  234874  235150  235149
SHELL /   180670     102  234874  234875  235151  235150
SHELL /   180671     102  234875  234876  235152  235151
SHELL /   180672     102  234876  234877  235153  235152
SHELL /   180673     102  234877  234878  235154  235153
SHELL /   180674     102  234878  234879  235155  235154
SHELL /   180675     102  234879  234880  235156  235155
SHELL /   180676     102  234880  234881  235157  235156
SHELL /   180677     102  234881  234882  235158  235157
SHELL /   180678     102  234882  234883  235159  235158
SHELL /   180679     102  234883  234884  235160  235159
SHELL /   180680     102  234884  234885  235161  235160
SHELL /   180681     102  234885  234886  235162  235161
SHELL /   180682     102  234886  234887  235163  235162
SHELL /   180683     102  234887  234888  235164  235163
SHELL /   180684     102  234888  234889  235165  235164
SHELL /   180685     102  234889  234890  235166  235165
SHELL /   180686     102  234890  234891  235167  235166
SHELL /   180687     102  234891  234892  235168  235167
SHELL /   180688     102  234892  234893  235169  235168
SHELL /   180689     102  234893  234894  235170  235169
SHELL /   180690     102  234894  234895  235171  235170
SHELL /   180691     102  234895  234896  235172  235171
SHELL /   180692     102  234896  234897  235173  235172
SHELL /   180693     102  234897  234898  235174  235173
SHELL /   180694     102  234898  234899  235175  235174
SHELL /   180695     102  234899  234900  235176  235175
SHELL /   180696     102  234900  234901  235177  235176
SHELL /   180697     102  234901  234902  235178  235177
SHELL /   180698     102  234902  234903  235179  235178
SHELL /   180699     102  234903  234904  235180  235179
SHELL /   180700     102  234904  234905  235181  235180
SHELL /   180701     102  234905  234906  235182  235181
SHELL /   180702     102  234906  234907  235183  235182
SHELL /   180703     102  234907  234908  235184  235183
SHELL /   180704     102  234908  234909  235185  235184
SHELL /   180705     102  234909  234910  235186  235185
SHELL /   180706     102  234910  234911  235187  235186
SHELL /   180707     102  234911  234912  235188  235187
SHELL /   180708     102  234912  234913  235189  235188
SHELL /   180709     102  234913  234914  235190  235189
SHELL /   180710     102  234914  234915  235191  235190
SHELL /   180711     102  234915  234916  235192  235191
SHELL /   180712     102  234916  234917  235193  235192
SHELL /   180713     102  234917  234918  235194  235193
SHELL /   180714     102  234918  234919  235195  235194
SHELL /   180715     102  234919  234920  235196  235195
SHELL /   180716     102  234920  234921  235197  235196
SHELL /   180717     102  234921  234922  235198  235197
SHELL /   180718     102  234922  234923  235199  235198
SHELL /   180719     102  234923  234924  235200  235199
SHELL /   180720     102  234924  234925  235201  235200
SHELL /   180721     102  234925  234926  235202  235201
SHELL /   180722     102  234926  234927  235203  235202
SHELL /   180723     102  234927  234928  235204  235203
SHELL /   180724     102  234928  234929  235205  235204
SHELL /   180725     102  234929  234930  235206  235205
SHELL /   180726     102  234930  234931  235207  235206
SHELL /   180727     102  234931  234932  235208  235207
SHELL /   180728     102  234932  234933  235209  235208
SHELL /   180729     102  234933  234934  235210  235209
SHELL /   180730     102  234934  234935  235211  235210
SHELL /   180731     102  234935  234936  235212  235211
SHELL /   180732     102  234936  234937  235213  235212
SHELL /   180733     102  234937  234938  235214  235213
SHELL /   180734     102  234938  234939  235215  235214
SHELL /   180735     102  234939  234940  235216  235215
SHELL /   180736     102  234940  234941  235217  235216
SHELL /   180737     102  234941  234942  235218  235217
SHELL /   180738     102  234942  234943  235219  235218
SHELL /   180739     102  234943  234944  235220  235219
SHELL /   180740     102  234944  234945  235221  235220
SHELL /   180741     102  234945  234946  235222  235221
SHELL /   180742     102  234946  234947  235223  235222
SHELL /   180743     102  234947  234948  235224  235223
SHELL /   180744     102  234948  234949  235225  235224
SHELL /   180745     102  234949  234950  235226  235225
SHELL /   180746     102  234950  234951  235227  235226
SHELL /   180747     102  234951  234952  235228  235227
SHELL /   180748     102  234952  234953  235229  235228
SHELL /   180749     102  234953  234954  235230  235229
SHELL /   180750     102  234954  234955  235231  235230
SHELL /   180751     102  234955  234956  235232  235231
SHELL /   180752     102  234956  234957  235233  235232
SHELL /   180753     102  234957  234958  235234  235233
SHELL /   180754     102  234958  234959  235235  235234
SHELL /   180755     102  234959  234960  235236  235235
SHELL /   180756     102  234960  234961  235237  235236
SHELL /   180757     102  234961  234962  235238  235237
SHELL /   180758     102  234962  234963  235239  235238
SHELL /   180759     102  234963  234964  235240  235239
SHELL /   180760     102  234964  234965  235241  235240
SHELL /   180761     102  234965  234966  235242  235241
SHELL /   180762     102  234966  234967  235243  235242
SHELL /   180763     102  234967  234968  235244  235243
SHELL /   180764     102  234968  234969  235245  235244
SHELL /   180765     102  234969  234970  235246  235245
SHELL /   180766     102  234970  234971  235247  235246
SHELL /   180767     102  234971  234972  235248  235247
SHELL /   180768     102  234972  234973  235249  235248
SHELL /   180769     102  234973  234974  235250  235249
SHELL /   180770     102  234974  234975  235251  235250
SHELL /   180771     102  234975  234976  235252  235251
SHELL /   180772     102  234976  234977  235253  235252
SHELL /   180773     102  234977  234978  235254  235253
SHELL /   180774     102  234978  234979  235255  235254
SHELL /   180775     102  234979  234980  235256  235255
SHELL /   180776     102  234980  234981  235257  235256
SHELL /   180777     102  234981  234982  235258  235257
SHELL /   180778     102  234982  234983  235259  235258
SHELL /   180779     102  234983  234984  235260  235259
SHELL /   180780     102  234984  234985  235261  235260
SHELL /   180781     102  234985  234986  235262  235261
SHELL /   180782     102  234986  234987  235263  235262
SHELL /   180783     102  234987  234988  235264  235263
SHELL /   180784     102  234988  234989  235265  235264
SHELL /   180785     102  234989  234990  235266  235265
SHELL /   180786     102  234990  234991  235267  235266
SHELL /   180787     102  234991  234992  235268  235267
SHELL /   180788     102  234992  234993  235269  235268
SHELL /   180789     102  234993  234994  235270  235269
SHELL /   180790     102  234994  234995  235271  235270
SHELL /   180791     102  234995  234996  235272  235271
SHELL /   180792     102  234996  234997  235273  235272
SHELL /   180793     102  234997  234998  235274  235273
SHELL /   180794     102  234998  234999  235275  235274
SHELL /   180795     102  234999  235000  235276  235275
SHELL /   180796     102  235000  235001  235277  235276
SHELL /   180797     102  235001  235002  235278  235277
SHELL /   180798     102  235002  235003  235279  235278
SHELL /   180799     102  235003  235004  235280  235279
SHELL /   180800     102  235004  235005  235281  235280
SHELL /   180801     102  235005  235006  235282  235281
SHELL /   180802     102  235006  235007  235283  235282
SHELL /   180803     102  235007  235008  235284  235283
SHELL /   180804     102  235008  235009  235285  235284
SHELL /   180805     102  235009  235010  235286  235285
SHELL /   180806     102  235010  235011  235287  235286
SHELL /   180807     102  235011  235012  235288  235287
SHELL /   180808     102  235012  235013  235289  235288
SHELL /   180809     102  235013  235014  235290  235289
SHELL /   180810     102  235014  235015  235291  235290
SHELL /   180811     102  235015  235016  235292  235291
SHELL /   180812     102  235016  235017  235293  235292
SHELL /   180813     102  235017  235018  235294  235293
SHELL /   180814     102  235018  235019  235295  235294
SHELL /   180815     102  235019  235020  235296  235295
SHELL /   180816     102  235020  235021  235297  235296
SHELL /   180817     102  235021  235022  235298  235297
SHELL /   180818     102  235022  235023  235299  235298
SHELL /   180819     102  235023  235024  235300  235299
SHELL /   180820     102  235024  235025  235301  235300
SHELL /   180821     102  235025  235026  235302  235301
SHELL /   180822     102  235026  235027  235303  235302
SHELL /   180823     102  235027  235028  235304  235303
SHELL /   180824     102  235028  235029  235305  235304
SHELL /   180825     102  235029  235030  235306  235305
SHELL /   180826     102  235030  235031  235307  235306
SHELL /   180827     102  235031  235032  235308  235307
SHELL /   180828     102  235032  235033  235309  235308
SHELL /   180829     102  235033  235034  235310  235309
SHELL /   180830     102  235034  235035  235311  235310
SHELL /   180831     102  235035  235036  235312  235311
SHELL /   180832     102  235036  235037  235313  235312
SHELL /   180833     102  235037  235038  235314  235313
SHELL /   180834     102  235038  235039  235315  235314
SHELL /   180835     102  235039  235040  235316  235315
SHELL /   180836     102  235040  235041  235317  235316
SHELL /   180837     102  235041  235042  235318  235317
SHELL /   180838     102  235042  235043  235319  235318
SHELL /   180839     102  235043  235044  235320  235319
SHELL /   180840     102  235044  235045  235321  235320
SHELL /   180841     102  235045  235046  235322  235321
SHELL /   180842     102  235046  235047  235323  235322
SHELL /   180843     102  235047  235048  235324  235323
SHELL /   180844     102  235048  235049  235325  235324
SHELL /   180845     102  235049  235050  235326  235325
SHELL /   180846     102  235050  235051  235327  235326
SHELL /   180847     102  235051  235052  235328  235327
SHELL /   180848     102  235052  235053  235329  235328
SHELL /   180849     102  235053  235054  235330  235329
SHELL /   180850     102  235056  235055  235331  235332
SHELL /   180851     102  235055  235057  235333  235331
SHELL /   180852     102  235057  235058  235334  235333
SHELL /   180853     102  235058  235059  235335  235334
SHELL /   180854     102  235059  235060  235336  235335
SHELL /   180855     102  235060  235061  235337  235336
SHELL /   180856     102  235061  235062  235338  235337
SHELL /   180857     102  235062  235063  235339  235338
SHELL /   180858     102  235063  235064  235340  235339
SHELL /   180859     102  235064  235065  235341  235340
SHELL /   180860     102  235065  235066  235342  235341
SHELL /   180861     102  235066  235067  235343  235342
SHELL /   180862     102  235067  235068  235344  235343
SHELL /   180863     102  235068  235069  235345  235344
SHELL /   180864     102  235069  235070  235346  235345
SHELL /   180865     102  235070  235071  235347  235346
SHELL /   180866     102  235071  235072  235348  235347
SHELL /   180867     102  235072  235073  235349  235348
SHELL /   180868     102  235073  235074  235350  235349
SHELL /   180869     102  235074  235075  235351  235350
SHELL /   180870     102  235075  235076  235352  235351
SHELL /   180871     102  235076  235077  235353  235352
SHELL /   180872     102  235077  235078  235354  235353
SHELL /   180873     102  235078  235079  235355  235354
SHELL /   180874     102  235079  235080  235356  235355
SHELL /   180875     102  235080  235081  235357  235356
SHELL /   180876     102  235081  235082  235358  235357
SHELL /   180877     102  235082  235083  235359  235358
SHELL /   180878     102  235083  235084  235360  235359
SHELL /   180879     102  235084  235085  235361  235360
SHELL /   180880     102  235085  235086  235362  235361
SHELL /   180881     102  235086  235087  235363  235362
SHELL /   180882     102  235087  235088  235364  235363
SHELL /   180883     102  235088  235089  235365  235364
SHELL /   180884     102  235089  235090  235366  235365
SHELL /   180885     102  235090  235091  235367  235366
SHELL /   180886     102  235091  235092  235368  235367
SHELL /   180887     102  235092  235093  235369  235368
SHELL /   180888     102  235093  235094  235370  235369
SHELL /   180889     102  235094  235095  235371  235370
SHELL /   180890     102  235095  235096  235372  235371
SHELL /   180891     102  235096  235097  235373  235372
SHELL /   180892     102  235097  235098  235374  235373
SHELL /   180893     102  235098  235099  235375  235374
SHELL /   180894     102  235099  235100  235376  235375
SHELL /   180895     102  235100  235101  235377  235376
SHELL /   180896     102  235101  235102  235378  235377
SHELL /   180897     102  235102  235103  235379  235378
SHELL /   180898     102  235103  235104  235380  235379
SHELL /   180899     102  235104  235105  235381  235380
SHELL /   180900     102  235105  235106  235382  235381
SHELL /   180901     102  235106  235107  235383  235382
SHELL /   180902     102  235107  235108  235384  235383
SHELL /   180903     102  235108  235109  235385  235384
SHELL /   180904     102  235109  235110  235386  235385
SHELL /   180905     102  235110  235111  235387  235386
SHELL /   180906     102  235111  235112  235388  235387
SHELL /   180907     102  235112  235113  235389  235388
SHELL /   180908     102  235113  235114  235390  235389
SHELL /   180909     102  235114  235115  235391  235390
SHELL /   180910     102  235115  235116  235392  235391
SHELL /   180911     102  235116  235117  235393  235392
SHELL /   180912     102  235117  235118  235394  235393
SHELL /   180913     102  235118  235119  235395  235394
SHELL /   180914     102  235119  235120  235396  235395
SHELL /   180915     102  235120  235121  235397  235396
SHELL /   180916     102  235121  235122  235398  235397
SHELL /   180917     102  235122  235123  235399  235398
SHELL /   180918     102  235123  235124  235400  235399
SHELL /   180919     102  235124  235125  235401  235400
SHELL /   180920     102  235125  235126  235402  235401
SHELL /   180921     102  235126  235127  235403  235402
SHELL /   180922     102  235127  235128  235404  235403
SHELL /   180923     102  235128  235129  235405  235404
SHELL /   180924     102  235129  235130  235406  235405
SHELL /   180925     102  235130  235131  235407  235406
SHELL /   180926     102  235131  235132  235408  235407
SHELL /   180927     102  235132  235133  235409  235408
SHELL /   180928     102  235133  235134  235410  235409
SHELL /   180929     102  235134  235135  235411  235410
SHELL /   180930     102  235135  235136  235412  235411
SHELL /   180931     102  235136  235137  235413  235412
SHELL /   180932     102  235137  235138  235414  235413
SHELL /   180933     102  235138  235139  235415  235414
SHELL /   180934     102  235139  235140  235416  235415
SHELL /   180935     102  235140  235141  235417  235416
SHELL /   180936     102  235141  235142  235418  235417
SHELL /   180937     102  235142  235143  235419  235418
SHELL /   180938     102  235143  235144  235420  235419
SHELL /   180939     102  235144  235145  235421  235420
SHELL /   180940     102  235145  235146  235422  235421
SHELL /   180941     102  235146  235147  235423  235422
SHELL /   180942     102  235147  235148  235424  235423
SHELL /   180943     102  235148  235149  235425  235424
SHELL /   180944     102  235149  235150  235426  235425
SHELL /   180945     102  235150  235151  235427  235426
SHELL /   180946     102  235151  235152  235428  235427
SHELL /   180947     102  235152  235153  235429  235428
SHELL /   180948     102  235153  235154  235430  235429
SHELL /   180949     102  235154  235155  235431  235430
SHELL /   180950     102  235155  235156  235432  235431
SHELL /   180951     102  235156  235157  235433  235432
SHELL /   180952     102  235157  235158  235434  235433
SHELL /   180953     102  235158  235159  235435  235434
SHELL /   180954     102  235159  235160  235436  235435
SHELL /   180955     102  235160  235161  235437  235436
SHELL /   180956     102  235161  235162  235438  235437
SHELL /   180957     102  235162  235163  235439  235438
SHELL /   180958     102  235163  235164  235440  235439
SHELL /   180959     102  235164  235165  235441  235440
SHELL /   180960     102  235165  235166  235442  235441
SHELL /   180961     102  235166  235167  235443  235442
SHELL /   180962     102  235167  235168  235444  235443
SHELL /   180963     102  235168  235169  235445  235444
SHELL /   180964     102  235169  235170  235446  235445
SHELL /   180965     102  235170  235171  235447  235446
SHELL /   180966     102  235171  235172  235448  235447
SHELL /   180967     102  235172  235173  235449  235448
SHELL /   180968     102  235173  235174  235450  235449
SHELL /   180969     102  235174  235175  235451  235450
SHELL /   180970     102  235175  235176  235452  235451
SHELL /   180971     102  235176  235177  235453  235452
SHELL /   180972     102  235177  235178  235454  235453
SHELL /   180973     102  235178  235179  235455  235454
SHELL /   180974     102  235179  235180  235456  235455
SHELL /   180975     102  235180  235181  235457  235456
SHELL /   180976     102  235181  235182  235458  235457
SHELL /   180977     102  235182  235183  235459  235458
SHELL /   180978     102  235183  235184  235460  235459
SHELL /   180979     102  235184  235185  235461  235460
SHELL /   180980     102  235185  235186  235462  235461
SHELL /   180981     102  235186  235187  235463  235462
SHELL /   180982     102  235187  235188  235464  235463
SHELL /   180983     102  235188  235189  235465  235464
SHELL /   180984     102  235189  235190  235466  235465
SHELL /   180985     102  235190  235191  235467  235466
SHELL /   180986     102  235191  235192  235468  235467
SHELL /   180987     102  235192  235193  235469  235468
SHELL /   180988     102  235193  235194  235470  235469
SHELL /   180989     102  235194  235195  235471  235470
SHELL /   180990     102  235195  235196  235472  235471
SHELL /   180991     102  235196  235197  235473  235472
SHELL /   180992     102  235197  235198  235474  235473
SHELL /   180993     102  235198  235199  235475  235474
SHELL /   180994     102  235199  235200  235476  235475
SHELL /   180995     102  235200  235201  235477  235476
SHELL /   180996     102  235201  235202  235478  235477
SHELL /   180997     102  235202  235203  235479  235478
SHELL /   180998     102  235203  235204  235480  235479
SHELL /   180999     102  235204  235205  235481  235480
SHELL /   181000     102  235205  235206  235482  235481
SHELL /   181001     102  235206  235207  235483  235482
SHELL /   181002     102  235207  235208  235484  235483
SHELL /   181003     102  235208  235209  235485  235484
SHELL /   181004     102  235209  235210  235486  235485
SHELL /   181005     102  235210  235211  235487  235486
SHELL /   181006     102  235211  235212  235488  235487
SHELL /   181007     102  235212  235213  235489  235488
SHELL /   181008     102  235213  235214  235490  235489
SHELL /   181009     102  235214  235215  235491  235490
SHELL /   181010     102  235215  235216  235492  235491
SHELL /   181011     102  235216  235217  235493  235492
SHELL /   181012     102  235217  235218  235494  235493
SHELL /   181013     102  235218  235219  235495  235494
SHELL /   181014     102  235219  235220  235496  235495
SHELL /   181015     102  235220  235221  235497  235496
SHELL /   181016     102  235221  235222  235498  235497
SHELL /   181017     102  235222  235223  235499  235498
SHELL /   181018     102  235223  235224  235500  235499
SHELL /   181019     102  235224  235225  235501  235500
SHELL /   181020     102  235225  235226  235502  235501
SHELL /   181021     102  235226  235227  235503  235502
SHELL /   181022     102  235227  235228  235504  235503
SHELL /   181023     102  235228  235229  235505  235504
SHELL /   181024     102  235229  235230  235506  235505
SHELL /   181025     102  235230  235231  235507  235506
SHELL /   181026     102  235231  235232  235508  235507
SHELL /   181027     102  235232  235233  235509  235508
SHELL /   181028     102  235233  235234  235510  235509
SHELL /   181029     102  235234  235235  235511  235510
SHELL /   181030     102  235235  235236  235512  235511
SHELL /   181031     102  235236  235237  235513  235512
SHELL /   181032     102  235237  235238  235514  235513
SHELL /   181033     102  235238  235239  235515  235514
SHELL /   181034     102  235239  235240  235516  235515
SHELL /   181035     102  235240  235241  235517  235516
SHELL /   181036     102  235241  235242  235518  235517
SHELL /   181037     102  235242  235243  235519  235518
SHELL /   181038     102  235243  235244  235520  235519
SHELL /   181039     102  235244  235245  235521  235520
SHELL /   181040     102  235245  235246  235522  235521
SHELL /   181041     102  235246  235247  235523  235522
SHELL /   181042     102  235247  235248  235524  235523
SHELL /   181043     102  235248  235249  235525  235524
SHELL /   181044     102  235249  235250  235526  235525
SHELL /   181045     102  235250  235251  235527  235526
SHELL /   181046     102  235251  235252  235528  235527
SHELL /   181047     102  235252  235253  235529  235528
SHELL /   181048     102  235253  235254  235530  235529
SHELL /   181049     102  235254  235255  235531  235530
SHELL /   181050     102  235255  235256  235532  235531
SHELL /   181051     102  235256  235257  235533  235532
SHELL /   181052     102  235257  235258  235534  235533
SHELL /   181053     102  235258  235259  235535  235534
SHELL /   181054     102  235259  235260  235536  235535
SHELL /   181055     102  235260  235261  235537  235536
SHELL /   181056     102  235261  235262  235538  235537
SHELL /   181057     102  235262  235263  235539  235538
SHELL /   181058     102  235263  235264  235540  235539
SHELL /   181059     102  235264  235265  235541  235540
SHELL /   181060     102  235265  235266  235542  235541
SHELL /   181061     102  235266  235267  235543  235542
SHELL /   181062     102  235267  235268  235544  235543
SHELL /   181063     102  235268  235269  235545  235544
SHELL /   181064     102  235269  235270  235546  235545
SHELL /   181065     102  235270  235271  235547  235546
SHELL /   181066     102  235271  235272  235548  235547
SHELL /   181067     102  235272  235273  235549  235548
SHELL /   181068     102  235273  235274  235550  235549
SHELL /   181069     102  235274  235275  235551  235550
SHELL /   181070     102  235275  235276  235552  235551
SHELL /   181071     102  235276  235277  235553  235552
SHELL /   181072     102  235277  235278  235554  235553
SHELL /   181073     102  235278  235279  235555  235554
SHELL /   181074     102  235279  235280  235556  235555
SHELL /   181075     102  235280  235281  235557  235556
SHELL /   181076     102  235281  235282  235558  235557
SHELL /   181077     102  235282  235283  235559  235558
SHELL /   181078     102  235283  235284  235560  235559
SHELL /   181079     102  235284  235285  235561  235560
SHELL /   181080     102  235285  235286  235562  235561
SHELL /   181081     102  235286  235287  235563  235562
SHELL /   181082     102  235287  235288  235564  235563
SHELL /   181083     102  235288  235289  235565  235564
SHELL /   181084     102  235289  235290  235566  235565
SHELL /   181085     102  235290  235291  235567  235566
SHELL /   181086     102  235291  235292  235568  235567
SHELL /   181087     102  235292  235293  235569  235568
SHELL /   181088     102  235293  235294  235570  235569
SHELL /   181089     102  235294  235295  235571  235570
SHELL /   181090     102  235295  235296  235572  235571
SHELL /   181091     102  235296  235297  235573  235572
SHELL /   181092     102  235297  235298  235574  235573
SHELL /   181093     102  235298  235299  235575  235574
SHELL /   181094     102  235299  235300  235576  235575
SHELL /   181095     102  235300  235301  235577  235576
SHELL /   181096     102  235301  235302  235578  235577
SHELL /   181097     102  235302  235303  235579  235578
SHELL /   181098     102  235303  235304  235580  235579
SHELL /   181099     102  235304  235305  235581  235580
SHELL /   181100     102  235305  235306  235582  235581
SHELL /   181101     102  235306  235307  235583  235582
SHELL /   181102     102  235307  235308  235584  235583
SHELL /   181103     102  235308  235309  235585  235584
SHELL /   181104     102  235309  235310  235586  235585
SHELL /   181105     102  235310  235311  235587  235586
SHELL /   181106     102  235311  235312  235588  235587
SHELL /   181107     102  235312  235313  235589  235588
SHELL /   181108     102  235313  235314  235590  235589
SHELL /   181109     102  235314  235315  235591  235590
SHELL /   181110     102  235315  235316  235592  235591
SHELL /   181111     102  235316  235317  235593  235592
SHELL /   181112     102  235317  235318  235594  235593
SHELL /   181113     102  235318  235319  235595  235594
SHELL /   181114     102  235319  235320  235596  235595
SHELL /   181115     102  235320  235321  235597  235596
SHELL /   181116     102  235321  235322  235598  235597
SHELL /   181117     102  235322  235323  235599  235598
SHELL /   181118     102  235323  235324  235600  235599
SHELL /   181119     102  235324  235325  235601  235600
SHELL /   181120     102  235325  235326  235602  235601
SHELL /   181121     102  235326  235327  235603  235602
SHELL /   181122     102  235327  235328  235604  235603
SHELL /   181123     102  235328  235329  235605  235604
SHELL /   181124     102  235329  235330  235606  235605
SHELL /   181125     102  235332  235331  235607  235608
SHELL /   181126     102  235331  235333  235609  235607
SHELL /   181127     102  235333  235334  235610  235609
SHELL /   181128     102  235334  235335  235611  235610
SHELL /   181129     102  235335  235336  235612  235611
SHELL /   181130     102  235336  235337  235613  235612
SHELL /   181131     102  235337  235338  235614  235613
SHELL /   181132     102  235338  235339  235615  235614
SHELL /   181133     102  235339  235340  235616  235615
SHELL /   181134     102  235340  235341  235617  235616
SHELL /   181135     102  235341  235342  235618  235617
SHELL /   181136     102  235342  235343  235619  235618
SHELL /   181137     102  235343  235344  235620  235619
SHELL /   181138     102  235344  235345  235621  235620
SHELL /   181139     102  235345  235346  235622  235621
SHELL /   181140     102  235346  235347  235623  235622
SHELL /   181141     102  235347  235348  235624  235623
SHELL /   181142     102  235348  235349  235625  235624
SHELL /   181143     102  235349  235350  235626  235625
SHELL /   181144     102  235350  235351  235627  235626
SHELL /   181145     102  235351  235352  235628  235627
SHELL /   181146     102  235352  235353  235629  235628
SHELL /   181147     102  235353  235354  235630  235629
SHELL /   181148     102  235354  235355  235631  235630
SHELL /   181149     102  235355  235356  235632  235631
SHELL /   181150     102  235356  235357  235633  235632
SHELL /   181151     102  235357  235358  235634  235633
SHELL /   181152     102  235358  235359  235635  235634
SHELL /   181153     102  235359  235360  235636  235635
SHELL /   181154     102  235360  235361  235637  235636
SHELL /   181155     102  235361  235362  235638  235637
SHELL /   181156     102  235362  235363  235639  235638
SHELL /   181157     102  235363  235364  235640  235639
SHELL /   181158     102  235364  235365  235641  235640
SHELL /   181159     102  235365  235366  235642  235641
SHELL /   181160     102  235366  235367  235643  235642
SHELL /   181161     102  235367  235368  235644  235643
SHELL /   181162     102  235368  235369  235645  235644
SHELL /   181163     102  235369  235370  235646  235645
SHELL /   181164     102  235370  235371  235647  235646
SHELL /   181165     102  235371  235372  235648  235647
SHELL /   181166     102  235372  235373  235649  235648
SHELL /   181167     102  235373  235374  235650  235649
SHELL /   181168     102  235374  235375  235651  235650
SHELL /   181169     102  235375  235376  235652  235651
SHELL /   181170     102  235376  235377  235653  235652
SHELL /   181171     102  235377  235378  235654  235653
SHELL /   181172     102  235378  235379  235655  235654
SHELL /   181173     102  235379  235380  235656  235655
SHELL /   181174     102  235380  235381  235657  235656
SHELL /   181175     102  235381  235382  235658  235657
SHELL /   181176     102  235382  235383  235659  235658
SHELL /   181177     102  235383  235384  235660  235659
SHELL /   181178     102  235384  235385  235661  235660
SHELL /   181179     102  235385  235386  235662  235661
SHELL /   181180     102  235386  235387  235663  235662
SHELL /   181181     102  235387  235388  235664  235663
SHELL /   181182     102  235388  235389  235665  235664
SHELL /   181183     102  235389  235390  235666  235665
SHELL /   181184     102  235390  235391  235667  235666
SHELL /   181185     102  235391  235392  235668  235667
SHELL /   181186     102  235392  235393  235669  235668
SHELL /   181187     102  235393  235394  235670  235669
SHELL /   181188     102  235394  235395  235671  235670
SHELL /   181189     102  235395  235396  235672  235671
SHELL /   181190     102  235396  235397  235673  235672
SHELL /   181191     102  235397  235398  235674  235673
SHELL /   181192     102  235398  235399  235675  235674
SHELL /   181193     102  235399  235400  235676  235675
SHELL /   181194     102  235400  235401  235677  235676
SHELL /   181195     102  235401  235402  235678  235677
SHELL /   181196     102  235402  235403  235679  235678
SHELL /   181197     102  235403  235404  235680  235679
SHELL /   181198     102  235404  235405  235681  235680
SHELL /   181199     102  235405  235406  235682  235681
SHELL /   181200     102  235406  235407  235683  235682
SHELL /   181201     102  235407  235408  235684  235683
SHELL /   181202     102  235408  235409  235685  235684
SHELL /   181203     102  235409  235410  235686  235685
SHELL /   181204     102  235410  235411  235687  235686
SHELL /   181205     102  235411  235412  235688  235687
SHELL /   181206     102  235412  235413  235689  235688
SHELL /   181207     102  235413  235414  235690  235689
SHELL /   181208     102  235414  235415  235691  235690
SHELL /   181209     102  235415  235416  235692  235691
SHELL /   181210     102  235416  235417  235693  235692
SHELL /   181211     102  235417  235418  235694  235693
SHELL /   181212     102  235418  235419  235695  235694
SHELL /   181213     102  235419  235420  235696  235695
SHELL /   181214     102  235420  235421  235697  235696
SHELL /   181215     102  235421  235422  235698  235697
SHELL /   181216     102  235422  235423  235699  235698
SHELL /   181217     102  235423  235424  235700  235699
SHELL /   181218     102  235424  235425  235701  235700
SHELL /   181219     102  235425  235426  235702  235701
SHELL /   181220     102  235426  235427  235703  235702
SHELL /   181221     102  235427  235428  235704  235703
SHELL /   181222     102  235428  235429  235705  235704
SHELL /   181223     102  235429  235430  235706  235705
SHELL /   181224     102  235430  235431  235707  235706
SHELL /   181225     102  235431  235432  235708  235707
SHELL /   181226     102  235432  235433  235709  235708
SHELL /   181227     102  235433  235434  235710  235709
SHELL /   181228     102  235434  235435  235711  235710
SHELL /   181229     102  235435  235436  235712  235711
SHELL /   181230     102  235436  235437  235713  235712
SHELL /   181231     102  235437  235438  235714  235713
SHELL /   181232     102  235438  235439  235715  235714
SHELL /   181233     102  235439  235440  235716  235715
SHELL /   181234     102  235440  235441  235717  235716
SHELL /   181235     102  235441  235442  235718  235717
SHELL /   181236     102  235442  235443  235719  235718
SHELL /   181237     102  235443  235444  235720  235719
SHELL /   181238     102  235444  235445  235721  235720
SHELL /   181239     102  235445  235446  235722  235721
SHELL /   181240     102  235446  235447  235723  235722
SHELL /   181241     102  235447  235448  235724  235723
SHELL /   181242     102  235448  235449  235725  235724
SHELL /   181243     102  235449  235450  235726  235725
SHELL /   181244     102  235450  235451  235727  235726
SHELL /   181245     102  235451  235452  235728  235727
SHELL /   181246     102  235452  235453  235729  235728
SHELL /   181247     102  235453  235454  235730  235729
SHELL /   181248     102  235454  235455  235731  235730
SHELL /   181249     102  235455  235456  235732  235731
SHELL /   181250     102  235456  235457  235733  235732
SHELL /   181251     102  235457  235458  235734  235733
SHELL /   181252     102  235458  235459  235735  235734
SHELL /   181253     102  235459  235460  235736  235735
SHELL /   181254     102  235460  235461  235737  235736
SHELL /   181255     102  235461  235462  235738  235737
SHELL /   181256     102  235462  235463  235739  235738
SHELL /   181257     102  235463  235464  235740  235739
SHELL /   181258     102  235464  235465  235741  235740
SHELL /   181259     102  235465  235466  235742  235741
SHELL /   181260     102  235466  235467  235743  235742
SHELL /   181261     102  235467  235468  235744  235743
SHELL /   181262     102  235468  235469  235745  235744
SHELL /   181263     102  235469  235470  235746  235745
SHELL /   181264     102  235470  235471  235747  235746
SHELL /   181265     102  235471  235472  235748  235747
SHELL /   181266     102  235472  235473  235749  235748
SHELL /   181267     102  235473  235474  235750  235749
SHELL /   181268     102  235474  235475  235751  235750
SHELL /   181269     102  235475  235476  235752  235751
SHELL /   181270     102  235476  235477  235753  235752
SHELL /   181271     102  235477  235478  235754  235753
SHELL /   181272     102  235478  235479  235755  235754
SHELL /   181273     102  235479  235480  235756  235755
SHELL /   181274     102  235480  235481  235757  235756
SHELL /   181275     102  235481  235482  235758  235757
SHELL /   181276     102  235482  235483  235759  235758
SHELL /   181277     102  235483  235484  235760  235759
SHELL /   181278     102  235484  235485  235761  235760
SHELL /   181279     102  235485  235486  235762  235761
SHELL /   181280     102  235486  235487  235763  235762
SHELL /   181281     102  235487  235488  235764  235763
SHELL /   181282     102  235488  235489  235765  235764
SHELL /   181283     102  235489  235490  235766  235765
SHELL /   181284     102  235490  235491  235767  235766
SHELL /   181285     102  235491  235492  235768  235767
SHELL /   181286     102  235492  235493  235769  235768
SHELL /   181287     102  235493  235494  235770  235769
SHELL /   181288     102  235494  235495  235771  235770
SHELL /   181289     102  235495  235496  235772  235771
SHELL /   181290     102  235496  235497  235773  235772
SHELL /   181291     102  235497  235498  235774  235773
SHELL /   181292     102  235498  235499  235775  235774
SHELL /   181293     102  235499  235500  235776  235775
SHELL /   181294     102  235500  235501  235777  235776
SHELL /   181295     102  235501  235502  235778  235777
SHELL /   181296     102  235502  235503  235779  235778
SHELL /   181297     102  235503  235504  235780  235779
SHELL /   181298     102  235504  235505  235781  235780
SHELL /   181299     102  235505  235506  235782  235781
SHELL /   181300     102  235506  235507  235783  235782
SHELL /   181301     102  235507  235508  235784  235783
SHELL /   181302     102  235508  235509  235785  235784
SHELL /   181303     102  235509  235510  235786  235785
SHELL /   181304     102  235510  235511  235787  235786
SHELL /   181305     102  235511  235512  235788  235787
SHELL /   181306     102  235512  235513  235789  235788
SHELL /   181307     102  235513  235514  235790  235789
SHELL /   181308     102  235514  235515  235791  235790
SHELL /   181309     102  235515  235516  235792  235791
SHELL /   181310     102  235516  235517  235793  235792
SHELL /   181311     102  235517  235518  235794  235793
SHELL /   181312     102  235518  235519  235795  235794
SHELL /   181313     102  235519  235520  235796  235795
SHELL /   181314     102  235520  235521  235797  235796
SHELL /   181315     102  235521  235522  235798  235797
SHELL /   181316     102  235522  235523  235799  235798
SHELL /   181317     102  235523  235524  235800  235799
SHELL /   181318     102  235524  235525  235801  235800
SHELL /   181319     102  235525  235526  235802  235801
SHELL /   181320     102  235526  235527  235803  235802
SHELL /   181321     102  235527  235528  235804  235803
SHELL /   181322     102  235528  235529  235805  235804
SHELL /   181323     102  235529  235530  235806  235805
SHELL /   181324     102  235530  235531  235807  235806
SHELL /   181325     102  235531  235532  235808  235807
SHELL /   181326     102  235532  235533  235809  235808
SHELL /   181327     102  235533  235534  235810  235809
SHELL /   181328     102  235534  235535  235811  235810
SHELL /   181329     102  235535  235536  235812  235811
SHELL /   181330     102  235536  235537  235813  235812
SHELL /   181331     102  235537  235538  235814  235813
SHELL /   181332     102  235538  235539  235815  235814
SHELL /   181333     102  235539  235540  235816  235815
SHELL /   181334     102  235540  235541  235817  235816
SHELL /   181335     102  235541  235542  235818  235817
SHELL /   181336     102  235542  235543  235819  235818
SHELL /   181337     102  235543  235544  235820  235819
SHELL /   181338     102  235544  235545  235821  235820
SHELL /   181339     102  235545  235546  235822  235821
SHELL /   181340     102  235546  235547  235823  235822
SHELL /   181341     102  235547  235548  235824  235823
SHELL /   181342     102  235548  235549  235825  235824
SHELL /   181343     102  235549  235550  235826  235825
SHELL /   181344     102  235550  235551  235827  235826
SHELL /   181345     102  235551  235552  235828  235827
SHELL /   181346     102  235552  235553  235829  235828
SHELL /   181347     102  235553  235554  235830  235829
SHELL /   181348     102  235554  235555  235831  235830
SHELL /   181349     102  235555  235556  235832  235831
SHELL /   181350     102  235556  235557  235833  235832
SHELL /   181351     102  235557  235558  235834  235833
SHELL /   181352     102  235558  235559  235835  235834
SHELL /   181353     102  235559  235560  235836  235835
SHELL /   181354     102  235560  235561  235837  235836
SHELL /   181355     102  235561  235562  235838  235837
SHELL /   181356     102  235562  235563  235839  235838
SHELL /   181357     102  235563  235564  235840  235839
SHELL /   181358     102  235564  235565  235841  235840
SHELL /   181359     102  235565  235566  235842  235841
SHELL /   181360     102  235566  235567  235843  235842
SHELL /   181361     102  235567  235568  235844  235843
SHELL /   181362     102  235568  235569  235845  235844
SHELL /   181363     102  235569  235570  235846  235845
SHELL /   181364     102  235570  235571  235847  235846
SHELL /   181365     102  235571  235572  235848  235847
SHELL /   181366     102  235572  235573  235849  235848
SHELL /   181367     102  235573  235574  235850  235849
SHELL /   181368     102  235574  235575  235851  235850
SHELL /   181369     102  235575  235576  235852  235851
SHELL /   181370     102  235576  235577  235853  235852
SHELL /   181371     102  235577  235578  235854  235853
SHELL /   181372     102  235578  235579  235855  235854
SHELL /   181373     102  235579  235580  235856  235855
SHELL /   181374     102  235580  235581  235857  235856
SHELL /   181375     102  235581  235582  235858  235857
SHELL /   181376     102  235582  235583  235859  235858
SHELL /   181377     102  235583  235584  235860  235859
SHELL /   181378     102  235584  235585  235861  235860
SHELL /   181379     102  235585  235586  235862  235861
SHELL /   181380     102  235586  235587  235863  235862
SHELL /   181381     102  235587  235588  235864  235863
SHELL /   181382     102  235588  235589  235865  235864
SHELL /   181383     102  235589  235590  235866  235865
SHELL /   181384     102  235590  235591  235867  235866
SHELL /   181385     102  235591  235592  235868  235867
SHELL /   181386     102  235592  235593  235869  235868
SHELL /   181387     102  235593  235594  235870  235869
SHELL /   181388     102  235594  235595  235871  235870
SHELL /   181389     102  235595  235596  235872  235871
SHELL /   181390     102  235596  235597  235873  235872
SHELL /   181391     102  235597  235598  235874  235873
SHELL /   181392     102  235598  235599  235875  235874
SHELL /   181393     102  235599  235600  235876  235875
SHELL /   181394     102  235600  235601  235877  235876
SHELL /   181395     102  235601  235602  235878  235877
SHELL /   181396     102  235602  235603  235879  235878
SHELL /   181397     102  235603  235604  235880  235879
SHELL /   181398     102  235604  235605  235881  235880
SHELL /   181399     102  235605  235606  235882  235881
SHELL /   181400     102  235608  235607  235883  235884
SHELL /   181401     102  235607  235609  235885  235883
SHELL /   181402     102  235609  235610  235886  235885
SHELL /   181403     102  235610  235611  235887  235886
SHELL /   181404     102  235611  235612  235888  235887
SHELL /   181405     102  235612  235613  235889  235888
SHELL /   181406     102  235613  235614  235890  235889
SHELL /   181407     102  235614  235615  235891  235890
SHELL /   181408     102  235615  235616  235892  235891
SHELL /   181409     102  235616  235617  235893  235892
SHELL /   181410     102  235617  235618  235894  235893
SHELL /   181411     102  235618  235619  235895  235894
SHELL /   181412     102  235619  235620  235896  235895
SHELL /   181413     102  235620  235621  235897  235896
SHELL /   181414     102  235621  235622  235898  235897
SHELL /   181415     102  235622  235623  235899  235898
SHELL /   181416     102  235623  235624  235900  235899
SHELL /   181417     102  235624  235625  235901  235900
SHELL /   181418     102  235625  235626  235902  235901
SHELL /   181419     102  235626  235627  235903  235902
SHELL /   181420     102  235627  235628  235904  235903
SHELL /   181421     102  235628  235629  235905  235904
SHELL /   181422     102  235629  235630  235906  235905
SHELL /   181423     102  235630  235631  235907  235906
SHELL /   181424     102  235631  235632  235908  235907
SHELL /   181425     102  235632  235633  235909  235908
SHELL /   181426     102  235633  235634  235910  235909
SHELL /   181427     102  235634  235635  235911  235910
SHELL /   181428     102  235635  235636  235912  235911
SHELL /   181429     102  235636  235637  235913  235912
SHELL /   181430     102  235637  235638  235914  235913
SHELL /   181431     102  235638  235639  235915  235914
SHELL /   181432     102  235639  235640  235916  235915
SHELL /   181433     102  235640  235641  235917  235916
SHELL /   181434     102  235641  235642  235918  235917
SHELL /   181435     102  235642  235643  235919  235918
SHELL /   181436     102  235643  235644  235920  235919
SHELL /   181437     102  235644  235645  235921  235920
SHELL /   181438     102  235645  235646  235922  235921
SHELL /   181439     102  235646  235647  235923  235922
SHELL /   181440     102  235647  235648  235924  235923
SHELL /   181441     102  235648  235649  235925  235924
SHELL /   181442     102  235649  235650  235926  235925
SHELL /   181443     102  235650  235651  235927  235926
SHELL /   181444     102  235651  235652  235928  235927
SHELL /   181445     102  235652  235653  235929  235928
SHELL /   181446     102  235653  235654  235930  235929
SHELL /   181447     102  235654  235655  235931  235930
SHELL /   181448     102  235655  235656  235932  235931
SHELL /   181449     102  235656  235657  235933  235932
SHELL /   181450     102  235657  235658  235934  235933
SHELL /   181451     102  235658  235659  235935  235934
SHELL /   181452     102  235659  235660  235936  235935
SHELL /   181453     102  235660  235661  235937  235936
SHELL /   181454     102  235661  235662  235938  235937
SHELL /   181455     102  235662  235663  235939  235938
SHELL /   181456     102  235663  235664  235940  235939
SHELL /   181457     102  235664  235665  235941  235940
SHELL /   181458     102  235665  235666  235942  235941
SHELL /   181459     102  235666  235667  235943  235942
SHELL /   181460     102  235667  235668  235944  235943
SHELL /   181461     102  235668  235669  235945  235944
SHELL /   181462     102  235669  235670  235946  235945
SHELL /   181463     102  235670  235671  235947  235946
SHELL /   181464     102  235671  235672  235948  235947
SHELL /   181465     102  235672  235673  235949  235948
SHELL /   181466     102  235673  235674  235950  235949
SHELL /   181467     102  235674  235675  235951  235950
SHELL /   181468     102  235675  235676  235952  235951
SHELL /   181469     102  235676  235677  235953  235952
SHELL /   181470     102  235677  235678  235954  235953
SHELL /   181471     102  235678  235679  235955  235954
SHELL /   181472     102  235679  235680  235956  235955
SHELL /   181473     102  235680  235681  235957  235956
SHELL /   181474     102  235681  235682  235958  235957
SHELL /   181475     102  235682  235683  235959  235958
SHELL /   181476     102  235683  235684  235960  235959
SHELL /   181477     102  235684  235685  235961  235960
SHELL /   181478     102  235685  235686  235962  235961
SHELL /   181479     102  235686  235687  235963  235962
SHELL /   181480     102  235687  235688  235964  235963
SHELL /   181481     102  235688  235689  235965  235964
SHELL /   181482     102  235689  235690  235966  235965
SHELL /   181483     102  235690  235691  235967  235966
SHELL /   181484     102  235691  235692  235968  235967
SHELL /   181485     102  235692  235693  235969  235968
SHELL /   181486     102  235693  235694  235970  235969
SHELL /   181487     102  235694  235695  235971  235970
SHELL /   181488     102  235695  235696  235972  235971
SHELL /   181489     102  235696  235697  235973  235972
SHELL /   181490     102  235697  235698  235974  235973
SHELL /   181491     102  235698  235699  235975  235974
SHELL /   181492     102  235699  235700  235976  235975
SHELL /   181493     102  235700  235701  235977  235976
SHELL /   181494     102  235701  235702  235978  235977
SHELL /   181495     102  235702  235703  235979  235978
SHELL /   181496     102  235703  235704  235980  235979
SHELL /   181497     102  235704  235705  235981  235980
SHELL /   181498     102  235705  235706  235982  235981
SHELL /   181499     102  235706  235707  235983  235982
SHELL /   181500     102  235707  235708  235984  235983
SHELL /   181501     102  235708  235709  235985  235984
SHELL /   181502     102  235709  235710  235986  235985
SHELL /   181503     102  235710  235711  235987  235986
SHELL /   181504     102  235711  235712  235988  235987
SHELL /   181505     102  235712  235713  235989  235988
SHELL /   181506     102  235713  235714  235990  235989
SHELL /   181507     102  235714  235715  235991  235990
SHELL /   181508     102  235715  235716  235992  235991
SHELL /   181509     102  235716  235717  235993  235992
SHELL /   181510     102  235717  235718  235994  235993
SHELL /   181511     102  235718  235719  235995  235994
SHELL /   181512     102  235719  235720  235996  235995
SHELL /   181513     102  235720  235721  235997  235996
SHELL /   181514     102  235721  235722  235998  235997
SHELL /   181515     102  235722  235723  235999  235998
SHELL /   181516     102  235723  235724  236000  235999
SHELL /   181517     102  235724  235725  236001  236000
SHELL /   181518     102  235725  235726  236002  236001
SHELL /   181519     102  235726  235727  236003  236002
SHELL /   181520     102  235727  235728  236004  236003
SHELL /   181521     102  235728  235729  236005  236004
SHELL /   181522     102  235729  235730  236006  236005
SHELL /   181523     102  235730  235731  236007  236006
SHELL /   181524     102  235731  235732  236008  236007
SHELL /   181525     102  235732  235733  236009  236008
SHELL /   181526     102  235733  235734  236010  236009
SHELL /   181527     102  235734  235735  236011  236010
SHELL /   181528     102  235735  235736  236012  236011
SHELL /   181529     102  235736  235737  236013  236012
SHELL /   181530     102  235737  235738  236014  236013
SHELL /   181531     102  235738  235739  236015  236014
SHELL /   181532     102  235739  235740  236016  236015
SHELL /   181533     102  235740  235741  236017  236016
SHELL /   181534     102  235741  235742  236018  236017
SHELL /   181535     102  235742  235743  236019  236018
SHELL /   181536     102  235743  235744  236020  236019
SHELL /   181537     102  235744  235745  236021  236020
SHELL /   181538     102  235745  235746  236022  236021
SHELL /   181539     102  235746  235747  236023  236022
SHELL /   181540     102  235747  235748  236024  236023
SHELL /   181541     102  235748  235749  236025  236024
SHELL /   181542     102  235749  235750  236026  236025
SHELL /   181543     102  235750  235751  236027  236026
SHELL /   181544     102  235751  235752  236028  236027
SHELL /   181545     102  235752  235753  236029  236028
SHELL /   181546     102  235753  235754  236030  236029
SHELL /   181547     102  235754  235755  236031  236030
SHELL /   181548     102  235755  235756  236032  236031
SHELL /   181549     102  235756  235757  236033  236032
SHELL /   181550     102  235757  235758  236034  236033
SHELL /   181551     102  235758  235759  236035  236034
SHELL /   181552     102  235759  235760  236036  236035
SHELL /   181553     102  235760  235761  236037  236036
SHELL /   181554     102  235761  235762  236038  236037
SHELL /   181555     102  235762  235763  236039  236038
SHELL /   181556     102  235763  235764  236040  236039
SHELL /   181557     102  235764  235765  236041  236040
SHELL /   181558     102  235765  235766  236042  236041
SHELL /   181559     102  235766  235767  236043  236042
SHELL /   181560     102  235767  235768  236044  236043
SHELL /   181561     102  235768  235769  236045  236044
SHELL /   181562     102  235769  235770  236046  236045
SHELL /   181563     102  235770  235771  236047  236046
SHELL /   181564     102  235771  235772  236048  236047
SHELL /   181565     102  235772  235773  236049  236048
SHELL /   181566     102  235773  235774  236050  236049
SHELL /   181567     102  235774  235775  236051  236050
SHELL /   181568     102  235775  235776  236052  236051
SHELL /   181569     102  235776  235777  236053  236052
SHELL /   181570     102  235777  235778  236054  236053
SHELL /   181571     102  235778  235779  236055  236054
SHELL /   181572     102  235779  235780  236056  236055
SHELL /   181573     102  235780  235781  236057  236056
SHELL /   181574     102  235781  235782  236058  236057
SHELL /   181575     102  235782  235783  236059  236058
SHELL /   181576     102  235783  235784  236060  236059
SHELL /   181577     102  235784  235785  236061  236060
SHELL /   181578     102  235785  235786  236062  236061
SHELL /   181579     102  235786  235787  236063  236062
SHELL /   181580     102  235787  235788  236064  236063
SHELL /   181581     102  235788  235789  236065  236064
SHELL /   181582     102  235789  235790  236066  236065
SHELL /   181583     102  235790  235791  236067  236066
SHELL /   181584     102  235791  235792  236068  236067
SHELL /   181585     102  235792  235793  236069  236068
SHELL /   181586     102  235793  235794  236070  236069
SHELL /   181587     102  235794  235795  236071  236070
SHELL /   181588     102  235795  235796  236072  236071
SHELL /   181589     102  235796  235797  236073  236072
SHELL /   181590     102  235797  235798  236074  236073
SHELL /   181591     102  235798  235799  236075  236074
SHELL /   181592     102  235799  235800  236076  236075
SHELL /   181593     102  235800  235801  236077  236076
SHELL /   181594     102  235801  235802  236078  236077
SHELL /   181595     102  235802  235803  236079  236078
SHELL /   181596     102  235803  235804  236080  236079
SHELL /   181597     102  235804  235805  236081  236080
SHELL /   181598     102  235805  235806  236082  236081
SHELL /   181599     102  235806  235807  236083  236082
SHELL /   181600     102  235807  235808  236084  236083
SHELL /   181601     102  235808  235809  236085  236084
SHELL /   181602     102  235809  235810  236086  236085
SHELL /   181603     102  235810  235811  236087  236086
SHELL /   181604     102  235811  235812  236088  236087
SHELL /   181605     102  235812  235813  236089  236088
SHELL /   181606     102  235813  235814  236090  236089
SHELL /   181607     102  235814  235815  236091  236090
SHELL /   181608     102  235815  235816  236092  236091
SHELL /   181609     102  235816  235817  236093  236092
SHELL /   181610     102  235817  235818  236094  236093
SHELL /   181611     102  235818  235819  236095  236094
SHELL /   181612     102  235819  235820  236096  236095
SHELL /   181613     102  235820  235821  236097  236096
SHELL /   181614     102  235821  235822  236098  236097
SHELL /   181615     102  235822  235823  236099  236098
SHELL /   181616     102  235823  235824  236100  236099
SHELL /   181617     102  235824  235825  236101  236100
SHELL /   181618     102  235825  235826  236102  236101
SHELL /   181619     102  235826  235827  236103  236102
SHELL /   181620     102  235827  235828  236104  236103
SHELL /   181621     102  235828  235829  236105  236104
SHELL /   181622     102  235829  235830  236106  236105
SHELL /   181623     102  235830  235831  236107  236106
SHELL /   181624     102  235831  235832  236108  236107
SHELL /   181625     102  235832  235833  236109  236108
SHELL /   181626     102  235833  235834  236110  236109
SHELL /   181627     102  235834  235835  236111  236110
SHELL /   181628     102  235835  235836  236112  236111
SHELL /   181629     102  235836  235837  236113  236112
SHELL /   181630     102  235837  235838  236114  236113
SHELL /   181631     102  235838  235839  236115  236114
SHELL /   181632     102  235839  235840  236116  236115
SHELL /   181633     102  235840  235841  236117  236116
SHELL /   181634     102  235841  235842  236118  236117
SHELL /   181635     102  235842  235843  236119  236118
SHELL /   181636     102  235843  235844  236120  236119
SHELL /   181637     102  235844  235845  236121  236120
SHELL /   181638     102  235845  235846  236122  236121
SHELL /   181639     102  235846  235847  236123  236122
SHELL /   181640     102  235847  235848  236124  236123
SHELL /   181641     102  235848  235849  236125  236124
SHELL /   181642     102  235849  235850  236126  236125
SHELL /   181643     102  235850  235851  236127  236126
SHELL /   181644     102  235851  235852  236128  236127
SHELL /   181645     102  235852  235853  236129  236128
SHELL /   181646     102  235853  235854  236130  236129
SHELL /   181647     102  235854  235855  236131  236130
SHELL /   181648     102  235855  235856  236132  236131
SHELL /   181649     102  235856  235857  236133  236132
SHELL /   181650     102  235857  235858  236134  236133
SHELL /   181651     102  235858  235859  236135  236134
SHELL /   181652     102  235859  235860  236136  236135
SHELL /   181653     102  235860  235861  236137  236136
SHELL /   181654     102  235861  235862  236138  236137
SHELL /   181655     102  235862  235863  236139  236138
SHELL /   181656     102  235863  235864  236140  236139
SHELL /   181657     102  235864  235865  236141  236140
SHELL /   181658     102  235865  235866  236142  236141
SHELL /   181659     102  235866  235867  236143  236142
SHELL /   181660     102  235867  235868  236144  236143
SHELL /   181661     102  235868  235869  236145  236144
SHELL /   181662     102  235869  235870  236146  236145
SHELL /   181663     102  235870  235871  236147  236146
SHELL /   181664     102  235871  235872  236148  236147
SHELL /   181665     102  235872  235873  236149  236148
SHELL /   181666     102  235873  235874  236150  236149
SHELL /   181667     102  235874  235875  236151  236150
SHELL /   181668     102  235875  235876  236152  236151
SHELL /   181669     102  235876  235877  236153  236152
SHELL /   181670     102  235877  235878  236154  236153
SHELL /   181671     102  235878  235879  236155  236154
SHELL /   181672     102  235879  235880  236156  236155
SHELL /   181673     102  235880  235881  236157  236156
SHELL /   181674     102  235881  235882  236158  236157
SHELL /   181675     102  235884  235883  236159  236160
SHELL /   181676     102  235883  235885  236161  236159
SHELL /   181677     102  235885  235886  236162  236161
SHELL /   181678     102  235886  235887  236163  236162
SHELL /   181679     102  235887  235888  236164  236163
SHELL /   181680     102  235888  235889  236165  236164
SHELL /   181681     102  235889  235890  236166  236165
SHELL /   181682     102  235890  235891  236167  236166
SHELL /   181683     102  235891  235892  236168  236167
SHELL /   181684     102  235892  235893  236169  236168
SHELL /   181685     102  235893  235894  236170  236169
SHELL /   181686     102  235894  235895  236171  236170
SHELL /   181687     102  235895  235896  236172  236171
SHELL /   181688     102  235896  235897  236173  236172
SHELL /   181689     102  235897  235898  236174  236173
SHELL /   181690     102  235898  235899  236175  236174
SHELL /   181691     102  235899  235900  236176  236175
SHELL /   181692     102  235900  235901  236177  236176
SHELL /   181693     102  235901  235902  236178  236177
SHELL /   181694     102  235902  235903  236179  236178
SHELL /   181695     102  235903  235904  236180  236179
SHELL /   181696     102  235904  235905  236181  236180
SHELL /   181697     102  235905  235906  236182  236181
SHELL /   181698     102  235906  235907  236183  236182
SHELL /   181699     102  235907  235908  236184  236183
SHELL /   181700     102  235908  235909  236185  236184
SHELL /   181701     102  235909  235910  236186  236185
SHELL /   181702     102  235910  235911  236187  236186
SHELL /   181703     102  235911  235912  236188  236187
SHELL /   181704     102  235912  235913  236189  236188
SHELL /   181705     102  235913  235914  236190  236189
SHELL /   181706     102  235914  235915  236191  236190
SHELL /   181707     102  235915  235916  236192  236191
SHELL /   181708     102  235916  235917  236193  236192
SHELL /   181709     102  235917  235918  236194  236193
SHELL /   181710     102  235918  235919  236195  236194
SHELL /   181711     102  235919  235920  236196  236195
SHELL /   181712     102  235920  235921  236197  236196
SHELL /   181713     102  235921  235922  236198  236197
SHELL /   181714     102  235922  235923  236199  236198
SHELL /   181715     102  235923  235924  236200  236199
SHELL /   181716     102  235924  235925  236201  236200
SHELL /   181717     102  235925  235926  236202  236201
SHELL /   181718     102  235926  235927  236203  236202
SHELL /   181719     102  235927  235928  236204  236203
SHELL /   181720     102  235928  235929  236205  236204
SHELL /   181721     102  235929  235930  236206  236205
SHELL /   181722     102  235930  235931  236207  236206
SHELL /   181723     102  235931  235932  236208  236207
SHELL /   181724     102  235932  235933  236209  236208
SHELL /   181725     102  235933  235934  236210  236209
SHELL /   181726     102  235934  235935  236211  236210
SHELL /   181727     102  235935  235936  236212  236211
SHELL /   181728     102  235936  235937  236213  236212
SHELL /   181729     102  235937  235938  236214  236213
SHELL /   181730     102  235938  235939  236215  236214
SHELL /   181731     102  235939  235940  236216  236215
SHELL /   181732     102  235940  235941  236217  236216
SHELL /   181733     102  235941  235942  236218  236217
SHELL /   181734     102  235942  235943  236219  236218
SHELL /   181735     102  235943  235944  236220  236219
SHELL /   181736     102  235944  235945  236221  236220
SHELL /   181737     102  235945  235946  236222  236221
SHELL /   181738     102  235946  235947  236223  236222
SHELL /   181739     102  235947  235948  236224  236223
SHELL /   181740     102  235948  235949  236225  236224
SHELL /   181741     102  235949  235950  236226  236225
SHELL /   181742     102  235950  235951  236227  236226
SHELL /   181743     102  235951  235952  236228  236227
SHELL /   181744     102  235952  235953  236229  236228
SHELL /   181745     102  235953  235954  236230  236229
SHELL /   181746     102  235954  235955  236231  236230
SHELL /   181747     102  235955  235956  236232  236231
SHELL /   181748     102  235956  235957  236233  236232
SHELL /   181749     102  235957  235958  236234  236233
SHELL /   181750     102  235958  235959  236235  236234
SHELL /   181751     102  235959  235960  236236  236235
SHELL /   181752     102  235960  235961  236237  236236
SHELL /   181753     102  235961  235962  236238  236237
SHELL /   181754     102  235962  235963  236239  236238
SHELL /   181755     102  235963  235964  236240  236239
SHELL /   181756     102  235964  235965  236241  236240
SHELL /   181757     102  235965  235966  236242  236241
SHELL /   181758     102  235966  235967  236243  236242
SHELL /   181759     102  235967  235968  236244  236243
SHELL /   181760     102  235968  235969  236245  236244
SHELL /   181761     102  235969  235970  236246  236245
SHELL /   181762     102  235970  235971  236247  236246
SHELL /   181763     102  235971  235972  236248  236247
SHELL /   181764     102  235972  235973  236249  236248
SHELL /   181765     102  235973  235974  236250  236249
SHELL /   181766     102  235974  235975  236251  236250
SHELL /   181767     102  235975  235976  236252  236251
SHELL /   181768     102  235976  235977  236253  236252
SHELL /   181769     102  235977  235978  236254  236253
SHELL /   181770     102  235978  235979  236255  236254
SHELL /   181771     102  235979  235980  236256  236255
SHELL /   181772     102  235980  235981  236257  236256
SHELL /   181773     102  235981  235982  236258  236257
SHELL /   181774     102  235982  235983  236259  236258
SHELL /   181775     102  235983  235984  236260  236259
SHELL /   181776     102  235984  235985  236261  236260
SHELL /   181777     102  235985  235986  236262  236261
SHELL /   181778     102  235986  235987  236263  236262
SHELL /   181779     102  235987  235988  236264  236263
SHELL /   181780     102  235988  235989  236265  236264
SHELL /   181781     102  235989  235990  236266  236265
SHELL /   181782     102  235990  235991  236267  236266
SHELL /   181783     102  235991  235992  236268  236267
SHELL /   181784     102  235992  235993  236269  236268
SHELL /   181785     102  235993  235994  236270  236269
SHELL /   181786     102  235994  235995  236271  236270
SHELL /   181787     102  235995  235996  236272  236271
SHELL /   181788     102  235996  235997  236273  236272
SHELL /   181789     102  235997  235998  236274  236273
SHELL /   181790     102  235998  235999  236275  236274
SHELL /   181791     102  235999  236000  236276  236275
SHELL /   181792     102  236000  236001  236277  236276
SHELL /   181793     102  236001  236002  236278  236277
SHELL /   181794     102  236002  236003  236279  236278
SHELL /   181795     102  236003  236004  236280  236279
SHELL /   181796     102  236004  236005  236281  236280
SHELL /   181797     102  236005  236006  236282  236281
SHELL /   181798     102  236006  236007  236283  236282
SHELL /   181799     102  236007  236008  236284  236283
SHELL /   181800     102  236008  236009  236285  236284
SHELL /   181801     102  236009  236010  236286  236285
SHELL /   181802     102  236010  236011  236287  236286
SHELL /   181803     102  236011  236012  236288  236287
SHELL /   181804     102  236012  236013  236289  236288
SHELL /   181805     102  236013  236014  236290  236289
SHELL /   181806     102  236014  236015  236291  236290
SHELL /   181807     102  236015  236016  236292  236291
SHELL /   181808     102  236016  236017  236293  236292
SHELL /   181809     102  236017  236018  236294  236293
SHELL /   181810     102  236018  236019  236295  236294
SHELL /   181811     102  236019  236020  236296  236295
SHELL /   181812     102  236020  236021  236297  236296
SHELL /   181813     102  236021  236022  236298  236297
SHELL /   181814     102  236022  236023  236299  236298
SHELL /   181815     102  236023  236024  236300  236299
SHELL /   181816     102  236024  236025  236301  236300
SHELL /   181817     102  236025  236026  236302  236301
SHELL /   181818     102  236026  236027  236303  236302
SHELL /   181819     102  236027  236028  236304  236303
SHELL /   181820     102  236028  236029  236305  236304
SHELL /   181821     102  236029  236030  236306  236305
SHELL /   181822     102  236030  236031  236307  236306
SHELL /   181823     102  236031  236032  236308  236307
SHELL /   181824     102  236032  236033  236309  236308
SHELL /   181825     102  236033  236034  236310  236309
SHELL /   181826     102  236034  236035  236311  236310
SHELL /   181827     102  236035  236036  236312  236311
SHELL /   181828     102  236036  236037  236313  236312
SHELL /   181829     102  236037  236038  236314  236313
SHELL /   181830     102  236038  236039  236315  236314
SHELL /   181831     102  236039  236040  236316  236315
SHELL /   181832     102  236040  236041  236317  236316
SHELL /   181833     102  236041  236042  236318  236317
SHELL /   181834     102  236042  236043  236319  236318
SHELL /   181835     102  236043  236044  236320  236319
SHELL /   181836     102  236044  236045  236321  236320
SHELL /   181837     102  236045  236046  236322  236321
SHELL /   181838     102  236046  236047  236323  236322
SHELL /   181839     102  236047  236048  236324  236323
SHELL /   181840     102  236048  236049  236325  236324
SHELL /   181841     102  236049  236050  236326  236325
SHELL /   181842     102  236050  236051  236327  236326
SHELL /   181843     102  236051  236052  236328  236327
SHELL /   181844     102  236052  236053  236329  236328
SHELL /   181845     102  236053  236054  236330  236329
SHELL /   181846     102  236054  236055  236331  236330
SHELL /   181847     102  236055  236056  236332  236331
SHELL /   181848     102  236056  236057  236333  236332
SHELL /   181849     102  236057  236058  236334  236333
SHELL /   181850     102  236058  236059  236335  236334
SHELL /   181851     102  236059  236060  236336  236335
SHELL /   181852     102  236060  236061  236337  236336
SHELL /   181853     102  236061  236062  236338  236337
SHELL /   181854     102  236062  236063  236339  236338
SHELL /   181855     102  236063  236064  236340  236339
SHELL /   181856     102  236064  236065  236341  236340
SHELL /   181857     102  236065  236066  236342  236341
SHELL /   181858     102  236066  236067  236343  236342
SHELL /   181859     102  236067  236068  236344  236343
SHELL /   181860     102  236068  236069  236345  236344
SHELL /   181861     102  236069  236070  236346  236345
SHELL /   181862     102  236070  236071  236347  236346
SHELL /   181863     102  236071  236072  236348  236347
SHELL /   181864     102  236072  236073  236349  236348
SHELL /   181865     102  236073  236074  236350  236349
SHELL /   181866     102  236074  236075  236351  236350
SHELL /   181867     102  236075  236076  236352  236351
SHELL /   181868     102  236076  236077  236353  236352
SHELL /   181869     102  236077  236078  236354  236353
SHELL /   181870     102  236078  236079  236355  236354
SHELL /   181871     102  236079  236080  236356  236355
SHELL /   181872     102  236080  236081  236357  236356
SHELL /   181873     102  236081  236082  236358  236357
SHELL /   181874     102  236082  236083  236359  236358
SHELL /   181875     102  236083  236084  236360  236359
SHELL /   181876     102  236084  236085  236361  236360
SHELL /   181877     102  236085  236086  236362  236361
SHELL /   181878     102  236086  236087  236363  236362
SHELL /   181879     102  236087  236088  236364  236363
SHELL /   181880     102  236088  236089  236365  236364
SHELL /   181881     102  236089  236090  236366  236365
SHELL /   181882     102  236090  236091  236367  236366
SHELL /   181883     102  236091  236092  236368  236367
SHELL /   181884     102  236092  236093  236369  236368
SHELL /   181885     102  236093  236094  236370  236369
SHELL /   181886     102  236094  236095  236371  236370
SHELL /   181887     102  236095  236096  236372  236371
SHELL /   181888     102  236096  236097  236373  236372
SHELL /   181889     102  236097  236098  236374  236373
SHELL /   181890     102  236098  236099  236375  236374
SHELL /   181891     102  236099  236100  236376  236375
SHELL /   181892     102  236100  236101  236377  236376
SHELL /   181893     102  236101  236102  236378  236377
SHELL /   181894     102  236102  236103  236379  236378
SHELL /   181895     102  236103  236104  236380  236379
SHELL /   181896     102  236104  236105  236381  236380
SHELL /   181897     102  236105  236106  236382  236381
SHELL /   181898     102  236106  236107  236383  236382
SHELL /   181899     102  236107  236108  236384  236383
SHELL /   181900     102  236108  236109  236385  236384
SHELL /   181901     102  236109  236110  236386  236385
SHELL /   181902     102  236110  236111  236387  236386
SHELL /   181903     102  236111  236112  236388  236387
SHELL /   181904     102  236112  236113  236389  236388
SHELL /   181905     102  236113  236114  236390  236389
SHELL /   181906     102  236114  236115  236391  236390
SHELL /   181907     102  236115  236116  236392  236391
SHELL /   181908     102  236116  236117  236393  236392
SHELL /   181909     102  236117  236118  236394  236393
SHELL /   181910     102  236118  236119  236395  236394
SHELL /   181911     102  236119  236120  236396  236395
SHELL /   181912     102  236120  236121  236397  236396
SHELL /   181913     102  236121  236122  236398  236397
SHELL /   181914     102  236122  236123  236399  236398
SHELL /   181915     102  236123  236124  236400  236399
SHELL /   181916     102  236124  236125  236401  236400
SHELL /   181917     102  236125  236126  236402  236401
SHELL /   181918     102  236126  236127  236403  236402
SHELL /   181919     102  236127  236128  236404  236403
SHELL /   181920     102  236128  236129  236405  236404
SHELL /   181921     102  236129  236130  236406  236405
SHELL /   181922     102  236130  236131  236407  236406
SHELL /   181923     102  236131  236132  236408  236407
SHELL /   181924     102  236132  236133  236409  236408
SHELL /   181925     102  236133  236134  236410  236409
SHELL /   181926     102  236134  236135  236411  236410
SHELL /   181927     102  236135  236136  236412  236411
SHELL /   181928     102  236136  236137  236413  236412
SHELL /   181929     102  236137  236138  236414  236413
SHELL /   181930     102  236138  236139  236415  236414
SHELL /   181931     102  236139  236140  236416  236415
SHELL /   181932     102  236140  236141  236417  236416
SHELL /   181933     102  236141  236142  236418  236417
SHELL /   181934     102  236142  236143  236419  236418
SHELL /   181935     102  236143  236144  236420  236419
SHELL /   181936     102  236144  236145  236421  236420
SHELL /   181937     102  236145  236146  236422  236421
SHELL /   181938     102  236146  236147  236423  236422
SHELL /   181939     102  236147  236148  236424  236423
SHELL /   181940     102  236148  236149  236425  236424
SHELL /   181941     102  236149  236150  236426  236425
SHELL /   181942     102  236150  236151  236427  236426
SHELL /   181943     102  236151  236152  236428  236427
SHELL /   181944     102  236152  236153  236429  236428
SHELL /   181945     102  236153  236154  236430  236429
SHELL /   181946     102  236154  236155  236431  236430
SHELL /   181947     102  236155  236156  236432  236431
SHELL /   181948     102  236156  236157  236433  236432
SHELL /   181949     102  236157  236158  236434  236433
SHELL /   181950     102  236160  236159  236435  236436
SHELL /   181951     102  236159  236161  236437  236435
SHELL /   181952     102  236161  236162  236438  236437
SHELL /   181953     102  236162  236163  236439  236438
SHELL /   181954     102  236163  236164  236440  236439
SHELL /   181955     102  236164  236165  236441  236440
SHELL /   181956     102  236165  236166  236442  236441
SHELL /   181957     102  236166  236167  236443  236442
SHELL /   181958     102  236167  236168  236444  236443
SHELL /   181959     102  236168  236169  236445  236444
SHELL /   181960     102  236169  236170  236446  236445
SHELL /   181961     102  236170  236171  236447  236446
SHELL /   181962     102  236171  236172  236448  236447
SHELL /   181963     102  236172  236173  236449  236448
SHELL /   181964     102  236173  236174  236450  236449
SHELL /   181965     102  236174  236175  236451  236450
SHELL /   181966     102  236175  236176  236452  236451
SHELL /   181967     102  236176  236177  236453  236452
SHELL /   181968     102  236177  236178  236454  236453
SHELL /   181969     102  236178  236179  236455  236454
SHELL /   181970     102  236179  236180  236456  236455
SHELL /   181971     102  236180  236181  236457  236456
SHELL /   181972     102  236181  236182  236458  236457
SHELL /   181973     102  236182  236183  236459  236458
SHELL /   181974     102  236183  236184  236460  236459
SHELL /   181975     102  236184  236185  236461  236460
SHELL /   181976     102  236185  236186  236462  236461
SHELL /   181977     102  236186  236187  236463  236462
SHELL /   181978     102  236187  236188  236464  236463
SHELL /   181979     102  236188  236189  236465  236464
SHELL /   181980     102  236189  236190  236466  236465
SHELL /   181981     102  236190  236191  236467  236466
SHELL /   181982     102  236191  236192  236468  236467
SHELL /   181983     102  236192  236193  236469  236468
SHELL /   181984     102  236193  236194  236470  236469
SHELL /   181985     102  236194  236195  236471  236470
SHELL /   181986     102  236195  236196  236472  236471
SHELL /   181987     102  236196  236197  236473  236472
SHELL /   181988     102  236197  236198  236474  236473
SHELL /   181989     102  236198  236199  236475  236474
SHELL /   181990     102  236199  236200  236476  236475
SHELL /   181991     102  236200  236201  236477  236476
SHELL /   181992     102  236201  236202  236478  236477
SHELL /   181993     102  236202  236203  236479  236478
SHELL /   181994     102  236203  236204  236480  236479
SHELL /   181995     102  236204  236205  236481  236480
SHELL /   181996     102  236205  236206  236482  236481
SHELL /   181997     102  236206  236207  236483  236482
SHELL /   181998     102  236207  236208  236484  236483
SHELL /   181999     102  236208  236209  236485  236484
SHELL /   182000     102  236209  236210  236486  236485
SHELL /   182001     102  236210  236211  236487  236486
SHELL /   182002     102  236211  236212  236488  236487
SHELL /   182003     102  236212  236213  236489  236488
SHELL /   182004     102  236213  236214  236490  236489
SHELL /   182005     102  236214  236215  236491  236490
SHELL /   182006     102  236215  236216  236492  236491
SHELL /   182007     102  236216  236217  236493  236492
SHELL /   182008     102  236217  236218  236494  236493
SHELL /   182009     102  236218  236219  236495  236494
SHELL /   182010     102  236219  236220  236496  236495
SHELL /   182011     102  236220  236221  236497  236496
SHELL /   182012     102  236221  236222  236498  236497
SHELL /   182013     102  236222  236223  236499  236498
SHELL /   182014     102  236223  236224  236500  236499
SHELL /   182015     102  236224  236225  236501  236500
SHELL /   182016     102  236225  236226  236502  236501
SHELL /   182017     102  236226  236227  236503  236502
SHELL /   182018     102  236227  236228  236504  236503
SHELL /   182019     102  236228  236229  236505  236504
SHELL /   182020     102  236229  236230  236506  236505
SHELL /   182021     102  236230  236231  236507  236506
SHELL /   182022     102  236231  236232  236508  236507
SHELL /   182023     102  236232  236233  236509  236508
SHELL /   182024     102  236233  236234  236510  236509
SHELL /   182025     102  236234  236235  236511  236510
SHELL /   182026     102  236235  236236  236512  236511
SHELL /   182027     102  236236  236237  236513  236512
SHELL /   182028     102  236237  236238  236514  236513
SHELL /   182029     102  236238  236239  236515  236514
SHELL /   182030     102  236239  236240  236516  236515
SHELL /   182031     102  236240  236241  236517  236516
SHELL /   182032     102  236241  236242  236518  236517
SHELL /   182033     102  236242  236243  236519  236518
SHELL /   182034     102  236243  236244  236520  236519
SHELL /   182035     102  236244  236245  236521  236520
SHELL /   182036     102  236245  236246  236522  236521
SHELL /   182037     102  236246  236247  236523  236522
SHELL /   182038     102  236247  236248  236524  236523
SHELL /   182039     102  236248  236249  236525  236524
SHELL /   182040     102  236249  236250  236526  236525
SHELL /   182041     102  236250  236251  236527  236526
SHELL /   182042     102  236251  236252  236528  236527
SHELL /   182043     102  236252  236253  236529  236528
SHELL /   182044     102  236253  236254  236530  236529
SHELL /   182045     102  236254  236255  236531  236530
SHELL /   182046     102  236255  236256  236532  236531
SHELL /   182047     102  236256  236257  236533  236532
SHELL /   182048     102  236257  236258  236534  236533
SHELL /   182049     102  236258  236259  236535  236534
SHELL /   182050     102  236259  236260  236536  236535
SHELL /   182051     102  236260  236261  236537  236536
SHELL /   182052     102  236261  236262  236538  236537
SHELL /   182053     102  236262  236263  236539  236538
SHELL /   182054     102  236263  236264  236540  236539
SHELL /   182055     102  236264  236265  236541  236540
SHELL /   182056     102  236265  236266  236542  236541
SHELL /   182057     102  236266  236267  236543  236542
SHELL /   182058     102  236267  236268  236544  236543
SHELL /   182059     102  236268  236269  236545  236544
SHELL /   182060     102  236269  236270  236546  236545
SHELL /   182061     102  236270  236271  236547  236546
SHELL /   182062     102  236271  236272  236548  236547
SHELL /   182063     102  236272  236273  236549  236548
SHELL /   182064     102  236273  236274  236550  236549
SHELL /   182065     102  236274  236275  236551  236550
SHELL /   182066     102  236275  236276  236552  236551
SHELL /   182067     102  236276  236277  236553  236552
SHELL /   182068     102  236277  236278  236554  236553
SHELL /   182069     102  236278  236279  236555  236554
SHELL /   182070     102  236279  236280  236556  236555
SHELL /   182071     102  236280  236281  236557  236556
SHELL /   182072     102  236281  236282  236558  236557
SHELL /   182073     102  236282  236283  236559  236558
SHELL /   182074     102  236283  236284  236560  236559
SHELL /   182075     102  236284  236285  236561  236560
SHELL /   182076     102  236285  236286  236562  236561
SHELL /   182077     102  236286  236287  236563  236562
SHELL /   182078     102  236287  236288  236564  236563
SHELL /   182079     102  236288  236289  236565  236564
SHELL /   182080     102  236289  236290  236566  236565
SHELL /   182081     102  236290  236291  236567  236566
SHELL /   182082     102  236291  236292  236568  236567
SHELL /   182083     102  236292  236293  236569  236568
SHELL /   182084     102  236293  236294  236570  236569
SHELL /   182085     102  236294  236295  236571  236570
SHELL /   182086     102  236295  236296  236572  236571
SHELL /   182087     102  236296  236297  236573  236572
SHELL /   182088     102  236297  236298  236574  236573
SHELL /   182089     102  236298  236299  236575  236574
SHELL /   182090     102  236299  236300  236576  236575
SHELL /   182091     102  236300  236301  236577  236576
SHELL /   182092     102  236301  236302  236578  236577
SHELL /   182093     102  236302  236303  236579  236578
SHELL /   182094     102  236303  236304  236580  236579
SHELL /   182095     102  236304  236305  236581  236580
SHELL /   182096     102  236305  236306  236582  236581
SHELL /   182097     102  236306  236307  236583  236582
SHELL /   182098     102  236307  236308  236584  236583
SHELL /   182099     102  236308  236309  236585  236584
SHELL /   182100     102  236309  236310  236586  236585
SHELL /   182101     102  236310  236311  236587  236586
SHELL /   182102     102  236311  236312  236588  236587
SHELL /   182103     102  236312  236313  236589  236588
SHELL /   182104     102  236313  236314  236590  236589
SHELL /   182105     102  236314  236315  236591  236590
SHELL /   182106     102  236315  236316  236592  236591
SHELL /   182107     102  236316  236317  236593  236592
SHELL /   182108     102  236317  236318  236594  236593
SHELL /   182109     102  236318  236319  236595  236594
SHELL /   182110     102  236319  236320  236596  236595
SHELL /   182111     102  236320  236321  236597  236596
SHELL /   182112     102  236321  236322  236598  236597
SHELL /   182113     102  236322  236323  236599  236598
SHELL /   182114     102  236323  236324  236600  236599
SHELL /   182115     102  236324  236325  236601  236600
SHELL /   182116     102  236325  236326  236602  236601
SHELL /   182117     102  236326  236327  236603  236602
SHELL /   182118     102  236327  236328  236604  236603
SHELL /   182119     102  236328  236329  236605  236604
SHELL /   182120     102  236329  236330  236606  236605
SHELL /   182121     102  236330  236331  236607  236606
SHELL /   182122     102  236331  236332  236608  236607
SHELL /   182123     102  236332  236333  236609  236608
SHELL /   182124     102  236333  236334  236610  236609
SHELL /   182125     102  236334  236335  236611  236610
SHELL /   182126     102  236335  236336  236612  236611
SHELL /   182127     102  236336  236337  236613  236612
SHELL /   182128     102  236337  236338  236614  236613
SHELL /   182129     102  236338  236339  236615  236614
SHELL /   182130     102  236339  236340  236616  236615
SHELL /   182131     102  236340  236341  236617  236616
SHELL /   182132     102  236341  236342  236618  236617
SHELL /   182133     102  236342  236343  236619  236618
SHELL /   182134     102  236343  236344  236620  236619
SHELL /   182135     102  236344  236345  236621  236620
SHELL /   182136     102  236345  236346  236622  236621
SHELL /   182137     102  236346  236347  236623  236622
SHELL /   182138     102  236347  236348  236624  236623
SHELL /   182139     102  236348  236349  236625  236624
SHELL /   182140     102  236349  236350  236626  236625
SHELL /   182141     102  236350  236351  236627  236626
SHELL /   182142     102  236351  236352  236628  236627
SHELL /   182143     102  236352  236353  236629  236628
SHELL /   182144     102  236353  236354  236630  236629
SHELL /   182145     102  236354  236355  236631  236630
SHELL /   182146     102  236355  236356  236632  236631
SHELL /   182147     102  236356  236357  236633  236632
SHELL /   182148     102  236357  236358  236634  236633
SHELL /   182149     102  236358  236359  236635  236634
SHELL /   182150     102  236359  236360  236636  236635
SHELL /   182151     102  236360  236361  236637  236636
SHELL /   182152     102  236361  236362  236638  236637
SHELL /   182153     102  236362  236363  236639  236638
SHELL /   182154     102  236363  236364  236640  236639
SHELL /   182155     102  236364  236365  236641  236640
SHELL /   182156     102  236365  236366  236642  236641
SHELL /   182157     102  236366  236367  236643  236642
SHELL /   182158     102  236367  236368  236644  236643
SHELL /   182159     102  236368  236369  236645  236644
SHELL /   182160     102  236369  236370  236646  236645
SHELL /   182161     102  236370  236371  236647  236646
SHELL /   182162     102  236371  236372  236648  236647
SHELL /   182163     102  236372  236373  236649  236648
SHELL /   182164     102  236373  236374  236650  236649
SHELL /   182165     102  236374  236375  236651  236650
SHELL /   182166     102  236375  236376  236652  236651
SHELL /   182167     102  236376  236377  236653  236652
SHELL /   182168     102  236377  236378  236654  236653
SHELL /   182169     102  236378  236379  236655  236654
SHELL /   182170     102  236379  236380  236656  236655
SHELL /   182171     102  236380  236381  236657  236656
SHELL /   182172     102  236381  236382  236658  236657
SHELL /   182173     102  236382  236383  236659  236658
SHELL /   182174     102  236383  236384  236660  236659
SHELL /   182175     102  236384  236385  236661  236660
SHELL /   182176     102  236385  236386  236662  236661
SHELL /   182177     102  236386  236387  236663  236662
SHELL /   182178     102  236387  236388  236664  236663
SHELL /   182179     102  236388  236389  236665  236664
SHELL /   182180     102  236389  236390  236666  236665
SHELL /   182181     102  236390  236391  236667  236666
SHELL /   182182     102  236391  236392  236668  236667
SHELL /   182183     102  236392  236393  236669  236668
SHELL /   182184     102  236393  236394  236670  236669
SHELL /   182185     102  236394  236395  236671  236670
SHELL /   182186     102  236395  236396  236672  236671
SHELL /   182187     102  236396  236397  236673  236672
SHELL /   182188     102  236397  236398  236674  236673
SHELL /   182189     102  236398  236399  236675  236674
SHELL /   182190     102  236399  236400  236676  236675
SHELL /   182191     102  236400  236401  236677  236676
SHELL /   182192     102  236401  236402  236678  236677
SHELL /   182193     102  236402  236403  236679  236678
SHELL /   182194     102  236403  236404  236680  236679
SHELL /   182195     102  236404  236405  236681  236680
SHELL /   182196     102  236405  236406  236682  236681
SHELL /   182197     102  236406  236407  236683  236682
SHELL /   182198     102  236407  236408  236684  236683
SHELL /   182199     102  236408  236409  236685  236684
SHELL /   182200     102  236409  236410  236686  236685
SHELL /   182201     102  236410  236411  236687  236686
SHELL /   182202     102  236411  236412  236688  236687
SHELL /   182203     102  236412  236413  236689  236688
SHELL /   182204     102  236413  236414  236690  236689
SHELL /   182205     102  236414  236415  236691  236690
SHELL /   182206     102  236415  236416  236692  236691
SHELL /   182207     102  236416  236417  236693  236692
SHELL /   182208     102  236417  236418  236694  236693
SHELL /   182209     102  236418  236419  236695  236694
SHELL /   182210     102  236419  236420  236696  236695
SHELL /   182211     102  236420  236421  236697  236696
SHELL /   182212     102  236421  236422  236698  236697
SHELL /   182213     102  236422  236423  236699  236698
SHELL /   182214     102  236423  236424  236700  236699
SHELL /   182215     102  236424  236425  236701  236700
SHELL /   182216     102  236425  236426  236702  236701
SHELL /   182217     102  236426  236427  236703  236702
SHELL /   182218     102  236427  236428  236704  236703
SHELL /   182219     102  236428  236429  236705  236704
SHELL /   182220     102  236429  236430  236706  236705
SHELL /   182221     102  236430  236431  236707  236706
SHELL /   182222     102  236431  236432  236708  236707
SHELL /   182223     102  236432  236433  236709  236708
SHELL /   182224     102  236433  236434  236710  236709
SHELL /   182225     102  236436  236435  236711  236712
SHELL /   182226     102  236435  236437  236713  236711
SHELL /   182227     102  236437  236438  236714  236713
SHELL /   182228     102  236438  236439  236715  236714
SHELL /   182229     102  236439  236440  236716  236715
SHELL /   182230     102  236440  236441  236717  236716
SHELL /   182231     102  236441  236442  236718  236717
SHELL /   182232     102  236442  236443  236719  236718
SHELL /   182233     102  236443  236444  236720  236719
SHELL /   182234     102  236444  236445  236721  236720
SHELL /   182235     102  236445  236446  236722  236721
SHELL /   182236     102  236446  236447  236723  236722
SHELL /   182237     102  236447  236448  236724  236723
SHELL /   182238     102  236448  236449  236725  236724
SHELL /   182239     102  236449  236450  236726  236725
SHELL /   182240     102  236450  236451  236727  236726
SHELL /   182241     102  236451  236452  236728  236727
SHELL /   182242     102  236452  236453  236729  236728
SHELL /   182243     102  236453  236454  236730  236729
SHELL /   182244     102  236454  236455  236731  236730
SHELL /   182245     102  236455  236456  236732  236731
SHELL /   182246     102  236456  236457  236733  236732
SHELL /   182247     102  236457  236458  236734  236733
SHELL /   182248     102  236458  236459  236735  236734
SHELL /   182249     102  236459  236460  236736  236735
SHELL /   182250     102  236460  236461  236737  236736
SHELL /   182251     102  236461  236462  236738  236737
SHELL /   182252     102  236462  236463  236739  236738
SHELL /   182253     102  236463  236464  236740  236739
SHELL /   182254     102  236464  236465  236741  236740
SHELL /   182255     102  236465  236466  236742  236741
SHELL /   182256     102  236466  236467  236743  236742
SHELL /   182257     102  236467  236468  236744  236743
SHELL /   182258     102  236468  236469  236745  236744
SHELL /   182259     102  236469  236470  236746  236745
SHELL /   182260     102  236470  236471  236747  236746
SHELL /   182261     102  236471  236472  236748  236747
SHELL /   182262     102  236472  236473  236749  236748
SHELL /   182263     102  236473  236474  236750  236749
SHELL /   182264     102  236474  236475  236751  236750
SHELL /   182265     102  236475  236476  236752  236751
SHELL /   182266     102  236476  236477  236753  236752
SHELL /   182267     102  236477  236478  236754  236753
SHELL /   182268     102  236478  236479  236755  236754
SHELL /   182269     102  236479  236480  236756  236755
SHELL /   182270     102  236480  236481  236757  236756
SHELL /   182271     102  236481  236482  236758  236757
SHELL /   182272     102  236482  236483  236759  236758
SHELL /   182273     102  236483  236484  236760  236759
SHELL /   182274     102  236484  236485  236761  236760
SHELL /   182275     102  236485  236486  236762  236761
SHELL /   182276     102  236486  236487  236763  236762
SHELL /   182277     102  236487  236488  236764  236763
SHELL /   182278     102  236488  236489  236765  236764
SHELL /   182279     102  236489  236490  236766  236765
SHELL /   182280     102  236490  236491  236767  236766
SHELL /   182281     102  236491  236492  236768  236767
SHELL /   182282     102  236492  236493  236769  236768
SHELL /   182283     102  236493  236494  236770  236769
SHELL /   182284     102  236494  236495  236771  236770
SHELL /   182285     102  236495  236496  236772  236771
SHELL /   182286     102  236496  236497  236773  236772
SHELL /   182287     102  236497  236498  236774  236773
SHELL /   182288     102  236498  236499  236775  236774
SHELL /   182289     102  236499  236500  236776  236775
SHELL /   182290     102  236500  236501  236777  236776
SHELL /   182291     102  236501  236502  236778  236777
SHELL /   182292     102  236502  236503  236779  236778
SHELL /   182293     102  236503  236504  236780  236779
SHELL /   182294     102  236504  236505  236781  236780
SHELL /   182295     102  236505  236506  236782  236781
SHELL /   182296     102  236506  236507  236783  236782
SHELL /   182297     102  236507  236508  236784  236783
SHELL /   182298     102  236508  236509  236785  236784
SHELL /   182299     102  236509  236510  236786  236785
SHELL /   182300     102  236510  236511  236787  236786
SHELL /   182301     102  236511  236512  236788  236787
SHELL /   182302     102  236512  236513  236789  236788
SHELL /   182303     102  236513  236514  236790  236789
SHELL /   182304     102  236514  236515  236791  236790
SHELL /   182305     102  236515  236516  236792  236791
SHELL /   182306     102  236516  236517  236793  236792
SHELL /   182307     102  236517  236518  236794  236793
SHELL /   182308     102  236518  236519  236795  236794
SHELL /   182309     102  236519  236520  236796  236795
SHELL /   182310     102  236520  236521  236797  236796
SHELL /   182311     102  236521  236522  236798  236797
SHELL /   182312     102  236522  236523  236799  236798
SHELL /   182313     102  236523  236524  236800  236799
SHELL /   182314     102  236524  236525  236801  236800
SHELL /   182315     102  236525  236526  236802  236801
SHELL /   182316     102  236526  236527  236803  236802
SHELL /   182317     102  236527  236528  236804  236803
SHELL /   182318     102  236528  236529  236805  236804
SHELL /   182319     102  236529  236530  236806  236805
SHELL /   182320     102  236530  236531  236807  236806
SHELL /   182321     102  236531  236532  236808  236807
SHELL /   182322     102  236532  236533  236809  236808
SHELL /   182323     102  236533  236534  236810  236809
SHELL /   182324     102  236534  236535  236811  236810
SHELL /   182325     102  236535  236536  236812  236811
SHELL /   182326     102  236536  236537  236813  236812
SHELL /   182327     102  236537  236538  236814  236813
SHELL /   182328     102  236538  236539  236815  236814
SHELL /   182329     102  236539  236540  236816  236815
SHELL /   182330     102  236540  236541  236817  236816
SHELL /   182331     102  236541  236542  236818  236817
SHELL /   182332     102  236542  236543  236819  236818
SHELL /   182333     102  236543  236544  236820  236819
SHELL /   182334     102  236544  236545  236821  236820
SHELL /   182335     102  236545  236546  236822  236821
SHELL /   182336     102  236546  236547  236823  236822
SHELL /   182337     102  236547  236548  236824  236823
SHELL /   182338     102  236548  236549  236825  236824
SHELL /   182339     102  236549  236550  236826  236825
SHELL /   182340     102  236550  236551  236827  236826
SHELL /   182341     102  236551  236552  236828  236827
SHELL /   182342     102  236552  236553  236829  236828
SHELL /   182343     102  236553  236554  236830  236829
SHELL /   182344     102  236554  236555  236831  236830
SHELL /   182345     102  236555  236556  236832  236831
SHELL /   182346     102  236556  236557  236833  236832
SHELL /   182347     102  236557  236558  236834  236833
SHELL /   182348     102  236558  236559  236835  236834
SHELL /   182349     102  236559  236560  236836  236835
SHELL /   182350     102  236560  236561  236837  236836
SHELL /   182351     102  236561  236562  236838  236837
SHELL /   182352     102  236562  236563  236839  236838
SHELL /   182353     102  236563  236564  236840  236839
SHELL /   182354     102  236564  236565  236841  236840
SHELL /   182355     102  236565  236566  236842  236841
SHELL /   182356     102  236566  236567  236843  236842
SHELL /   182357     102  236567  236568  236844  236843
SHELL /   182358     102  236568  236569  236845  236844
SHELL /   182359     102  236569  236570  236846  236845
SHELL /   182360     102  236570  236571  236847  236846
SHELL /   182361     102  236571  236572  236848  236847
SHELL /   182362     102  236572  236573  236849  236848
SHELL /   182363     102  236573  236574  236850  236849
SHELL /   182364     102  236574  236575  236851  236850
SHELL /   182365     102  236575  236576  236852  236851
SHELL /   182366     102  236576  236577  236853  236852
SHELL /   182367     102  236577  236578  236854  236853
SHELL /   182368     102  236578  236579  236855  236854
SHELL /   182369     102  236579  236580  236856  236855
SHELL /   182370     102  236580  236581  236857  236856
SHELL /   182371     102  236581  236582  236858  236857
SHELL /   182372     102  236582  236583  236859  236858
SHELL /   182373     102  236583  236584  236860  236859
SHELL /   182374     102  236584  236585  236861  236860
SHELL /   182375     102  236585  236586  236862  236861
SHELL /   182376     102  236586  236587  236863  236862
SHELL /   182377     102  236587  236588  236864  236863
SHELL /   182378     102  236588  236589  236865  236864
SHELL /   182379     102  236589  236590  236866  236865
SHELL /   182380     102  236590  236591  236867  236866
SHELL /   182381     102  236591  236592  236868  236867
SHELL /   182382     102  236592  236593  236869  236868
SHELL /   182383     102  236593  236594  236870  236869
SHELL /   182384     102  236594  236595  236871  236870
SHELL /   182385     102  236595  236596  236872  236871
SHELL /   182386     102  236596  236597  236873  236872
SHELL /   182387     102  236597  236598  236874  236873
SHELL /   182388     102  236598  236599  236875  236874
SHELL /   182389     102  236599  236600  236876  236875
SHELL /   182390     102  236600  236601  236877  236876
SHELL /   182391     102  236601  236602  236878  236877
SHELL /   182392     102  236602  236603  236879  236878
SHELL /   182393     102  236603  236604  236880  236879
SHELL /   182394     102  236604  236605  236881  236880
SHELL /   182395     102  236605  236606  236882  236881
SHELL /   182396     102  236606  236607  236883  236882
SHELL /   182397     102  236607  236608  236884  236883
SHELL /   182398     102  236608  236609  236885  236884
SHELL /   182399     102  236609  236610  236886  236885
SHELL /   182400     102  236610  236611  236887  236886
SHELL /   182401     102  236611  236612  236888  236887
SHELL /   182402     102  236612  236613  236889  236888
SHELL /   182403     102  236613  236614  236890  236889
SHELL /   182404     102  236614  236615  236891  236890
SHELL /   182405     102  236615  236616  236892  236891
SHELL /   182406     102  236616  236617  236893  236892
SHELL /   182407     102  236617  236618  236894  236893
SHELL /   182408     102  236618  236619  236895  236894
SHELL /   182409     102  236619  236620  236896  236895
SHELL /   182410     102  236620  236621  236897  236896
SHELL /   182411     102  236621  236622  236898  236897
SHELL /   182412     102  236622  236623  236899  236898
SHELL /   182413     102  236623  236624  236900  236899
SHELL /   182414     102  236624  236625  236901  236900
SHELL /   182415     102  236625  236626  236902  236901
SHELL /   182416     102  236626  236627  236903  236902
SHELL /   182417     102  236627  236628  236904  236903
SHELL /   182418     102  236628  236629  236905  236904
SHELL /   182419     102  236629  236630  236906  236905
SHELL /   182420     102  236630  236631  236907  236906
SHELL /   182421     102  236631  236632  236908  236907
SHELL /   182422     102  236632  236633  236909  236908
SHELL /   182423     102  236633  236634  236910  236909
SHELL /   182424     102  236634  236635  236911  236910
SHELL /   182425     102  236635  236636  236912  236911
SHELL /   182426     102  236636  236637  236913  236912
SHELL /   182427     102  236637  236638  236914  236913
SHELL /   182428     102  236638  236639  236915  236914
SHELL /   182429     102  236639  236640  236916  236915
SHELL /   182430     102  236640  236641  236917  236916
SHELL /   182431     102  236641  236642  236918  236917
SHELL /   182432     102  236642  236643  236919  236918
SHELL /   182433     102  236643  236644  236920  236919
SHELL /   182434     102  236644  236645  236921  236920
SHELL /   182435     102  236645  236646  236922  236921
SHELL /   182436     102  236646  236647  236923  236922
SHELL /   182437     102  236647  236648  236924  236923
SHELL /   182438     102  236648  236649  236925  236924
SHELL /   182439     102  236649  236650  236926  236925
SHELL /   182440     102  236650  236651  236927  236926
SHELL /   182441     102  236651  236652  236928  236927
SHELL /   182442     102  236652  236653  236929  236928
SHELL /   182443     102  236653  236654  236930  236929
SHELL /   182444     102  236654  236655  236931  236930
SHELL /   182445     102  236655  236656  236932  236931
SHELL /   182446     102  236656  236657  236933  236932
SHELL /   182447     102  236657  236658  236934  236933
SHELL /   182448     102  236658  236659  236935  236934
SHELL /   182449     102  236659  236660  236936  236935
SHELL /   182450     102  236660  236661  236937  236936
SHELL /   182451     102  236661  236662  236938  236937
SHELL /   182452     102  236662  236663  236939  236938
SHELL /   182453     102  236663  236664  236940  236939
SHELL /   182454     102  236664  236665  236941  236940
SHELL /   182455     102  236665  236666  236942  236941
SHELL /   182456     102  236666  236667  236943  236942
SHELL /   182457     102  236667  236668  236944  236943
SHELL /   182458     102  236668  236669  236945  236944
SHELL /   182459     102  236669  236670  236946  236945
SHELL /   182460     102  236670  236671  236947  236946
SHELL /   182461     102  236671  236672  236948  236947
SHELL /   182462     102  236672  236673  236949  236948
SHELL /   182463     102  236673  236674  236950  236949
SHELL /   182464     102  236674  236675  236951  236950
SHELL /   182465     102  236675  236676  236952  236951
SHELL /   182466     102  236676  236677  236953  236952
SHELL /   182467     102  236677  236678  236954  236953
SHELL /   182468     102  236678  236679  236955  236954
SHELL /   182469     102  236679  236680  236956  236955
SHELL /   182470     102  236680  236681  236957  236956
SHELL /   182471     102  236681  236682  236958  236957
SHELL /   182472     102  236682  236683  236959  236958
SHELL /   182473     102  236683  236684  236960  236959
SHELL /   182474     102  236684  236685  236961  236960
SHELL /   182475     102  236685  236686  236962  236961
SHELL /   182476     102  236686  236687  236963  236962
SHELL /   182477     102  236687  236688  236964  236963
SHELL /   182478     102  236688  236689  236965  236964
SHELL /   182479     102  236689  236690  236966  236965
SHELL /   182480     102  236690  236691  236967  236966
SHELL /   182481     102  236691  236692  236968  236967
SHELL /   182482     102  236692  236693  236969  236968
SHELL /   182483     102  236693  236694  236970  236969
SHELL /   182484     102  236694  236695  236971  236970
SHELL /   182485     102  236695  236696  236972  236971
SHELL /   182486     102  236696  236697  236973  236972
SHELL /   182487     102  236697  236698  236974  236973
SHELL /   182488     102  236698  236699  236975  236974
SHELL /   182489     102  236699  236700  236976  236975
SHELL /   182490     102  236700  236701  236977  236976
SHELL /   182491     102  236701  236702  236978  236977
SHELL /   182492     102  236702  236703  236979  236978
SHELL /   182493     102  236703  236704  236980  236979
SHELL /   182494     102  236704  236705  236981  236980
SHELL /   182495     102  236705  236706  236982  236981
SHELL /   182496     102  236706  236707  236983  236982
SHELL /   182497     102  236707  236708  236984  236983
SHELL /   182498     102  236708  236709  236985  236984
SHELL /   182499     102  236709  236710  236986  236985
SHELL /   182500     102  236712  236711  236987  236988
SHELL /   182501     102  236711  236713  236989  236987
SHELL /   182502     102  236713  236714  236990  236989
SHELL /   182503     102  236714  236715  236991  236990
SHELL /   182504     102  236715  236716  236992  236991
SHELL /   182505     102  236716  236717  236993  236992
SHELL /   182506     102  236717  236718  236994  236993
SHELL /   182507     102  236718  236719  236995  236994
SHELL /   182508     102  236719  236720  236996  236995
SHELL /   182509     102  236720  236721  236997  236996
SHELL /   182510     102  236721  236722  236998  236997
SHELL /   182511     102  236722  236723  236999  236998
SHELL /   182512     102  236723  236724  237000  236999
SHELL /   182513     102  236724  236725  237001  237000
SHELL /   182514     102  236725  236726  237002  237001
SHELL /   182515     102  236726  236727  237003  237002
SHELL /   182516     102  236727  236728  237004  237003
SHELL /   182517     102  236728  236729  237005  237004
SHELL /   182518     102  236729  236730  237006  237005
SHELL /   182519     102  236730  236731  237007  237006
SHELL /   182520     102  236731  236732  237008  237007
SHELL /   182521     102  236732  236733  237009  237008
SHELL /   182522     102  236733  236734  237010  237009
SHELL /   182523     102  236734  236735  237011  237010
SHELL /   182524     102  236735  236736  237012  237011
SHELL /   182525     102  236736  236737  237013  237012
SHELL /   182526     102  236737  236738  237014  237013
SHELL /   182527     102  236738  236739  237015  237014
SHELL /   182528     102  236739  236740  237016  237015
SHELL /   182529     102  236740  236741  237017  237016
SHELL /   182530     102  236741  236742  237018  237017
SHELL /   182531     102  236742  236743  237019  237018
SHELL /   182532     102  236743  236744  237020  237019
SHELL /   182533     102  236744  236745  237021  237020
SHELL /   182534     102  236745  236746  237022  237021
SHELL /   182535     102  236746  236747  237023  237022
SHELL /   182536     102  236747  236748  237024  237023
SHELL /   182537     102  236748  236749  237025  237024
SHELL /   182538     102  236749  236750  237026  237025
SHELL /   182539     102  236750  236751  237027  237026
SHELL /   182540     102  236751  236752  237028  237027
SHELL /   182541     102  236752  236753  237029  237028
SHELL /   182542     102  236753  236754  237030  237029
SHELL /   182543     102  236754  236755  237031  237030
SHELL /   182544     102  236755  236756  237032  237031
SHELL /   182545     102  236756  236757  237033  237032
SHELL /   182546     102  236757  236758  237034  237033
SHELL /   182547     102  236758  236759  237035  237034
SHELL /   182548     102  236759  236760  237036  237035
SHELL /   182549     102  236760  236761  237037  237036
SHELL /   182550     102  236761  236762  237038  237037
SHELL /   182551     102  236762  236763  237039  237038
SHELL /   182552     102  236763  236764  237040  237039
SHELL /   182553     102  236764  236765  237041  237040
SHELL /   182554     102  236765  236766  237042  237041
SHELL /   182555     102  236766  236767  237043  237042
SHELL /   182556     102  236767  236768  237044  237043
SHELL /   182557     102  236768  236769  237045  237044
SHELL /   182558     102  236769  236770  237046  237045
SHELL /   182559     102  236770  236771  237047  237046
SHELL /   182560     102  236771  236772  237048  237047
SHELL /   182561     102  236772  236773  237049  237048
SHELL /   182562     102  236773  236774  237050  237049
SHELL /   182563     102  236774  236775  237051  237050
SHELL /   182564     102  236775  236776  237052  237051
SHELL /   182565     102  236776  236777  237053  237052
SHELL /   182566     102  236777  236778  237054  237053
SHELL /   182567     102  236778  236779  237055  237054
SHELL /   182568     102  236779  236780  237056  237055
SHELL /   182569     102  236780  236781  237057  237056
SHELL /   182570     102  236781  236782  237058  237057
SHELL /   182571     102  236782  236783  237059  237058
SHELL /   182572     102  236783  236784  237060  237059
SHELL /   182573     102  236784  236785  237061  237060
SHELL /   182574     102  236785  236786  237062  237061
SHELL /   182575     102  236786  236787  237063  237062
SHELL /   182576     102  236787  236788  237064  237063
SHELL /   182577     102  236788  236789  237065  237064
SHELL /   182578     102  236789  236790  237066  237065
SHELL /   182579     102  236790  236791  237067  237066
SHELL /   182580     102  236791  236792  237068  237067
SHELL /   182581     102  236792  236793  237069  237068
SHELL /   182582     102  236793  236794  237070  237069
SHELL /   182583     102  236794  236795  237071  237070
SHELL /   182584     102  236795  236796  237072  237071
SHELL /   182585     102  236796  236797  237073  237072
SHELL /   182586     102  236797  236798  237074  237073
SHELL /   182587     102  236798  236799  237075  237074
SHELL /   182588     102  236799  236800  237076  237075
SHELL /   182589     102  236800  236801  237077  237076
SHELL /   182590     102  236801  236802  237078  237077
SHELL /   182591     102  236802  236803  237079  237078
SHELL /   182592     102  236803  236804  237080  237079
SHELL /   182593     102  236804  236805  237081  237080
SHELL /   182594     102  236805  236806  237082  237081
SHELL /   182595     102  236806  236807  237083  237082
SHELL /   182596     102  236807  236808  237084  237083
SHELL /   182597     102  236808  236809  237085  237084
SHELL /   182598     102  236809  236810  237086  237085
SHELL /   182599     102  236810  236811  237087  237086
SHELL /   182600     102  236811  236812  237088  237087
SHELL /   182601     102  236812  236813  237089  237088
SHELL /   182602     102  236813  236814  237090  237089
SHELL /   182603     102  236814  236815  237091  237090
SHELL /   182604     102  236815  236816  237092  237091
SHELL /   182605     102  236816  236817  237093  237092
SHELL /   182606     102  236817  236818  237094  237093
SHELL /   182607     102  236818  236819  237095  237094
SHELL /   182608     102  236819  236820  237096  237095
SHELL /   182609     102  236820  236821  237097  237096
SHELL /   182610     102  236821  236822  237098  237097
SHELL /   182611     102  236822  236823  237099  237098
SHELL /   182612     102  236823  236824  237100  237099
SHELL /   182613     102  236824  236825  237101  237100
SHELL /   182614     102  236825  236826  237102  237101
SHELL /   182615     102  236826  236827  237103  237102
SHELL /   182616     102  236827  236828  237104  237103
SHELL /   182617     102  236828  236829  237105  237104
SHELL /   182618     102  236829  236830  237106  237105
SHELL /   182619     102  236830  236831  237107  237106
SHELL /   182620     102  236831  236832  237108  237107
SHELL /   182621     102  236832  236833  237109  237108
SHELL /   182622     102  236833  236834  237110  237109
SHELL /   182623     102  236834  236835  237111  237110
SHELL /   182624     102  236835  236836  237112  237111
SHELL /   182625     102  236836  236837  237113  237112
SHELL /   182626     102  236837  236838  237114  237113
SHELL /   182627     102  236838  236839  237115  237114
SHELL /   182628     102  236839  236840  237116  237115
SHELL /   182629     102  236840  236841  237117  237116
SHELL /   182630     102  236841  236842  237118  237117
SHELL /   182631     102  236842  236843  237119  237118
SHELL /   182632     102  236843  236844  237120  237119
SHELL /   182633     102  236844  236845  237121  237120
SHELL /   182634     102  236845  236846  237122  237121
SHELL /   182635     102  236846  236847  237123  237122
SHELL /   182636     102  236847  236848  237124  237123
SHELL /   182637     102  236848  236849  237125  237124
SHELL /   182638     102  236849  236850  237126  237125
SHELL /   182639     102  236850  236851  237127  237126
SHELL /   182640     102  236851  236852  237128  237127
SHELL /   182641     102  236852  236853  237129  237128
SHELL /   182642     102  236853  236854  237130  237129
SHELL /   182643     102  236854  236855  237131  237130
SHELL /   182644     102  236855  236856  237132  237131
SHELL /   182645     102  236856  236857  237133  237132
SHELL /   182646     102  236857  236858  237134  237133
SHELL /   182647     102  236858  236859  237135  237134
SHELL /   182648     102  236859  236860  237136  237135
SHELL /   182649     102  236860  236861  237137  237136
SHELL /   182650     102  236861  236862  237138  237137
SHELL /   182651     102  236862  236863  237139  237138
SHELL /   182652     102  236863  236864  237140  237139
SHELL /   182653     102  236864  236865  237141  237140
SHELL /   182654     102  236865  236866  237142  237141
SHELL /   182655     102  236866  236867  237143  237142
SHELL /   182656     102  236867  236868  237144  237143
SHELL /   182657     102  236868  236869  237145  237144
SHELL /   182658     102  236869  236870  237146  237145
SHELL /   182659     102  236870  236871  237147  237146
SHELL /   182660     102  236871  236872  237148  237147
SHELL /   182661     102  236872  236873  237149  237148
SHELL /   182662     102  236873  236874  237150  237149
SHELL /   182663     102  236874  236875  237151  237150
SHELL /   182664     102  236875  236876  237152  237151
SHELL /   182665     102  236876  236877  237153  237152
SHELL /   182666     102  236877  236878  237154  237153
SHELL /   182667     102  236878  236879  237155  237154
SHELL /   182668     102  236879  236880  237156  237155
SHELL /   182669     102  236880  236881  237157  237156
SHELL /   182670     102  236881  236882  237158  237157
SHELL /   182671     102  236882  236883  237159  237158
SHELL /   182672     102  236883  236884  237160  237159
SHELL /   182673     102  236884  236885  237161  237160
SHELL /   182674     102  236885  236886  237162  237161
SHELL /   182675     102  236886  236887  237163  237162
SHELL /   182676     102  236887  236888  237164  237163
SHELL /   182677     102  236888  236889  237165  237164
SHELL /   182678     102  236889  236890  237166  237165
SHELL /   182679     102  236890  236891  237167  237166
SHELL /   182680     102  236891  236892  237168  237167
SHELL /   182681     102  236892  236893  237169  237168
SHELL /   182682     102  236893  236894  237170  237169
SHELL /   182683     102  236894  236895  237171  237170
SHELL /   182684     102  236895  236896  237172  237171
SHELL /   182685     102  236896  236897  237173  237172
SHELL /   182686     102  236897  236898  237174  237173
SHELL /   182687     102  236898  236899  237175  237174
SHELL /   182688     102  236899  236900  237176  237175
SHELL /   182689     102  236900  236901  237177  237176
SHELL /   182690     102  236901  236902  237178  237177
SHELL /   182691     102  236902  236903  237179  237178
SHELL /   182692     102  236903  236904  237180  237179
SHELL /   182693     102  236904  236905  237181  237180
SHELL /   182694     102  236905  236906  237182  237181
SHELL /   182695     102  236906  236907  237183  237182
SHELL /   182696     102  236907  236908  237184  237183
SHELL /   182697     102  236908  236909  237185  237184
SHELL /   182698     102  236909  236910  237186  237185
SHELL /   182699     102  236910  236911  237187  237186
SHELL /   182700     102  236911  236912  237188  237187
SHELL /   182701     102  236912  236913  237189  237188
SHELL /   182702     102  236913  236914  237190  237189
SHELL /   182703     102  236914  236915  237191  237190
SHELL /   182704     102  236915  236916  237192  237191
SHELL /   182705     102  236916  236917  237193  237192
SHELL /   182706     102  236917  236918  237194  237193
SHELL /   182707     102  236918  236919  237195  237194
SHELL /   182708     102  236919  236920  237196  237195
SHELL /   182709     102  236920  236921  237197  237196
SHELL /   182710     102  236921  236922  237198  237197
SHELL /   182711     102  236922  236923  237199  237198
SHELL /   182712     102  236923  236924  237200  237199
SHELL /   182713     102  236924  236925  237201  237200
SHELL /   182714     102  236925  236926  237202  237201
SHELL /   182715     102  236926  236927  237203  237202
SHELL /   182716     102  236927  236928  237204  237203
SHELL /   182717     102  236928  236929  237205  237204
SHELL /   182718     102  236929  236930  237206  237205
SHELL /   182719     102  236930  236931  237207  237206
SHELL /   182720     102  236931  236932  237208  237207
SHELL /   182721     102  236932  236933  237209  237208
SHELL /   182722     102  236933  236934  237210  237209
SHELL /   182723     102  236934  236935  237211  237210
SHELL /   182724     102  236935  236936  237212  237211
SHELL /   182725     102  236936  236937  237213  237212
SHELL /   182726     102  236937  236938  237214  237213
SHELL /   182727     102  236938  236939  237215  237214
SHELL /   182728     102  236939  236940  237216  237215
SHELL /   182729     102  236940  236941  237217  237216
SHELL /   182730     102  236941  236942  237218  237217
SHELL /   182731     102  236942  236943  237219  237218
SHELL /   182732     102  236943  236944  237220  237219
SHELL /   182733     102  236944  236945  237221  237220
SHELL /   182734     102  236945  236946  237222  237221
SHELL /   182735     102  236946  236947  237223  237222
SHELL /   182736     102  236947  236948  237224  237223
SHELL /   182737     102  236948  236949  237225  237224
SHELL /   182738     102  236949  236950  237226  237225
SHELL /   182739     102  236950  236951  237227  237226
SHELL /   182740     102  236951  236952  237228  237227
SHELL /   182741     102  236952  236953  237229  237228
SHELL /   182742     102  236953  236954  237230  237229
SHELL /   182743     102  236954  236955  237231  237230
SHELL /   182744     102  236955  236956  237232  237231
SHELL /   182745     102  236956  236957  237233  237232
SHELL /   182746     102  236957  236958  237234  237233
SHELL /   182747     102  236958  236959  237235  237234
SHELL /   182748     102  236959  236960  237236  237235
SHELL /   182749     102  236960  236961  237237  237236
SHELL /   182750     102  236961  236962  237238  237237
SHELL /   182751     102  236962  236963  237239  237238
SHELL /   182752     102  236963  236964  237240  237239
SHELL /   182753     102  236964  236965  237241  237240
SHELL /   182754     102  236965  236966  237242  237241
SHELL /   182755     102  236966  236967  237243  237242
SHELL /   182756     102  236967  236968  237244  237243
SHELL /   182757     102  236968  236969  237245  237244
SHELL /   182758     102  236969  236970  237246  237245
SHELL /   182759     102  236970  236971  237247  237246
SHELL /   182760     102  236971  236972  237248  237247
SHELL /   182761     102  236972  236973  237249  237248
SHELL /   182762     102  236973  236974  237250  237249
SHELL /   182763     102  236974  236975  237251  237250
SHELL /   182764     102  236975  236976  237252  237251
SHELL /   182765     102  236976  236977  237253  237252
SHELL /   182766     102  236977  236978  237254  237253
SHELL /   182767     102  236978  236979  237255  237254
SHELL /   182768     102  236979  236980  237256  237255
SHELL /   182769     102  236980  236981  237257  237256
SHELL /   182770     102  236981  236982  237258  237257
SHELL /   182771     102  236982  236983  237259  237258
SHELL /   182772     102  236983  236984  237260  237259
SHELL /   182773     102  236984  236985  237261  237260
SHELL /   182774     102  236985  236986  237262  237261
SHELL /   182775     102  236988  236987  237263  237264
SHELL /   182776     102  236987  236989  237265  237263
SHELL /   182777     102  236989  236990  237266  237265
SHELL /   182778     102  236990  236991  237267  237266
SHELL /   182779     102  236991  236992  237268  237267
SHELL /   182780     102  236992  236993  237269  237268
SHELL /   182781     102  236993  236994  237270  237269
SHELL /   182782     102  236994  236995  237271  237270
SHELL /   182783     102  236995  236996  237272  237271
SHELL /   182784     102  236996  236997  237273  237272
SHELL /   182785     102  236997  236998  237274  237273
SHELL /   182786     102  236998  236999  237275  237274
SHELL /   182787     102  236999  237000  237276  237275
SHELL /   182788     102  237000  237001  237277  237276
SHELL /   182789     102  237001  237002  237278  237277
SHELL /   182790     102  237002  237003  237279  237278
SHELL /   182791     102  237003  237004  237280  237279
SHELL /   182792     102  237004  237005  237281  237280
SHELL /   182793     102  237005  237006  237282  237281
SHELL /   182794     102  237006  237007  237283  237282
SHELL /   182795     102  237007  237008  237284  237283
SHELL /   182796     102  237008  237009  237285  237284
SHELL /   182797     102  237009  237010  237286  237285
SHELL /   182798     102  237010  237011  237287  237286
SHELL /   182799     102  237011  237012  237288  237287
SHELL /   182800     102  237012  237013  237289  237288
SHELL /   182801     102  237013  237014  237290  237289
SHELL /   182802     102  237014  237015  237291  237290
SHELL /   182803     102  237015  237016  237292  237291
SHELL /   182804     102  237016  237017  237293  237292
SHELL /   182805     102  237017  237018  237294  237293
SHELL /   182806     102  237018  237019  237295  237294
SHELL /   182807     102  237019  237020  237296  237295
SHELL /   182808     102  237020  237021  237297  237296
SHELL /   182809     102  237021  237022  237298  237297
SHELL /   182810     102  237022  237023  237299  237298
SHELL /   182811     102  237023  237024  237300  237299
SHELL /   182812     102  237024  237025  237301  237300
SHELL /   182813     102  237025  237026  237302  237301
SHELL /   182814     102  237026  237027  237303  237302
SHELL /   182815     102  237027  237028  237304  237303
SHELL /   182816     102  237028  237029  237305  237304
SHELL /   182817     102  237029  237030  237306  237305
SHELL /   182818     102  237030  237031  237307  237306
SHELL /   182819     102  237031  237032  237308  237307
SHELL /   182820     102  237032  237033  237309  237308
SHELL /   182821     102  237033  237034  237310  237309
SHELL /   182822     102  237034  237035  237311  237310
SHELL /   182823     102  237035  237036  237312  237311
SHELL /   182824     102  237036  237037  237313  237312
SHELL /   182825     102  237037  237038  237314  237313
SHELL /   182826     102  237038  237039  237315  237314
SHELL /   182827     102  237039  237040  237316  237315
SHELL /   182828     102  237040  237041  237317  237316
SHELL /   182829     102  237041  237042  237318  237317
SHELL /   182830     102  237042  237043  237319  237318
SHELL /   182831     102  237043  237044  237320  237319
SHELL /   182832     102  237044  237045  237321  237320
SHELL /   182833     102  237045  237046  237322  237321
SHELL /   182834     102  237046  237047  237323  237322
SHELL /   182835     102  237047  237048  237324  237323
SHELL /   182836     102  237048  237049  237325  237324
SHELL /   182837     102  237049  237050  237326  237325
SHELL /   182838     102  237050  237051  237327  237326
SHELL /   182839     102  237051  237052  237328  237327
SHELL /   182840     102  237052  237053  237329  237328
SHELL /   182841     102  237053  237054  237330  237329
SHELL /   182842     102  237054  237055  237331  237330
SHELL /   182843     102  237055  237056  237332  237331
SHELL /   182844     102  237056  237057  237333  237332
SHELL /   182845     102  237057  237058  237334  237333
SHELL /   182846     102  237058  237059  237335  237334
SHELL /   182847     102  237059  237060  237336  237335
SHELL /   182848     102  237060  237061  237337  237336
SHELL /   182849     102  237061  237062  237338  237337
SHELL /   182850     102  237062  237063  237339  237338
SHELL /   182851     102  237063  237064  237340  237339
SHELL /   182852     102  237064  237065  237341  237340
SHELL /   182853     102  237065  237066  237342  237341
SHELL /   182854     102  237066  237067  237343  237342
SHELL /   182855     102  237067  237068  237344  237343
SHELL /   182856     102  237068  237069  237345  237344
SHELL /   182857     102  237069  237070  237346  237345
SHELL /   182858     102  237070  237071  237347  237346
SHELL /   182859     102  237071  237072  237348  237347
SHELL /   182860     102  237072  237073  237349  237348
SHELL /   182861     102  237073  237074  237350  237349
SHELL /   182862     102  237074  237075  237351  237350
SHELL /   182863     102  237075  237076  237352  237351
SHELL /   182864     102  237076  237077  237353  237352
SHELL /   182865     102  237077  237078  237354  237353
SHELL /   182866     102  237078  237079  237355  237354
SHELL /   182867     102  237079  237080  237356  237355
SHELL /   182868     102  237080  237081  237357  237356
SHELL /   182869     102  237081  237082  237358  237357
SHELL /   182870     102  237082  237083  237359  237358
SHELL /   182871     102  237083  237084  237360  237359
SHELL /   182872     102  237084  237085  237361  237360
SHELL /   182873     102  237085  237086  237362  237361
SHELL /   182874     102  237086  237087  237363  237362
SHELL /   182875     102  237087  237088  237364  237363
SHELL /   182876     102  237088  237089  237365  237364
SHELL /   182877     102  237089  237090  237366  237365
SHELL /   182878     102  237090  237091  237367  237366
SHELL /   182879     102  237091  237092  237368  237367
SHELL /   182880     102  237092  237093  237369  237368
SHELL /   182881     102  237093  237094  237370  237369
SHELL /   182882     102  237094  237095  237371  237370
SHELL /   182883     102  237095  237096  237372  237371
SHELL /   182884     102  237096  237097  237373  237372
SHELL /   182885     102  237097  237098  237374  237373
SHELL /   182886     102  237098  237099  237375  237374
SHELL /   182887     102  237099  237100  237376  237375
SHELL /   182888     102  237100  237101  237377  237376
SHELL /   182889     102  237101  237102  237378  237377
SHELL /   182890     102  237102  237103  237379  237378
SHELL /   182891     102  237103  237104  237380  237379
SHELL /   182892     102  237104  237105  237381  237380
SHELL /   182893     102  237105  237106  237382  237381
SHELL /   182894     102  237106  237107  237383  237382
SHELL /   182895     102  237107  237108  237384  237383
SHELL /   182896     102  237108  237109  237385  237384
SHELL /   182897     102  237109  237110  237386  237385
SHELL /   182898     102  237110  237111  237387  237386
SHELL /   182899     102  237111  237112  237388  237387
SHELL /   182900     102  237112  237113  237389  237388
SHELL /   182901     102  237113  237114  237390  237389
SHELL /   182902     102  237114  237115  237391  237390
SHELL /   182903     102  237115  237116  237392  237391
SHELL /   182904     102  237116  237117  237393  237392
SHELL /   182905     102  237117  237118  237394  237393
SHELL /   182906     102  237118  237119  237395  237394
SHELL /   182907     102  237119  237120  237396  237395
SHELL /   182908     102  237120  237121  237397  237396
SHELL /   182909     102  237121  237122  237398  237397
SHELL /   182910     102  237122  237123  237399  237398
SHELL /   182911     102  237123  237124  237400  237399
SHELL /   182912     102  237124  237125  237401  237400
SHELL /   182913     102  237125  237126  237402  237401
SHELL /   182914     102  237126  237127  237403  237402
SHELL /   182915     102  237127  237128  237404  237403
SHELL /   182916     102  237128  237129  237405  237404
SHELL /   182917     102  237129  237130  237406  237405
SHELL /   182918     102  237130  237131  237407  237406
SHELL /   182919     102  237131  237132  237408  237407
SHELL /   182920     102  237132  237133  237409  237408
SHELL /   182921     102  237133  237134  237410  237409
SHELL /   182922     102  237134  237135  237411  237410
SHELL /   182923     102  237135  237136  237412  237411
SHELL /   182924     102  237136  237137  237413  237412
SHELL /   182925     102  237137  237138  237414  237413
SHELL /   182926     102  237138  237139  237415  237414
SHELL /   182927     102  237139  237140  237416  237415
SHELL /   182928     102  237140  237141  237417  237416
SHELL /   182929     102  237141  237142  237418  237417
SHELL /   182930     102  237142  237143  237419  237418
SHELL /   182931     102  237143  237144  237420  237419
SHELL /   182932     102  237144  237145  237421  237420
SHELL /   182933     102  237145  237146  237422  237421
SHELL /   182934     102  237146  237147  237423  237422
SHELL /   182935     102  237147  237148  237424  237423
SHELL /   182936     102  237148  237149  237425  237424
SHELL /   182937     102  237149  237150  237426  237425
SHELL /   182938     102  237150  237151  237427  237426
SHELL /   182939     102  237151  237152  237428  237427
SHELL /   182940     102  237152  237153  237429  237428
SHELL /   182941     102  237153  237154  237430  237429
SHELL /   182942     102  237154  237155  237431  237430
SHELL /   182943     102  237155  237156  237432  237431
SHELL /   182944     102  237156  237157  237433  237432
SHELL /   182945     102  237157  237158  237434  237433
SHELL /   182946     102  237158  237159  237435  237434
SHELL /   182947     102  237159  237160  237436  237435
SHELL /   182948     102  237160  237161  237437  237436
SHELL /   182949     102  237161  237162  237438  237437
SHELL /   182950     102  237162  237163  237439  237438
SHELL /   182951     102  237163  237164  237440  237439
SHELL /   182952     102  237164  237165  237441  237440
SHELL /   182953     102  237165  237166  237442  237441
SHELL /   182954     102  237166  237167  237443  237442
SHELL /   182955     102  237167  237168  237444  237443
SHELL /   182956     102  237168  237169  237445  237444
SHELL /   182957     102  237169  237170  237446  237445
SHELL /   182958     102  237170  237171  237447  237446
SHELL /   182959     102  237171  237172  237448  237447
SHELL /   182960     102  237172  237173  237449  237448
SHELL /   182961     102  237173  237174  237450  237449
SHELL /   182962     102  237174  237175  237451  237450
SHELL /   182963     102  237175  237176  237452  237451
SHELL /   182964     102  237176  237177  237453  237452
SHELL /   182965     102  237177  237178  237454  237453
SHELL /   182966     102  237178  237179  237455  237454
SHELL /   182967     102  237179  237180  237456  237455
SHELL /   182968     102  237180  237181  237457  237456
SHELL /   182969     102  237181  237182  237458  237457
SHELL /   182970     102  237182  237183  237459  237458
SHELL /   182971     102  237183  237184  237460  237459
SHELL /   182972     102  237184  237185  237461  237460
SHELL /   182973     102  237185  237186  237462  237461
SHELL /   182974     102  237186  237187  237463  237462
SHELL /   182975     102  237187  237188  237464  237463
SHELL /   182976     102  237188  237189  237465  237464
SHELL /   182977     102  237189  237190  237466  237465
SHELL /   182978     102  237190  237191  237467  237466
SHELL /   182979     102  237191  237192  237468  237467
SHELL /   182980     102  237192  237193  237469  237468
SHELL /   182981     102  237193  237194  237470  237469
SHELL /   182982     102  237194  237195  237471  237470
SHELL /   182983     102  237195  237196  237472  237471
SHELL /   182984     102  237196  237197  237473  237472
SHELL /   182985     102  237197  237198  237474  237473
SHELL /   182986     102  237198  237199  237475  237474
SHELL /   182987     102  237199  237200  237476  237475
SHELL /   182988     102  237200  237201  237477  237476
SHELL /   182989     102  237201  237202  237478  237477
SHELL /   182990     102  237202  237203  237479  237478
SHELL /   182991     102  237203  237204  237480  237479
SHELL /   182992     102  237204  237205  237481  237480
SHELL /   182993     102  237205  237206  237482  237481
SHELL /   182994     102  237206  237207  237483  237482
SHELL /   182995     102  237207  237208  237484  237483
SHELL /   182996     102  237208  237209  237485  237484
SHELL /   182997     102  237209  237210  237486  237485
SHELL /   182998     102  237210  237211  237487  237486
SHELL /   182999     102  237211  237212  237488  237487
SHELL /   183000     102  237212  237213  237489  237488
SHELL /   183001     102  237213  237214  237490  237489
SHELL /   183002     102  237214  237215  237491  237490
SHELL /   183003     102  237215  237216  237492  237491
SHELL /   183004     102  237216  237217  237493  237492
SHELL /   183005     102  237217  237218  237494  237493
SHELL /   183006     102  237218  237219  237495  237494
SHELL /   183007     102  237219  237220  237496  237495
SHELL /   183008     102  237220  237221  237497  237496
SHELL /   183009     102  237221  237222  237498  237497
SHELL /   183010     102  237222  237223  237499  237498
SHELL /   183011     102  237223  237224  237500  237499
SHELL /   183012     102  237224  237225  237501  237500
SHELL /   183013     102  237225  237226  237502  237501
SHELL /   183014     102  237226  237227  237503  237502
SHELL /   183015     102  237227  237228  237504  237503
SHELL /   183016     102  237228  237229  237505  237504
SHELL /   183017     102  237229  237230  237506  237505
SHELL /   183018     102  237230  237231  237507  237506
SHELL /   183019     102  237231  237232  237508  237507
SHELL /   183020     102  237232  237233  237509  237508
SHELL /   183021     102  237233  237234  237510  237509
SHELL /   183022     102  237234  237235  237511  237510
SHELL /   183023     102  237235  237236  237512  237511
SHELL /   183024     102  237236  237237  237513  237512
SHELL /   183025     102  237237  237238  237514  237513
SHELL /   183026     102  237238  237239  237515  237514
SHELL /   183027     102  237239  237240  237516  237515
SHELL /   183028     102  237240  237241  237517  237516
SHELL /   183029     102  237241  237242  237518  237517
SHELL /   183030     102  237242  237243  237519  237518
SHELL /   183031     102  237243  237244  237520  237519
SHELL /   183032     102  237244  237245  237521  237520
SHELL /   183033     102  237245  237246  237522  237521
SHELL /   183034     102  237246  237247  237523  237522
SHELL /   183035     102  237247  237248  237524  237523
SHELL /   183036     102  237248  237249  237525  237524
SHELL /   183037     102  237249  237250  237526  237525
SHELL /   183038     102  237250  237251  237527  237526
SHELL /   183039     102  237251  237252  237528  237527
SHELL /   183040     102  237252  237253  237529  237528
SHELL /   183041     102  237253  237254  237530  237529
SHELL /   183042     102  237254  237255  237531  237530
SHELL /   183043     102  237255  237256  237532  237531
SHELL /   183044     102  237256  237257  237533  237532
SHELL /   183045     102  237257  237258  237534  237533
SHELL /   183046     102  237258  237259  237535  237534
SHELL /   183047     102  237259  237260  237536  237535
SHELL /   183048     102  237260  237261  237537  237536
SHELL /   183049     102  237261  237262  237538  237537
SHELL /   183050     102  237264  237263  237539  237540
SHELL /   183051     102  237263  237265  237541  237539
SHELL /   183052     102  237265  237266  237542  237541
SHELL /   183053     102  237266  237267  237543  237542
SHELL /   183054     102  237267  237268  237544  237543
SHELL /   183055     102  237268  237269  237545  237544
SHELL /   183056     102  237269  237270  237546  237545
SHELL /   183057     102  237270  237271  237547  237546
SHELL /   183058     102  237271  237272  237548  237547
SHELL /   183059     102  237272  237273  237549  237548
SHELL /   183060     102  237273  237274  237550  237549
SHELL /   183061     102  237274  237275  237551  237550
SHELL /   183062     102  237275  237276  237552  237551
SHELL /   183063     102  237276  237277  237553  237552
SHELL /   183064     102  237277  237278  237554  237553
SHELL /   183065     102  237278  237279  237555  237554
SHELL /   183066     102  237279  237280  237556  237555
SHELL /   183067     102  237280  237281  237557  237556
SHELL /   183068     102  237281  237282  237558  237557
SHELL /   183069     102  237282  237283  237559  237558
SHELL /   183070     102  237283  237284  237560  237559
SHELL /   183071     102  237284  237285  237561  237560
SHELL /   183072     102  237285  237286  237562  237561
SHELL /   183073     102  237286  237287  237563  237562
SHELL /   183074     102  237287  237288  237564  237563
SHELL /   183075     102  237288  237289  237565  237564
SHELL /   183076     102  237289  237290  237566  237565
SHELL /   183077     102  237290  237291  237567  237566
SHELL /   183078     102  237291  237292  237568  237567
SHELL /   183079     102  237292  237293  237569  237568
SHELL /   183080     102  237293  237294  237570  237569
SHELL /   183081     102  237294  237295  237571  237570
SHELL /   183082     102  237295  237296  237572  237571
SHELL /   183083     102  237296  237297  237573  237572
SHELL /   183084     102  237297  237298  237574  237573
SHELL /   183085     102  237298  237299  237575  237574
SHELL /   183086     102  237299  237300  237576  237575
SHELL /   183087     102  237300  237301  237577  237576
SHELL /   183088     102  237301  237302  237578  237577
SHELL /   183089     102  237302  237303  237579  237578
SHELL /   183090     102  237303  237304  237580  237579
SHELL /   183091     102  237304  237305  237581  237580
SHELL /   183092     102  237305  237306  237582  237581
SHELL /   183093     102  237306  237307  237583  237582
SHELL /   183094     102  237307  237308  237584  237583
SHELL /   183095     102  237308  237309  237585  237584
SHELL /   183096     102  237309  237310  237586  237585
SHELL /   183097     102  237310  237311  237587  237586
SHELL /   183098     102  237311  237312  237588  237587
SHELL /   183099     102  237312  237313  237589  237588
SHELL /   183100     102  237313  237314  237590  237589
SHELL /   183101     102  237314  237315  237591  237590
SHELL /   183102     102  237315  237316  237592  237591
SHELL /   183103     102  237316  237317  237593  237592
SHELL /   183104     102  237317  237318  237594  237593
SHELL /   183105     102  237318  237319  237595  237594
SHELL /   183106     102  237319  237320  237596  237595
SHELL /   183107     102  237320  237321  237597  237596
SHELL /   183108     102  237321  237322  237598  237597
SHELL /   183109     102  237322  237323  237599  237598
SHELL /   183110     102  237323  237324  237600  237599
SHELL /   183111     102  237324  237325  237601  237600
SHELL /   183112     102  237325  237326  237602  237601
SHELL /   183113     102  237326  237327  237603  237602
SHELL /   183114     102  237327  237328  237604  237603
SHELL /   183115     102  237328  237329  237605  237604
SHELL /   183116     102  237329  237330  237606  237605
SHELL /   183117     102  237330  237331  237607  237606
SHELL /   183118     102  237331  237332  237608  237607
SHELL /   183119     102  237332  237333  237609  237608
SHELL /   183120     102  237333  237334  237610  237609
SHELL /   183121     102  237334  237335  237611  237610
SHELL /   183122     102  237335  237336  237612  237611
SHELL /   183123     102  237336  237337  237613  237612
SHELL /   183124     102  237337  237338  237614  237613
SHELL /   183125     102  237338  237339  237615  237614
SHELL /   183126     102  237339  237340  237616  237615
SHELL /   183127     102  237340  237341  237617  237616
SHELL /   183128     102  237341  237342  237618  237617
SHELL /   183129     102  237342  237343  237619  237618
SHELL /   183130     102  237343  237344  237620  237619
SHELL /   183131     102  237344  237345  237621  237620
SHELL /   183132     102  237345  237346  237622  237621
SHELL /   183133     102  237346  237347  237623  237622
SHELL /   183134     102  237347  237348  237624  237623
SHELL /   183135     102  237348  237349  237625  237624
SHELL /   183136     102  237349  237350  237626  237625
SHELL /   183137     102  237350  237351  237627  237626
SHELL /   183138     102  237351  237352  237628  237627
SHELL /   183139     102  237352  237353  237629  237628
SHELL /   183140     102  237353  237354  237630  237629
SHELL /   183141     102  237354  237355  237631  237630
SHELL /   183142     102  237355  237356  237632  237631
SHELL /   183143     102  237356  237357  237633  237632
SHELL /   183144     102  237357  237358  237634  237633
SHELL /   183145     102  237358  237359  237635  237634
SHELL /   183146     102  237359  237360  237636  237635
SHELL /   183147     102  237360  237361  237637  237636
SHELL /   183148     102  237361  237362  237638  237637
SHELL /   183149     102  237362  237363  237639  237638
SHELL /   183150     102  237363  237364  237640  237639
SHELL /   183151     102  237364  237365  237641  237640
SHELL /   183152     102  237365  237366  237642  237641
SHELL /   183153     102  237366  237367  237643  237642
SHELL /   183154     102  237367  237368  237644  237643
SHELL /   183155     102  237368  237369  237645  237644
SHELL /   183156     102  237369  237370  237646  237645
SHELL /   183157     102  237370  237371  237647  237646
SHELL /   183158     102  237371  237372  237648  237647
SHELL /   183159     102  237372  237373  237649  237648
SHELL /   183160     102  237373  237374  237650  237649
SHELL /   183161     102  237374  237375  237651  237650
SHELL /   183162     102  237375  237376  237652  237651
SHELL /   183163     102  237376  237377  237653  237652
SHELL /   183164     102  237377  237378  237654  237653
SHELL /   183165     102  237378  237379  237655  237654
SHELL /   183166     102  237379  237380  237656  237655
SHELL /   183167     102  237380  237381  237657  237656
SHELL /   183168     102  237381  237382  237658  237657
SHELL /   183169     102  237382  237383  237659  237658
SHELL /   183170     102  237383  237384  237660  237659
SHELL /   183171     102  237384  237385  237661  237660
SHELL /   183172     102  237385  237386  237662  237661
SHELL /   183173     102  237386  237387  237663  237662
SHELL /   183174     102  237387  237388  237664  237663
SHELL /   183175     102  237388  237389  237665  237664
SHELL /   183176     102  237389  237390  237666  237665
SHELL /   183177     102  237390  237391  237667  237666
SHELL /   183178     102  237391  237392  237668  237667
SHELL /   183179     102  237392  237393  237669  237668
SHELL /   183180     102  237393  237394  237670  237669
SHELL /   183181     102  237394  237395  237671  237670
SHELL /   183182     102  237395  237396  237672  237671
SHELL /   183183     102  237396  237397  237673  237672
SHELL /   183184     102  237397  237398  237674  237673
SHELL /   183185     102  237398  237399  237675  237674
SHELL /   183186     102  237399  237400  237676  237675
SHELL /   183187     102  237400  237401  237677  237676
SHELL /   183188     102  237401  237402  237678  237677
SHELL /   183189     102  237402  237403  237679  237678
SHELL /   183190     102  237403  237404  237680  237679
SHELL /   183191     102  237404  237405  237681  237680
SHELL /   183192     102  237405  237406  237682  237681
SHELL /   183193     102  237406  237407  237683  237682
SHELL /   183194     102  237407  237408  237684  237683
SHELL /   183195     102  237408  237409  237685  237684
SHELL /   183196     102  237409  237410  237686  237685
SHELL /   183197     102  237410  237411  237687  237686
SHELL /   183198     102  237411  237412  237688  237687
SHELL /   183199     102  237412  237413  237689  237688
SHELL /   183200     102  237413  237414  237690  237689
SHELL /   183201     102  237414  237415  237691  237690
SHELL /   183202     102  237415  237416  237692  237691
SHELL /   183203     102  237416  237417  237693  237692
SHELL /   183204     102  237417  237418  237694  237693
SHELL /   183205     102  237418  237419  237695  237694
SHELL /   183206     102  237419  237420  237696  237695
SHELL /   183207     102  237420  237421  237697  237696
SHELL /   183208     102  237421  237422  237698  237697
SHELL /   183209     102  237422  237423  237699  237698
SHELL /   183210     102  237423  237424  237700  237699
SHELL /   183211     102  237424  237425  237701  237700
SHELL /   183212     102  237425  237426  237702  237701
SHELL /   183213     102  237426  237427  237703  237702
SHELL /   183214     102  237427  237428  237704  237703
SHELL /   183215     102  237428  237429  237705  237704
SHELL /   183216     102  237429  237430  237706  237705
SHELL /   183217     102  237430  237431  237707  237706
SHELL /   183218     102  237431  237432  237708  237707
SHELL /   183219     102  237432  237433  237709  237708
SHELL /   183220     102  237433  237434  237710  237709
SHELL /   183221     102  237434  237435  237711  237710
SHELL /   183222     102  237435  237436  237712  237711
SHELL /   183223     102  237436  237437  237713  237712
SHELL /   183224     102  237437  237438  237714  237713
SHELL /   183225     102  237438  237439  237715  237714
SHELL /   183226     102  237439  237440  237716  237715
SHELL /   183227     102  237440  237441  237717  237716
SHELL /   183228     102  237441  237442  237718  237717
SHELL /   183229     102  237442  237443  237719  237718
SHELL /   183230     102  237443  237444  237720  237719
SHELL /   183231     102  237444  237445  237721  237720
SHELL /   183232     102  237445  237446  237722  237721
SHELL /   183233     102  237446  237447  237723  237722
SHELL /   183234     102  237447  237448  237724  237723
SHELL /   183235     102  237448  237449  237725  237724
SHELL /   183236     102  237449  237450  237726  237725
SHELL /   183237     102  237450  237451  237727  237726
SHELL /   183238     102  237451  237452  237728  237727
SHELL /   183239     102  237452  237453  237729  237728
SHELL /   183240     102  237453  237454  237730  237729
SHELL /   183241     102  237454  237455  237731  237730
SHELL /   183242     102  237455  237456  237732  237731
SHELL /   183243     102  237456  237457  237733  237732
SHELL /   183244     102  237457  237458  237734  237733
SHELL /   183245     102  237458  237459  237735  237734
SHELL /   183246     102  237459  237460  237736  237735
SHELL /   183247     102  237460  237461  237737  237736
SHELL /   183248     102  237461  237462  237738  237737
SHELL /   183249     102  237462  237463  237739  237738
SHELL /   183250     102  237463  237464  237740  237739
SHELL /   183251     102  237464  237465  237741  237740
SHELL /   183252     102  237465  237466  237742  237741
SHELL /   183253     102  237466  237467  237743  237742
SHELL /   183254     102  237467  237468  237744  237743
SHELL /   183255     102  237468  237469  237745  237744
SHELL /   183256     102  237469  237470  237746  237745
SHELL /   183257     102  237470  237471  237747  237746
SHELL /   183258     102  237471  237472  237748  237747
SHELL /   183259     102  237472  237473  237749  237748
SHELL /   183260     102  237473  237474  237750  237749
SHELL /   183261     102  237474  237475  237751  237750
SHELL /   183262     102  237475  237476  237752  237751
SHELL /   183263     102  237476  237477  237753  237752
SHELL /   183264     102  237477  237478  237754  237753
SHELL /   183265     102  237478  237479  237755  237754
SHELL /   183266     102  237479  237480  237756  237755
SHELL /   183267     102  237480  237481  237757  237756
SHELL /   183268     102  237481  237482  237758  237757
SHELL /   183269     102  237482  237483  237759  237758
SHELL /   183270     102  237483  237484  237760  237759
SHELL /   183271     102  237484  237485  237761  237760
SHELL /   183272     102  237485  237486  237762  237761
SHELL /   183273     102  237486  237487  237763  237762
SHELL /   183274     102  237487  237488  237764  237763
SHELL /   183275     102  237488  237489  237765  237764
SHELL /   183276     102  237489  237490  237766  237765
SHELL /   183277     102  237490  237491  237767  237766
SHELL /   183278     102  237491  237492  237768  237767
SHELL /   183279     102  237492  237493  237769  237768
SHELL /   183280     102  237493  237494  237770  237769
SHELL /   183281     102  237494  237495  237771  237770
SHELL /   183282     102  237495  237496  237772  237771
SHELL /   183283     102  237496  237497  237773  237772
SHELL /   183284     102  237497  237498  237774  237773
SHELL /   183285     102  237498  237499  237775  237774
SHELL /   183286     102  237499  237500  237776  237775
SHELL /   183287     102  237500  237501  237777  237776
SHELL /   183288     102  237501  237502  237778  237777
SHELL /   183289     102  237502  237503  237779  237778
SHELL /   183290     102  237503  237504  237780  237779
SHELL /   183291     102  237504  237505  237781  237780
SHELL /   183292     102  237505  237506  237782  237781
SHELL /   183293     102  237506  237507  237783  237782
SHELL /   183294     102  237507  237508  237784  237783
SHELL /   183295     102  237508  237509  237785  237784
SHELL /   183296     102  237509  237510  237786  237785
SHELL /   183297     102  237510  237511  237787  237786
SHELL /   183298     102  237511  237512  237788  237787
SHELL /   183299     102  237512  237513  237789  237788
SHELL /   183300     102  237513  237514  237790  237789
SHELL /   183301     102  237514  237515  237791  237790
SHELL /   183302     102  237515  237516  237792  237791
SHELL /   183303     102  237516  237517  237793  237792
SHELL /   183304     102  237517  237518  237794  237793
SHELL /   183305     102  237518  237519  237795  237794
SHELL /   183306     102  237519  237520  237796  237795
SHELL /   183307     102  237520  237521  237797  237796
SHELL /   183308     102  237521  237522  237798  237797
SHELL /   183309     102  237522  237523  237799  237798
SHELL /   183310     102  237523  237524  237800  237799
SHELL /   183311     102  237524  237525  237801  237800
SHELL /   183312     102  237525  237526  237802  237801
SHELL /   183313     102  237526  237527  237803  237802
SHELL /   183314     102  237527  237528  237804  237803
SHELL /   183315     102  237528  237529  237805  237804
SHELL /   183316     102  237529  237530  237806  237805
SHELL /   183317     102  237530  237531  237807  237806
SHELL /   183318     102  237531  237532  237808  237807
SHELL /   183319     102  237532  237533  237809  237808
SHELL /   183320     102  237533  237534  237810  237809
SHELL /   183321     102  237534  237535  237811  237810
SHELL /   183322     102  237535  237536  237812  237811
SHELL /   183323     102  237536  237537  237813  237812
SHELL /   183324     102  237537  237538  237814  237813
SHELL /   183325     102  237540  237539  237815  237816
SHELL /   183326     102  237539  237541  237817  237815
SHELL /   183327     102  237541  237542  237818  237817
SHELL /   183328     102  237542  237543  237819  237818
SHELL /   183329     102  237543  237544  237820  237819
SHELL /   183330     102  237544  237545  237821  237820
SHELL /   183331     102  237545  237546  237822  237821
SHELL /   183332     102  237546  237547  237823  237822
SHELL /   183333     102  237547  237548  237824  237823
SHELL /   183334     102  237548  237549  237825  237824
SHELL /   183335     102  237549  237550  237826  237825
SHELL /   183336     102  237550  237551  237827  237826
SHELL /   183337     102  237551  237552  237828  237827
SHELL /   183338     102  237552  237553  237829  237828
SHELL /   183339     102  237553  237554  237830  237829
SHELL /   183340     102  237554  237555  237831  237830
SHELL /   183341     102  237555  237556  237832  237831
SHELL /   183342     102  237556  237557  237833  237832
SHELL /   183343     102  237557  237558  237834  237833
SHELL /   183344     102  237558  237559  237835  237834
SHELL /   183345     102  237559  237560  237836  237835
SHELL /   183346     102  237560  237561  237837  237836
SHELL /   183347     102  237561  237562  237838  237837
SHELL /   183348     102  237562  237563  237839  237838
SHELL /   183349     102  237563  237564  237840  237839
SHELL /   183350     102  237564  237565  237841  237840
SHELL /   183351     102  237565  237566  237842  237841
SHELL /   183352     102  237566  237567  237843  237842
SHELL /   183353     102  237567  237568  237844  237843
SHELL /   183354     102  237568  237569  237845  237844
SHELL /   183355     102  237569  237570  237846  237845
SHELL /   183356     102  237570  237571  237847  237846
SHELL /   183357     102  237571  237572  237848  237847
SHELL /   183358     102  237572  237573  237849  237848
SHELL /   183359     102  237573  237574  237850  237849
SHELL /   183360     102  237574  237575  237851  237850
SHELL /   183361     102  237575  237576  237852  237851
SHELL /   183362     102  237576  237577  237853  237852
SHELL /   183363     102  237577  237578  237854  237853
SHELL /   183364     102  237578  237579  237855  237854
SHELL /   183365     102  237579  237580  237856  237855
SHELL /   183366     102  237580  237581  237857  237856
SHELL /   183367     102  237581  237582  237858  237857
SHELL /   183368     102  237582  237583  237859  237858
SHELL /   183369     102  237583  237584  237860  237859
SHELL /   183370     102  237584  237585  237861  237860
SHELL /   183371     102  237585  237586  237862  237861
SHELL /   183372     102  237586  237587  237863  237862
SHELL /   183373     102  237587  237588  237864  237863
SHELL /   183374     102  237588  237589  237865  237864
SHELL /   183375     102  237589  237590  237866  237865
SHELL /   183376     102  237590  237591  237867  237866
SHELL /   183377     102  237591  237592  237868  237867
SHELL /   183378     102  237592  237593  237869  237868
SHELL /   183379     102  237593  237594  237870  237869
SHELL /   183380     102  237594  237595  237871  237870
SHELL /   183381     102  237595  237596  237872  237871
SHELL /   183382     102  237596  237597  237873  237872
SHELL /   183383     102  237597  237598  237874  237873
SHELL /   183384     102  237598  237599  237875  237874
SHELL /   183385     102  237599  237600  237876  237875
SHELL /   183386     102  237600  237601  237877  237876
SHELL /   183387     102  237601  237602  237878  237877
SHELL /   183388     102  237602  237603  237879  237878
SHELL /   183389     102  237603  237604  237880  237879
SHELL /   183390     102  237604  237605  237881  237880
SHELL /   183391     102  237605  237606  237882  237881
SHELL /   183392     102  237606  237607  237883  237882
SHELL /   183393     102  237607  237608  237884  237883
SHELL /   183394     102  237608  237609  237885  237884
SHELL /   183395     102  237609  237610  237886  237885
SHELL /   183396     102  237610  237611  237887  237886
SHELL /   183397     102  237611  237612  237888  237887
SHELL /   183398     102  237612  237613  237889  237888
SHELL /   183399     102  237613  237614  237890  237889
SHELL /   183400     102  237614  237615  237891  237890
SHELL /   183401     102  237615  237616  237892  237891
SHELL /   183402     102  237616  237617  237893  237892
SHELL /   183403     102  237617  237618  237894  237893
SHELL /   183404     102  237618  237619  237895  237894
SHELL /   183405     102  237619  237620  237896  237895
SHELL /   183406     102  237620  237621  237897  237896
SHELL /   183407     102  237621  237622  237898  237897
SHELL /   183408     102  237622  237623  237899  237898
SHELL /   183409     102  237623  237624  237900  237899
SHELL /   183410     102  237624  237625  237901  237900
SHELL /   183411     102  237625  237626  237902  237901
SHELL /   183412     102  237626  237627  237903  237902
SHELL /   183413     102  237627  237628  237904  237903
SHELL /   183414     102  237628  237629  237905  237904
SHELL /   183415     102  237629  237630  237906  237905
SHELL /   183416     102  237630  237631  237907  237906
SHELL /   183417     102  237631  237632  237908  237907
SHELL /   183418     102  237632  237633  237909  237908
SHELL /   183419     102  237633  237634  237910  237909
SHELL /   183420     102  237634  237635  237911  237910
SHELL /   183421     102  237635  237636  237912  237911
SHELL /   183422     102  237636  237637  237913  237912
SHELL /   183423     102  237637  237638  237914  237913
SHELL /   183424     102  237638  237639  237915  237914
SHELL /   183425     102  237639  237640  237916  237915
SHELL /   183426     102  237640  237641  237917  237916
SHELL /   183427     102  237641  237642  237918  237917
SHELL /   183428     102  237642  237643  237919  237918
SHELL /   183429     102  237643  237644  237920  237919
SHELL /   183430     102  237644  237645  237921  237920
SHELL /   183431     102  237645  237646  237922  237921
SHELL /   183432     102  237646  237647  237923  237922
SHELL /   183433     102  237647  237648  237924  237923
SHELL /   183434     102  237648  237649  237925  237924
SHELL /   183435     102  237649  237650  237926  237925
SHELL /   183436     102  237650  237651  237927  237926
SHELL /   183437     102  237651  237652  237928  237927
SHELL /   183438     102  237652  237653  237929  237928
SHELL /   183439     102  237653  237654  237930  237929
SHELL /   183440     102  237654  237655  237931  237930
SHELL /   183441     102  237655  237656  237932  237931
SHELL /   183442     102  237656  237657  237933  237932
SHELL /   183443     102  237657  237658  237934  237933
SHELL /   183444     102  237658  237659  237935  237934
SHELL /   183445     102  237659  237660  237936  237935
SHELL /   183446     102  237660  237661  237937  237936
SHELL /   183447     102  237661  237662  237938  237937
SHELL /   183448     102  237662  237663  237939  237938
SHELL /   183449     102  237663  237664  237940  237939
SHELL /   183450     102  237664  237665  237941  237940
SHELL /   183451     102  237665  237666  237942  237941
SHELL /   183452     102  237666  237667  237943  237942
SHELL /   183453     102  237667  237668  237944  237943
SHELL /   183454     102  237668  237669  237945  237944
SHELL /   183455     102  237669  237670  237946  237945
SHELL /   183456     102  237670  237671  237947  237946
SHELL /   183457     102  237671  237672  237948  237947
SHELL /   183458     102  237672  237673  237949  237948
SHELL /   183459     102  237673  237674  237950  237949
SHELL /   183460     102  237674  237675  237951  237950
SHELL /   183461     102  237675  237676  237952  237951
SHELL /   183462     102  237676  237677  237953  237952
SHELL /   183463     102  237677  237678  237954  237953
SHELL /   183464     102  237678  237679  237955  237954
SHELL /   183465     102  237679  237680  237956  237955
SHELL /   183466     102  237680  237681  237957  237956
SHELL /   183467     102  237681  237682  237958  237957
SHELL /   183468     102  237682  237683  237959  237958
SHELL /   183469     102  237683  237684  237960  237959
SHELL /   183470     102  237684  237685  237961  237960
SHELL /   183471     102  237685  237686  237962  237961
SHELL /   183472     102  237686  237687  237963  237962
SHELL /   183473     102  237687  237688  237964  237963
SHELL /   183474     102  237688  237689  237965  237964
SHELL /   183475     102  237689  237690  237966  237965
SHELL /   183476     102  237690  237691  237967  237966
SHELL /   183477     102  237691  237692  237968  237967
SHELL /   183478     102  237692  237693  237969  237968
SHELL /   183479     102  237693  237694  237970  237969
SHELL /   183480     102  237694  237695  237971  237970
SHELL /   183481     102  237695  237696  237972  237971
SHELL /   183482     102  237696  237697  237973  237972
SHELL /   183483     102  237697  237698  237974  237973
SHELL /   183484     102  237698  237699  237975  237974
SHELL /   183485     102  237699  237700  237976  237975
SHELL /   183486     102  237700  237701  237977  237976
SHELL /   183487     102  237701  237702  237978  237977
SHELL /   183488     102  237702  237703  237979  237978
SHELL /   183489     102  237703  237704  237980  237979
SHELL /   183490     102  237704  237705  237981  237980
SHELL /   183491     102  237705  237706  237982  237981
SHELL /   183492     102  237706  237707  237983  237982
SHELL /   183493     102  237707  237708  237984  237983
SHELL /   183494     102  237708  237709  237985  237984
SHELL /   183495     102  237709  237710  237986  237985
SHELL /   183496     102  237710  237711  237987  237986
SHELL /   183497     102  237711  237712  237988  237987
SHELL /   183498     102  237712  237713  237989  237988
SHELL /   183499     102  237713  237714  237990  237989
SHELL /   183500     102  237714  237715  237991  237990
SHELL /   183501     102  237715  237716  237992  237991
SHELL /   183502     102  237716  237717  237993  237992
SHELL /   183503     102  237717  237718  237994  237993
SHELL /   183504     102  237718  237719  237995  237994
SHELL /   183505     102  237719  237720  237996  237995
SHELL /   183506     102  237720  237721  237997  237996
SHELL /   183507     102  237721  237722  237998  237997
SHELL /   183508     102  237722  237723  237999  237998
SHELL /   183509     102  237723  237724  238000  237999
SHELL /   183510     102  237724  237725  238001  238000
SHELL /   183511     102  237725  237726  238002  238001
SHELL /   183512     102  237726  237727  238003  238002
SHELL /   183513     102  237727  237728  238004  238003
SHELL /   183514     102  237728  237729  238005  238004
SHELL /   183515     102  237729  237730  238006  238005
SHELL /   183516     102  237730  237731  238007  238006
SHELL /   183517     102  237731  237732  238008  238007
SHELL /   183518     102  237732  237733  238009  238008
SHELL /   183519     102  237733  237734  238010  238009
SHELL /   183520     102  237734  237735  238011  238010
SHELL /   183521     102  237735  237736  238012  238011
SHELL /   183522     102  237736  237737  238013  238012
SHELL /   183523     102  237737  237738  238014  238013
SHELL /   183524     102  237738  237739  238015  238014
SHELL /   183525     102  237739  237740  238016  238015
SHELL /   183526     102  237740  237741  238017  238016
SHELL /   183527     102  237741  237742  238018  238017
SHELL /   183528     102  237742  237743  238019  238018
SHELL /   183529     102  237743  237744  238020  238019
SHELL /   183530     102  237744  237745  238021  238020
SHELL /   183531     102  237745  237746  238022  238021
SHELL /   183532     102  237746  237747  238023  238022
SHELL /   183533     102  237747  237748  238024  238023
SHELL /   183534     102  237748  237749  238025  238024
SHELL /   183535     102  237749  237750  238026  238025
SHELL /   183536     102  237750  237751  238027  238026
SHELL /   183537     102  237751  237752  238028  238027
SHELL /   183538     102  237752  237753  238029  238028
SHELL /   183539     102  237753  237754  238030  238029
SHELL /   183540     102  237754  237755  238031  238030
SHELL /   183541     102  237755  237756  238032  238031
SHELL /   183542     102  237756  237757  238033  238032
SHELL /   183543     102  237757  237758  238034  238033
SHELL /   183544     102  237758  237759  238035  238034
SHELL /   183545     102  237759  237760  238036  238035
SHELL /   183546     102  237760  237761  238037  238036
SHELL /   183547     102  237761  237762  238038  238037
SHELL /   183548     102  237762  237763  238039  238038
SHELL /   183549     102  237763  237764  238040  238039
SHELL /   183550     102  237764  237765  238041  238040
SHELL /   183551     102  237765  237766  238042  238041
SHELL /   183552     102  237766  237767  238043  238042
SHELL /   183553     102  237767  237768  238044  238043
SHELL /   183554     102  237768  237769  238045  238044
SHELL /   183555     102  237769  237770  238046  238045
SHELL /   183556     102  237770  237771  238047  238046
SHELL /   183557     102  237771  237772  238048  238047
SHELL /   183558     102  237772  237773  238049  238048
SHELL /   183559     102  237773  237774  238050  238049
SHELL /   183560     102  237774  237775  238051  238050
SHELL /   183561     102  237775  237776  238052  238051
SHELL /   183562     102  237776  237777  238053  238052
SHELL /   183563     102  237777  237778  238054  238053
SHELL /   183564     102  237778  237779  238055  238054
SHELL /   183565     102  237779  237780  238056  238055
SHELL /   183566     102  237780  237781  238057  238056
SHELL /   183567     102  237781  237782  238058  238057
SHELL /   183568     102  237782  237783  238059  238058
SHELL /   183569     102  237783  237784  238060  238059
SHELL /   183570     102  237784  237785  238061  238060
SHELL /   183571     102  237785  237786  238062  238061
SHELL /   183572     102  237786  237787  238063  238062
SHELL /   183573     102  237787  237788  238064  238063
SHELL /   183574     102  237788  237789  238065  238064
SHELL /   183575     102  237789  237790  238066  238065
SHELL /   183576     102  237790  237791  238067  238066
SHELL /   183577     102  237791  237792  238068  238067
SHELL /   183578     102  237792  237793  238069  238068
SHELL /   183579     102  237793  237794  238070  238069
SHELL /   183580     102  237794  237795  238071  238070
SHELL /   183581     102  237795  237796  238072  238071
SHELL /   183582     102  237796  237797  238073  238072
SHELL /   183583     102  237797  237798  238074  238073
SHELL /   183584     102  237798  237799  238075  238074
SHELL /   183585     102  237799  237800  238076  238075
SHELL /   183586     102  237800  237801  238077  238076
SHELL /   183587     102  237801  237802  238078  238077
SHELL /   183588     102  237802  237803  238079  238078
SHELL /   183589     102  237803  237804  238080  238079
SHELL /   183590     102  237804  237805  238081  238080
SHELL /   183591     102  237805  237806  238082  238081
SHELL /   183592     102  237806  237807  238083  238082
SHELL /   183593     102  237807  237808  238084  238083
SHELL /   183594     102  237808  237809  238085  238084
SHELL /   183595     102  237809  237810  238086  238085
SHELL /   183596     102  237810  237811  238087  238086
SHELL /   183597     102  237811  237812  238088  238087
SHELL /   183598     102  237812  237813  238089  238088
SHELL /   183599     102  237813  237814  238090  238089
SHELL /   183600     102  237816  237815  238091  238092
SHELL /   183601     102  237815  237817  238093  238091
SHELL /   183602     102  237817  237818  238094  238093
SHELL /   183603     102  237818  237819  238095  238094
SHELL /   183604     102  237819  237820  238096  238095
SHELL /   183605     102  237820  237821  238097  238096
SHELL /   183606     102  237821  237822  238098  238097
SHELL /   183607     102  237822  237823  238099  238098
SHELL /   183608     102  237823  237824  238100  238099
SHELL /   183609     102  237824  237825  238101  238100
SHELL /   183610     102  237825  237826  238102  238101
SHELL /   183611     102  237826  237827  238103  238102
SHELL /   183612     102  237827  237828  238104  238103
SHELL /   183613     102  237828  237829  238105  238104
SHELL /   183614     102  237829  237830  238106  238105
SHELL /   183615     102  237830  237831  238107  238106
SHELL /   183616     102  237831  237832  238108  238107
SHELL /   183617     102  237832  237833  238109  238108
SHELL /   183618     102  237833  237834  238110  238109
SHELL /   183619     102  237834  237835  238111  238110
SHELL /   183620     102  237835  237836  238112  238111
SHELL /   183621     102  237836  237837  238113  238112
SHELL /   183622     102  237837  237838  238114  238113
SHELL /   183623     102  237838  237839  238115  238114
SHELL /   183624     102  237839  237840  238116  238115
SHELL /   183625     102  237840  237841  238117  238116
SHELL /   183626     102  237841  237842  238118  238117
SHELL /   183627     102  237842  237843  238119  238118
SHELL /   183628     102  237843  237844  238120  238119
SHELL /   183629     102  237844  237845  238121  238120
SHELL /   183630     102  237845  237846  238122  238121
SHELL /   183631     102  237846  237847  238123  238122
SHELL /   183632     102  237847  237848  238124  238123
SHELL /   183633     102  237848  237849  238125  238124
SHELL /   183634     102  237849  237850  238126  238125
SHELL /   183635     102  237850  237851  238127  238126
SHELL /   183636     102  237851  237852  238128  238127
SHELL /   183637     102  237852  237853  238129  238128
SHELL /   183638     102  237853  237854  238130  238129
SHELL /   183639     102  237854  237855  238131  238130
SHELL /   183640     102  237855  237856  238132  238131
SHELL /   183641     102  237856  237857  238133  238132
SHELL /   183642     102  237857  237858  238134  238133
SHELL /   183643     102  237858  237859  238135  238134
SHELL /   183644     102  237859  237860  238136  238135
SHELL /   183645     102  237860  237861  238137  238136
SHELL /   183646     102  237861  237862  238138  238137
SHELL /   183647     102  237862  237863  238139  238138
SHELL /   183648     102  237863  237864  238140  238139
SHELL /   183649     102  237864  237865  238141  238140
SHELL /   183650     102  237865  237866  238142  238141
SHELL /   183651     102  237866  237867  238143  238142
SHELL /   183652     102  237867  237868  238144  238143
SHELL /   183653     102  237868  237869  238145  238144
SHELL /   183654     102  237869  237870  238146  238145
SHELL /   183655     102  237870  237871  238147  238146
SHELL /   183656     102  237871  237872  238148  238147
SHELL /   183657     102  237872  237873  238149  238148
SHELL /   183658     102  237873  237874  238150  238149
SHELL /   183659     102  237874  237875  238151  238150
SHELL /   183660     102  237875  237876  238152  238151
SHELL /   183661     102  237876  237877  238153  238152
SHELL /   183662     102  237877  237878  238154  238153
SHELL /   183663     102  237878  237879  238155  238154
SHELL /   183664     102  237879  237880  238156  238155
SHELL /   183665     102  237880  237881  238157  238156
SHELL /   183666     102  237881  237882  238158  238157
SHELL /   183667     102  237882  237883  238159  238158
SHELL /   183668     102  237883  237884  238160  238159
SHELL /   183669     102  237884  237885  238161  238160
SHELL /   183670     102  237885  237886  238162  238161
SHELL /   183671     102  237886  237887  238163  238162
SHELL /   183672     102  237887  237888  238164  238163
SHELL /   183673     102  237888  237889  238165  238164
SHELL /   183674     102  237889  237890  238166  238165
SHELL /   183675     102  237890  237891  238167  238166
SHELL /   183676     102  237891  237892  238168  238167
SHELL /   183677     102  237892  237893  238169  238168
SHELL /   183678     102  237893  237894  238170  238169
SHELL /   183679     102  237894  237895  238171  238170
SHELL /   183680     102  237895  237896  238172  238171
SHELL /   183681     102  237896  237897  238173  238172
SHELL /   183682     102  237897  237898  238174  238173
SHELL /   183683     102  237898  237899  238175  238174
SHELL /   183684     102  237899  237900  238176  238175
SHELL /   183685     102  237900  237901  238177  238176
SHELL /   183686     102  237901  237902  238178  238177
SHELL /   183687     102  237902  237903  238179  238178
SHELL /   183688     102  237903  237904  238180  238179
SHELL /   183689     102  237904  237905  238181  238180
SHELL /   183690     102  237905  237906  238182  238181
SHELL /   183691     102  237906  237907  238183  238182
SHELL /   183692     102  237907  237908  238184  238183
SHELL /   183693     102  237908  237909  238185  238184
SHELL /   183694     102  237909  237910  238186  238185
SHELL /   183695     102  237910  237911  238187  238186
SHELL /   183696     102  237911  237912  238188  238187
SHELL /   183697     102  237912  237913  238189  238188
SHELL /   183698     102  237913  237914  238190  238189
SHELL /   183699     102  237914  237915  238191  238190
SHELL /   183700     102  237915  237916  238192  238191
SHELL /   183701     102  237916  237917  238193  238192
SHELL /   183702     102  237917  237918  238194  238193
SHELL /   183703     102  237918  237919  238195  238194
SHELL /   183704     102  237919  237920  238196  238195
SHELL /   183705     102  237920  237921  238197  238196
SHELL /   183706     102  237921  237922  238198  238197
SHELL /   183707     102  237922  237923  238199  238198
SHELL /   183708     102  237923  237924  238200  238199
SHELL /   183709     102  237924  237925  238201  238200
SHELL /   183710     102  237925  237926  238202  238201
SHELL /   183711     102  237926  237927  238203  238202
SHELL /   183712     102  237927  237928  238204  238203
SHELL /   183713     102  237928  237929  238205  238204
SHELL /   183714     102  237929  237930  238206  238205
SHELL /   183715     102  237930  237931  238207  238206
SHELL /   183716     102  237931  237932  238208  238207
SHELL /   183717     102  237932  237933  238209  238208
SHELL /   183718     102  237933  237934  238210  238209
SHELL /   183719     102  237934  237935  238211  238210
SHELL /   183720     102  237935  237936  238212  238211
SHELL /   183721     102  237936  237937  238213  238212
SHELL /   183722     102  237937  237938  238214  238213
SHELL /   183723     102  237938  237939  238215  238214
SHELL /   183724     102  237939  237940  238216  238215
SHELL /   183725     102  237940  237941  238217  238216
SHELL /   183726     102  237941  237942  238218  238217
SHELL /   183727     102  237942  237943  238219  238218
SHELL /   183728     102  237943  237944  238220  238219
SHELL /   183729     102  237944  237945  238221  238220
SHELL /   183730     102  237945  237946  238222  238221
SHELL /   183731     102  237946  237947  238223  238222
SHELL /   183732     102  237947  237948  238224  238223
SHELL /   183733     102  237948  237949  238225  238224
SHELL /   183734     102  237949  237950  238226  238225
SHELL /   183735     102  237950  237951  238227  238226
SHELL /   183736     102  237951  237952  238228  238227
SHELL /   183737     102  237952  237953  238229  238228
SHELL /   183738     102  237953  237954  238230  238229
SHELL /   183739     102  237954  237955  238231  238230
SHELL /   183740     102  237955  237956  238232  238231
SHELL /   183741     102  237956  237957  238233  238232
SHELL /   183742     102  237957  237958  238234  238233
SHELL /   183743     102  237958  237959  238235  238234
SHELL /   183744     102  237959  237960  238236  238235
SHELL /   183745     102  237960  237961  238237  238236
SHELL /   183746     102  237961  237962  238238  238237
SHELL /   183747     102  237962  237963  238239  238238
SHELL /   183748     102  237963  237964  238240  238239
SHELL /   183749     102  237964  237965  238241  238240
SHELL /   183750     102  237965  237966  238242  238241
SHELL /   183751     102  237966  237967  238243  238242
SHELL /   183752     102  237967  237968  238244  238243
SHELL /   183753     102  237968  237969  238245  238244
SHELL /   183754     102  237969  237970  238246  238245
SHELL /   183755     102  237970  237971  238247  238246
SHELL /   183756     102  237971  237972  238248  238247
SHELL /   183757     102  237972  237973  238249  238248
SHELL /   183758     102  237973  237974  238250  238249
SHELL /   183759     102  237974  237975  238251  238250
SHELL /   183760     102  237975  237976  238252  238251
SHELL /   183761     102  237976  237977  238253  238252
SHELL /   183762     102  237977  237978  238254  238253
SHELL /   183763     102  237978  237979  238255  238254
SHELL /   183764     102  237979  237980  238256  238255
SHELL /   183765     102  237980  237981  238257  238256
SHELL /   183766     102  237981  237982  238258  238257
SHELL /   183767     102  237982  237983  238259  238258
SHELL /   183768     102  237983  237984  238260  238259
SHELL /   183769     102  237984  237985  238261  238260
SHELL /   183770     102  237985  237986  238262  238261
SHELL /   183771     102  237986  237987  238263  238262
SHELL /   183772     102  237987  237988  238264  238263
SHELL /   183773     102  237988  237989  238265  238264
SHELL /   183774     102  237989  237990  238266  238265
SHELL /   183775     102  237990  237991  238267  238266
SHELL /   183776     102  237991  237992  238268  238267
SHELL /   183777     102  237992  237993  238269  238268
SHELL /   183778     102  237993  237994  238270  238269
SHELL /   183779     102  237994  237995  238271  238270
SHELL /   183780     102  237995  237996  238272  238271
SHELL /   183781     102  237996  237997  238273  238272
SHELL /   183782     102  237997  237998  238274  238273
SHELL /   183783     102  237998  237999  238275  238274
SHELL /   183784     102  237999  238000  238276  238275
SHELL /   183785     102  238000  238001  238277  238276
SHELL /   183786     102  238001  238002  238278  238277
SHELL /   183787     102  238002  238003  238279  238278
SHELL /   183788     102  238003  238004  238280  238279
SHELL /   183789     102  238004  238005  238281  238280
SHELL /   183790     102  238005  238006  238282  238281
SHELL /   183791     102  238006  238007  238283  238282
SHELL /   183792     102  238007  238008  238284  238283
SHELL /   183793     102  238008  238009  238285  238284
SHELL /   183794     102  238009  238010  238286  238285
SHELL /   183795     102  238010  238011  238287  238286
SHELL /   183796     102  238011  238012  238288  238287
SHELL /   183797     102  238012  238013  238289  238288
SHELL /   183798     102  238013  238014  238290  238289
SHELL /   183799     102  238014  238015  238291  238290
SHELL /   183800     102  238015  238016  238292  238291
SHELL /   183801     102  238016  238017  238293  238292
SHELL /   183802     102  238017  238018  238294  238293
SHELL /   183803     102  238018  238019  238295  238294
SHELL /   183804     102  238019  238020  238296  238295
SHELL /   183805     102  238020  238021  238297  238296
SHELL /   183806     102  238021  238022  238298  238297
SHELL /   183807     102  238022  238023  238299  238298
SHELL /   183808     102  238023  238024  238300  238299
SHELL /   183809     102  238024  238025  238301  238300
SHELL /   183810     102  238025  238026  238302  238301
SHELL /   183811     102  238026  238027  238303  238302
SHELL /   183812     102  238027  238028  238304  238303
SHELL /   183813     102  238028  238029  238305  238304
SHELL /   183814     102  238029  238030  238306  238305
SHELL /   183815     102  238030  238031  238307  238306
SHELL /   183816     102  238031  238032  238308  238307
SHELL /   183817     102  238032  238033  238309  238308
SHELL /   183818     102  238033  238034  238310  238309
SHELL /   183819     102  238034  238035  238311  238310
SHELL /   183820     102  238035  238036  238312  238311
SHELL /   183821     102  238036  238037  238313  238312
SHELL /   183822     102  238037  238038  238314  238313
SHELL /   183823     102  238038  238039  238315  238314
SHELL /   183824     102  238039  238040  238316  238315
SHELL /   183825     102  238040  238041  238317  238316
SHELL /   183826     102  238041  238042  238318  238317
SHELL /   183827     102  238042  238043  238319  238318
SHELL /   183828     102  238043  238044  238320  238319
SHELL /   183829     102  238044  238045  238321  238320
SHELL /   183830     102  238045  238046  238322  238321
SHELL /   183831     102  238046  238047  238323  238322
SHELL /   183832     102  238047  238048  238324  238323
SHELL /   183833     102  238048  238049  238325  238324
SHELL /   183834     102  238049  238050  238326  238325
SHELL /   183835     102  238050  238051  238327  238326
SHELL /   183836     102  238051  238052  238328  238327
SHELL /   183837     102  238052  238053  238329  238328
SHELL /   183838     102  238053  238054  238330  238329
SHELL /   183839     102  238054  238055  238331  238330
SHELL /   183840     102  238055  238056  238332  238331
SHELL /   183841     102  238056  238057  238333  238332
SHELL /   183842     102  238057  238058  238334  238333
SHELL /   183843     102  238058  238059  238335  238334
SHELL /   183844     102  238059  238060  238336  238335
SHELL /   183845     102  238060  238061  238337  238336
SHELL /   183846     102  238061  238062  238338  238337
SHELL /   183847     102  238062  238063  238339  238338
SHELL /   183848     102  238063  238064  238340  238339
SHELL /   183849     102  238064  238065  238341  238340
SHELL /   183850     102  238065  238066  238342  238341
SHELL /   183851     102  238066  238067  238343  238342
SHELL /   183852     102  238067  238068  238344  238343
SHELL /   183853     102  238068  238069  238345  238344
SHELL /   183854     102  238069  238070  238346  238345
SHELL /   183855     102  238070  238071  238347  238346
SHELL /   183856     102  238071  238072  238348  238347
SHELL /   183857     102  238072  238073  238349  238348
SHELL /   183858     102  238073  238074  238350  238349
SHELL /   183859     102  238074  238075  238351  238350
SHELL /   183860     102  238075  238076  238352  238351
SHELL /   183861     102  238076  238077  238353  238352
SHELL /   183862     102  238077  238078  238354  238353
SHELL /   183863     102  238078  238079  238355  238354
SHELL /   183864     102  238079  238080  238356  238355
SHELL /   183865     102  238080  238081  238357  238356
SHELL /   183866     102  238081  238082  238358  238357
SHELL /   183867     102  238082  238083  238359  238358
SHELL /   183868     102  238083  238084  238360  238359
SHELL /   183869     102  238084  238085  238361  238360
SHELL /   183870     102  238085  238086  238362  238361
SHELL /   183871     102  238086  238087  238363  238362
SHELL /   183872     102  238087  238088  238364  238363
SHELL /   183873     102  238088  238089  238365  238364
SHELL /   183874     102  238089  238090  238366  238365
SHELL /   183875     102  238092  238091  238367  238368
SHELL /   183876     102  238091  238093  238369  238367
SHELL /   183877     102  238093  238094  238370  238369
SHELL /   183878     102  238094  238095  238371  238370
SHELL /   183879     102  238095  238096  238372  238371
SHELL /   183880     102  238096  238097  238373  238372
SHELL /   183881     102  238097  238098  238374  238373
SHELL /   183882     102  238098  238099  238375  238374
SHELL /   183883     102  238099  238100  238376  238375
SHELL /   183884     102  238100  238101  238377  238376
SHELL /   183885     102  238101  238102  238378  238377
SHELL /   183886     102  238102  238103  238379  238378
SHELL /   183887     102  238103  238104  238380  238379
SHELL /   183888     102  238104  238105  238381  238380
SHELL /   183889     102  238105  238106  238382  238381
SHELL /   183890     102  238106  238107  238383  238382
SHELL /   183891     102  238107  238108  238384  238383
SHELL /   183892     102  238108  238109  238385  238384
SHELL /   183893     102  238109  238110  238386  238385
SHELL /   183894     102  238110  238111  238387  238386
SHELL /   183895     102  238111  238112  238388  238387
SHELL /   183896     102  238112  238113  238389  238388
SHELL /   183897     102  238113  238114  238390  238389
SHELL /   183898     102  238114  238115  238391  238390
SHELL /   183899     102  238115  238116  238392  238391
SHELL /   183900     102  238116  238117  238393  238392
SHELL /   183901     102  238117  238118  238394  238393
SHELL /   183902     102  238118  238119  238395  238394
SHELL /   183903     102  238119  238120  238396  238395
SHELL /   183904     102  238120  238121  238397  238396
SHELL /   183905     102  238121  238122  238398  238397
SHELL /   183906     102  238122  238123  238399  238398
SHELL /   183907     102  238123  238124  238400  238399
SHELL /   183908     102  238124  238125  238401  238400
SHELL /   183909     102  238125  238126  238402  238401
SHELL /   183910     102  238126  238127  238403  238402
SHELL /   183911     102  238127  238128  238404  238403
SHELL /   183912     102  238128  238129  238405  238404
SHELL /   183913     102  238129  238130  238406  238405
SHELL /   183914     102  238130  238131  238407  238406
SHELL /   183915     102  238131  238132  238408  238407
SHELL /   183916     102  238132  238133  238409  238408
SHELL /   183917     102  238133  238134  238410  238409
SHELL /   183918     102  238134  238135  238411  238410
SHELL /   183919     102  238135  238136  238412  238411
SHELL /   183920     102  238136  238137  238413  238412
SHELL /   183921     102  238137  238138  238414  238413
SHELL /   183922     102  238138  238139  238415  238414
SHELL /   183923     102  238139  238140  238416  238415
SHELL /   183924     102  238140  238141  238417  238416
SHELL /   183925     102  238141  238142  238418  238417
SHELL /   183926     102  238142  238143  238419  238418
SHELL /   183927     102  238143  238144  238420  238419
SHELL /   183928     102  238144  238145  238421  238420
SHELL /   183929     102  238145  238146  238422  238421
SHELL /   183930     102  238146  238147  238423  238422
SHELL /   183931     102  238147  238148  238424  238423
SHELL /   183932     102  238148  238149  238425  238424
SHELL /   183933     102  238149  238150  238426  238425
SHELL /   183934     102  238150  238151  238427  238426
SHELL /   183935     102  238151  238152  238428  238427
SHELL /   183936     102  238152  238153  238429  238428
SHELL /   183937     102  238153  238154  238430  238429
SHELL /   183938     102  238154  238155  238431  238430
SHELL /   183939     102  238155  238156  238432  238431
SHELL /   183940     102  238156  238157  238433  238432
SHELL /   183941     102  238157  238158  238434  238433
SHELL /   183942     102  238158  238159  238435  238434
SHELL /   183943     102  238159  238160  238436  238435
SHELL /   183944     102  238160  238161  238437  238436
SHELL /   183945     102  238161  238162  238438  238437
SHELL /   183946     102  238162  238163  238439  238438
SHELL /   183947     102  238163  238164  238440  238439
SHELL /   183948     102  238164  238165  238441  238440
SHELL /   183949     102  238165  238166  238442  238441
SHELL /   183950     102  238166  238167  238443  238442
SHELL /   183951     102  238167  238168  238444  238443
SHELL /   183952     102  238168  238169  238445  238444
SHELL /   183953     102  238169  238170  238446  238445
SHELL /   183954     102  238170  238171  238447  238446
SHELL /   183955     102  238171  238172  238448  238447
SHELL /   183956     102  238172  238173  238449  238448
SHELL /   183957     102  238173  238174  238450  238449
SHELL /   183958     102  238174  238175  238451  238450
SHELL /   183959     102  238175  238176  238452  238451
SHELL /   183960     102  238176  238177  238453  238452
SHELL /   183961     102  238177  238178  238454  238453
SHELL /   183962     102  238178  238179  238455  238454
SHELL /   183963     102  238179  238180  238456  238455
SHELL /   183964     102  238180  238181  238457  238456
SHELL /   183965     102  238181  238182  238458  238457
SHELL /   183966     102  238182  238183  238459  238458
SHELL /   183967     102  238183  238184  238460  238459
SHELL /   183968     102  238184  238185  238461  238460
SHELL /   183969     102  238185  238186  238462  238461
SHELL /   183970     102  238186  238187  238463  238462
SHELL /   183971     102  238187  238188  238464  238463
SHELL /   183972     102  238188  238189  238465  238464
SHELL /   183973     102  238189  238190  238466  238465
SHELL /   183974     102  238190  238191  238467  238466
SHELL /   183975     102  238191  238192  238468  238467
SHELL /   183976     102  238192  238193  238469  238468
SHELL /   183977     102  238193  238194  238470  238469
SHELL /   183978     102  238194  238195  238471  238470
SHELL /   183979     102  238195  238196  238472  238471
SHELL /   183980     102  238196  238197  238473  238472
SHELL /   183981     102  238197  238198  238474  238473
SHELL /   183982     102  238198  238199  238475  238474
SHELL /   183983     102  238199  238200  238476  238475
SHELL /   183984     102  238200  238201  238477  238476
SHELL /   183985     102  238201  238202  238478  238477
SHELL /   183986     102  238202  238203  238479  238478
SHELL /   183987     102  238203  238204  238480  238479
SHELL /   183988     102  238204  238205  238481  238480
SHELL /   183989     102  238205  238206  238482  238481
SHELL /   183990     102  238206  238207  238483  238482
SHELL /   183991     102  238207  238208  238484  238483
SHELL /   183992     102  238208  238209  238485  238484
SHELL /   183993     102  238209  238210  238486  238485
SHELL /   183994     102  238210  238211  238487  238486
SHELL /   183995     102  238211  238212  238488  238487
SHELL /   183996     102  238212  238213  238489  238488
SHELL /   183997     102  238213  238214  238490  238489
SHELL /   183998     102  238214  238215  238491  238490
SHELL /   183999     102  238215  238216  238492  238491
SHELL /   184000     102  238216  238217  238493  238492
SHELL /   184001     102  238217  238218  238494  238493
SHELL /   184002     102  238218  238219  238495  238494
SHELL /   184003     102  238219  238220  238496  238495
SHELL /   184004     102  238220  238221  238497  238496
SHELL /   184005     102  238221  238222  238498  238497
SHELL /   184006     102  238222  238223  238499  238498
SHELL /   184007     102  238223  238224  238500  238499
SHELL /   184008     102  238224  238225  238501  238500
SHELL /   184009     102  238225  238226  238502  238501
SHELL /   184010     102  238226  238227  238503  238502
SHELL /   184011     102  238227  238228  238504  238503
SHELL /   184012     102  238228  238229  238505  238504
SHELL /   184013     102  238229  238230  238506  238505
SHELL /   184014     102  238230  238231  238507  238506
SHELL /   184015     102  238231  238232  238508  238507
SHELL /   184016     102  238232  238233  238509  238508
SHELL /   184017     102  238233  238234  238510  238509
SHELL /   184018     102  238234  238235  238511  238510
SHELL /   184019     102  238235  238236  238512  238511
SHELL /   184020     102  238236  238237  238513  238512
SHELL /   184021     102  238237  238238  238514  238513
SHELL /   184022     102  238238  238239  238515  238514
SHELL /   184023     102  238239  238240  238516  238515
SHELL /   184024     102  238240  238241  238517  238516
SHELL /   184025     102  238241  238242  238518  238517
SHELL /   184026     102  238242  238243  238519  238518
SHELL /   184027     102  238243  238244  238520  238519
SHELL /   184028     102  238244  238245  238521  238520
SHELL /   184029     102  238245  238246  238522  238521
SHELL /   184030     102  238246  238247  238523  238522
SHELL /   184031     102  238247  238248  238524  238523
SHELL /   184032     102  238248  238249  238525  238524
SHELL /   184033     102  238249  238250  238526  238525
SHELL /   184034     102  238250  238251  238527  238526
SHELL /   184035     102  238251  238252  238528  238527
SHELL /   184036     102  238252  238253  238529  238528
SHELL /   184037     102  238253  238254  238530  238529
SHELL /   184038     102  238254  238255  238531  238530
SHELL /   184039     102  238255  238256  238532  238531
SHELL /   184040     102  238256  238257  238533  238532
SHELL /   184041     102  238257  238258  238534  238533
SHELL /   184042     102  238258  238259  238535  238534
SHELL /   184043     102  238259  238260  238536  238535
SHELL /   184044     102  238260  238261  238537  238536
SHELL /   184045     102  238261  238262  238538  238537
SHELL /   184046     102  238262  238263  238539  238538
SHELL /   184047     102  238263  238264  238540  238539
SHELL /   184048     102  238264  238265  238541  238540
SHELL /   184049     102  238265  238266  238542  238541
SHELL /   184050     102  238266  238267  238543  238542
SHELL /   184051     102  238267  238268  238544  238543
SHELL /   184052     102  238268  238269  238545  238544
SHELL /   184053     102  238269  238270  238546  238545
SHELL /   184054     102  238270  238271  238547  238546
SHELL /   184055     102  238271  238272  238548  238547
SHELL /   184056     102  238272  238273  238549  238548
SHELL /   184057     102  238273  238274  238550  238549
SHELL /   184058     102  238274  238275  238551  238550
SHELL /   184059     102  238275  238276  238552  238551
SHELL /   184060     102  238276  238277  238553  238552
SHELL /   184061     102  238277  238278  238554  238553
SHELL /   184062     102  238278  238279  238555  238554
SHELL /   184063     102  238279  238280  238556  238555
SHELL /   184064     102  238280  238281  238557  238556
SHELL /   184065     102  238281  238282  238558  238557
SHELL /   184066     102  238282  238283  238559  238558
SHELL /   184067     102  238283  238284  238560  238559
SHELL /   184068     102  238284  238285  238561  238560
SHELL /   184069     102  238285  238286  238562  238561
SHELL /   184070     102  238286  238287  238563  238562
SHELL /   184071     102  238287  238288  238564  238563
SHELL /   184072     102  238288  238289  238565  238564
SHELL /   184073     102  238289  238290  238566  238565
SHELL /   184074     102  238290  238291  238567  238566
SHELL /   184075     102  238291  238292  238568  238567
SHELL /   184076     102  238292  238293  238569  238568
SHELL /   184077     102  238293  238294  238570  238569
SHELL /   184078     102  238294  238295  238571  238570
SHELL /   184079     102  238295  238296  238572  238571
SHELL /   184080     102  238296  238297  238573  238572
SHELL /   184081     102  238297  238298  238574  238573
SHELL /   184082     102  238298  238299  238575  238574
SHELL /   184083     102  238299  238300  238576  238575
SHELL /   184084     102  238300  238301  238577  238576
SHELL /   184085     102  238301  238302  238578  238577
SHELL /   184086     102  238302  238303  238579  238578
SHELL /   184087     102  238303  238304  238580  238579
SHELL /   184088     102  238304  238305  238581  238580
SHELL /   184089     102  238305  238306  238582  238581
SHELL /   184090     102  238306  238307  238583  238582
SHELL /   184091     102  238307  238308  238584  238583
SHELL /   184092     102  238308  238309  238585  238584
SHELL /   184093     102  238309  238310  238586  238585
SHELL /   184094     102  238310  238311  238587  238586
SHELL /   184095     102  238311  238312  238588  238587
SHELL /   184096     102  238312  238313  238589  238588
SHELL /   184097     102  238313  238314  238590  238589
SHELL /   184098     102  238314  238315  238591  238590
SHELL /   184099     102  238315  238316  238592  238591
SHELL /   184100     102  238316  238317  238593  238592
SHELL /   184101     102  238317  238318  238594  238593
SHELL /   184102     102  238318  238319  238595  238594
SHELL /   184103     102  238319  238320  238596  238595
SHELL /   184104     102  238320  238321  238597  238596
SHELL /   184105     102  238321  238322  238598  238597
SHELL /   184106     102  238322  238323  238599  238598
SHELL /   184107     102  238323  238324  238600  238599
SHELL /   184108     102  238324  238325  238601  238600
SHELL /   184109     102  238325  238326  238602  238601
SHELL /   184110     102  238326  238327  238603  238602
SHELL /   184111     102  238327  238328  238604  238603
SHELL /   184112     102  238328  238329  238605  238604
SHELL /   184113     102  238329  238330  238606  238605
SHELL /   184114     102  238330  238331  238607  238606
SHELL /   184115     102  238331  238332  238608  238607
SHELL /   184116     102  238332  238333  238609  238608
SHELL /   184117     102  238333  238334  238610  238609
SHELL /   184118     102  238334  238335  238611  238610
SHELL /   184119     102  238335  238336  238612  238611
SHELL /   184120     102  238336  238337  238613  238612
SHELL /   184121     102  238337  238338  238614  238613
SHELL /   184122     102  238338  238339  238615  238614
SHELL /   184123     102  238339  238340  238616  238615
SHELL /   184124     102  238340  238341  238617  238616
SHELL /   184125     102  238341  238342  238618  238617
SHELL /   184126     102  238342  238343  238619  238618
SHELL /   184127     102  238343  238344  238620  238619
SHELL /   184128     102  238344  238345  238621  238620
SHELL /   184129     102  238345  238346  238622  238621
SHELL /   184130     102  238346  238347  238623  238622
SHELL /   184131     102  238347  238348  238624  238623
SHELL /   184132     102  238348  238349  238625  238624
SHELL /   184133     102  238349  238350  238626  238625
SHELL /   184134     102  238350  238351  238627  238626
SHELL /   184135     102  238351  238352  238628  238627
SHELL /   184136     102  238352  238353  238629  238628
SHELL /   184137     102  238353  238354  238630  238629
SHELL /   184138     102  238354  238355  238631  238630
SHELL /   184139     102  238355  238356  238632  238631
SHELL /   184140     102  238356  238357  238633  238632
SHELL /   184141     102  238357  238358  238634  238633
SHELL /   184142     102  238358  238359  238635  238634
SHELL /   184143     102  238359  238360  238636  238635
SHELL /   184144     102  238360  238361  238637  238636
SHELL /   184145     102  238361  238362  238638  238637
SHELL /   184146     102  238362  238363  238639  238638
SHELL /   184147     102  238363  238364  238640  238639
SHELL /   184148     102  238364  238365  238641  238640
SHELL /   184149     102  238365  238366  238642  238641
SHELL /   184150     102  238368  238367  238643  238644
SHELL /   184151     102  238367  238369  238645  238643
SHELL /   184152     102  238369  238370  238646  238645
SHELL /   184153     102  238370  238371  238647  238646
SHELL /   184154     102  238371  238372  238648  238647
SHELL /   184155     102  238372  238373  238649  238648
SHELL /   184156     102  238373  238374  238650  238649
SHELL /   184157     102  238374  238375  238651  238650
SHELL /   184158     102  238375  238376  238652  238651
SHELL /   184159     102  238376  238377  238653  238652
SHELL /   184160     102  238377  238378  238654  238653
SHELL /   184161     102  238378  238379  238655  238654
SHELL /   184162     102  238379  238380  238656  238655
SHELL /   184163     102  238380  238381  238657  238656
SHELL /   184164     102  238381  238382  238658  238657
SHELL /   184165     102  238382  238383  238659  238658
SHELL /   184166     102  238383  238384  238660  238659
SHELL /   184167     102  238384  238385  238661  238660
SHELL /   184168     102  238385  238386  238662  238661
SHELL /   184169     102  238386  238387  238663  238662
SHELL /   184170     102  238387  238388  238664  238663
SHELL /   184171     102  238388  238389  238665  238664
SHELL /   184172     102  238389  238390  238666  238665
SHELL /   184173     102  238390  238391  238667  238666
SHELL /   184174     102  238391  238392  238668  238667
SHELL /   184175     102  238392  238393  238669  238668
SHELL /   184176     102  238393  238394  238670  238669
SHELL /   184177     102  238394  238395  238671  238670
SHELL /   184178     102  238395  238396  238672  238671
SHELL /   184179     102  238396  238397  238673  238672
SHELL /   184180     102  238397  238398  238674  238673
SHELL /   184181     102  238398  238399  238675  238674
SHELL /   184182     102  238399  238400  238676  238675
SHELL /   184183     102  238400  238401  238677  238676
SHELL /   184184     102  238401  238402  238678  238677
SHELL /   184185     102  238402  238403  238679  238678
SHELL /   184186     102  238403  238404  238680  238679
SHELL /   184187     102  238404  238405  238681  238680
SHELL /   184188     102  238405  238406  238682  238681
SHELL /   184189     102  238406  238407  238683  238682
SHELL /   184190     102  238407  238408  238684  238683
SHELL /   184191     102  238408  238409  238685  238684
SHELL /   184192     102  238409  238410  238686  238685
SHELL /   184193     102  238410  238411  238687  238686
SHELL /   184194     102  238411  238412  238688  238687
SHELL /   184195     102  238412  238413  238689  238688
SHELL /   184196     102  238413  238414  238690  238689
SHELL /   184197     102  238414  238415  238691  238690
SHELL /   184198     102  238415  238416  238692  238691
SHELL /   184199     102  238416  238417  238693  238692
SHELL /   184200     102  238417  238418  238694  238693
SHELL /   184201     102  238418  238419  238695  238694
SHELL /   184202     102  238419  238420  238696  238695
SHELL /   184203     102  238420  238421  238697  238696
SHELL /   184204     102  238421  238422  238698  238697
SHELL /   184205     102  238422  238423  238699  238698
SHELL /   184206     102  238423  238424  238700  238699
SHELL /   184207     102  238424  238425  238701  238700
SHELL /   184208     102  238425  238426  238702  238701
SHELL /   184209     102  238426  238427  238703  238702
SHELL /   184210     102  238427  238428  238704  238703
SHELL /   184211     102  238428  238429  238705  238704
SHELL /   184212     102  238429  238430  238706  238705
SHELL /   184213     102  238430  238431  238707  238706
SHELL /   184214     102  238431  238432  238708  238707
SHELL /   184215     102  238432  238433  238709  238708
SHELL /   184216     102  238433  238434  238710  238709
SHELL /   184217     102  238434  238435  238711  238710
SHELL /   184218     102  238435  238436  238712  238711
SHELL /   184219     102  238436  238437  238713  238712
SHELL /   184220     102  238437  238438  238714  238713
SHELL /   184221     102  238438  238439  238715  238714
SHELL /   184222     102  238439  238440  238716  238715
SHELL /   184223     102  238440  238441  238717  238716
SHELL /   184224     102  238441  238442  238718  238717
SHELL /   184225     102  238442  238443  238719  238718
SHELL /   184226     102  238443  238444  238720  238719
SHELL /   184227     102  238444  238445  238721  238720
SHELL /   184228     102  238445  238446  238722  238721
SHELL /   184229     102  238446  238447  238723  238722
SHELL /   184230     102  238447  238448  238724  238723
SHELL /   184231     102  238448  238449  238725  238724
SHELL /   184232     102  238449  238450  238726  238725
SHELL /   184233     102  238450  238451  238727  238726
SHELL /   184234     102  238451  238452  238728  238727
SHELL /   184235     102  238452  238453  238729  238728
SHELL /   184236     102  238453  238454  238730  238729
SHELL /   184237     102  238454  238455  238731  238730
SHELL /   184238     102  238455  238456  238732  238731
SHELL /   184239     102  238456  238457  238733  238732
SHELL /   184240     102  238457  238458  238734  238733
SHELL /   184241     102  238458  238459  238735  238734
SHELL /   184242     102  238459  238460  238736  238735
SHELL /   184243     102  238460  238461  238737  238736
SHELL /   184244     102  238461  238462  238738  238737
SHELL /   184245     102  238462  238463  238739  238738
SHELL /   184246     102  238463  238464  238740  238739
SHELL /   184247     102  238464  238465  238741  238740
SHELL /   184248     102  238465  238466  238742  238741
SHELL /   184249     102  238466  238467  238743  238742
SHELL /   184250     102  238467  238468  238744  238743
SHELL /   184251     102  238468  238469  238745  238744
SHELL /   184252     102  238469  238470  238746  238745
SHELL /   184253     102  238470  238471  238747  238746
SHELL /   184254     102  238471  238472  238748  238747
SHELL /   184255     102  238472  238473  238749  238748
SHELL /   184256     102  238473  238474  238750  238749
SHELL /   184257     102  238474  238475  238751  238750
SHELL /   184258     102  238475  238476  238752  238751
SHELL /   184259     102  238476  238477  238753  238752
SHELL /   184260     102  238477  238478  238754  238753
SHELL /   184261     102  238478  238479  238755  238754
SHELL /   184262     102  238479  238480  238756  238755
SHELL /   184263     102  238480  238481  238757  238756
SHELL /   184264     102  238481  238482  238758  238757
SHELL /   184265     102  238482  238483  238759  238758
SHELL /   184266     102  238483  238484  238760  238759
SHELL /   184267     102  238484  238485  238761  238760
SHELL /   184268     102  238485  238486  238762  238761
SHELL /   184269     102  238486  238487  238763  238762
SHELL /   184270     102  238487  238488  238764  238763
SHELL /   184271     102  238488  238489  238765  238764
SHELL /   184272     102  238489  238490  238766  238765
SHELL /   184273     102  238490  238491  238767  238766
SHELL /   184274     102  238491  238492  238768  238767
SHELL /   184275     102  238492  238493  238769  238768
SHELL /   184276     102  238493  238494  238770  238769
SHELL /   184277     102  238494  238495  238771  238770
SHELL /   184278     102  238495  238496  238772  238771
SHELL /   184279     102  238496  238497  238773  238772
SHELL /   184280     102  238497  238498  238774  238773
SHELL /   184281     102  238498  238499  238775  238774
SHELL /   184282     102  238499  238500  238776  238775
SHELL /   184283     102  238500  238501  238777  238776
SHELL /   184284     102  238501  238502  238778  238777
SHELL /   184285     102  238502  238503  238779  238778
SHELL /   184286     102  238503  238504  238780  238779
SHELL /   184287     102  238504  238505  238781  238780
SHELL /   184288     102  238505  238506  238782  238781
SHELL /   184289     102  238506  238507  238783  238782
SHELL /   184290     102  238507  238508  238784  238783
SHELL /   184291     102  238508  238509  238785  238784
SHELL /   184292     102  238509  238510  238786  238785
SHELL /   184293     102  238510  238511  238787  238786
SHELL /   184294     102  238511  238512  238788  238787
SHELL /   184295     102  238512  238513  238789  238788
SHELL /   184296     102  238513  238514  238790  238789
SHELL /   184297     102  238514  238515  238791  238790
SHELL /   184298     102  238515  238516  238792  238791
SHELL /   184299     102  238516  238517  238793  238792
SHELL /   184300     102  238517  238518  238794  238793
SHELL /   184301     102  238518  238519  238795  238794
SHELL /   184302     102  238519  238520  238796  238795
SHELL /   184303     102  238520  238521  238797  238796
SHELL /   184304     102  238521  238522  238798  238797
SHELL /   184305     102  238522  238523  238799  238798
SHELL /   184306     102  238523  238524  238800  238799
SHELL /   184307     102  238524  238525  238801  238800
SHELL /   184308     102  238525  238526  238802  238801
SHELL /   184309     102  238526  238527  238803  238802
SHELL /   184310     102  238527  238528  238804  238803
SHELL /   184311     102  238528  238529  238805  238804
SHELL /   184312     102  238529  238530  238806  238805
SHELL /   184313     102  238530  238531  238807  238806
SHELL /   184314     102  238531  238532  238808  238807
SHELL /   184315     102  238532  238533  238809  238808
SHELL /   184316     102  238533  238534  238810  238809
SHELL /   184317     102  238534  238535  238811  238810
SHELL /   184318     102  238535  238536  238812  238811
SHELL /   184319     102  238536  238537  238813  238812
SHELL /   184320     102  238537  238538  238814  238813
SHELL /   184321     102  238538  238539  238815  238814
SHELL /   184322     102  238539  238540  238816  238815
SHELL /   184323     102  238540  238541  238817  238816
SHELL /   184324     102  238541  238542  238818  238817
SHELL /   184325     102  238542  238543  238819  238818
SHELL /   184326     102  238543  238544  238820  238819
SHELL /   184327     102  238544  238545  238821  238820
SHELL /   184328     102  238545  238546  238822  238821
SHELL /   184329     102  238546  238547  238823  238822
SHELL /   184330     102  238547  238548  238824  238823
SHELL /   184331     102  238548  238549  238825  238824
SHELL /   184332     102  238549  238550  238826  238825
SHELL /   184333     102  238550  238551  238827  238826
SHELL /   184334     102  238551  238552  238828  238827
SHELL /   184335     102  238552  238553  238829  238828
SHELL /   184336     102  238553  238554  238830  238829
SHELL /   184337     102  238554  238555  238831  238830
SHELL /   184338     102  238555  238556  238832  238831
SHELL /   184339     102  238556  238557  238833  238832
SHELL /   184340     102  238557  238558  238834  238833
SHELL /   184341     102  238558  238559  238835  238834
SHELL /   184342     102  238559  238560  238836  238835
SHELL /   184343     102  238560  238561  238837  238836
SHELL /   184344     102  238561  238562  238838  238837
SHELL /   184345     102  238562  238563  238839  238838
SHELL /   184346     102  238563  238564  238840  238839
SHELL /   184347     102  238564  238565  238841  238840
SHELL /   184348     102  238565  238566  238842  238841
SHELL /   184349     102  238566  238567  238843  238842
SHELL /   184350     102  238567  238568  238844  238843
SHELL /   184351     102  238568  238569  238845  238844
SHELL /   184352     102  238569  238570  238846  238845
SHELL /   184353     102  238570  238571  238847  238846
SHELL /   184354     102  238571  238572  238848  238847
SHELL /   184355     102  238572  238573  238849  238848
SHELL /   184356     102  238573  238574  238850  238849
SHELL /   184357     102  238574  238575  238851  238850
SHELL /   184358     102  238575  238576  238852  238851
SHELL /   184359     102  238576  238577  238853  238852
SHELL /   184360     102  238577  238578  238854  238853
SHELL /   184361     102  238578  238579  238855  238854
SHELL /   184362     102  238579  238580  238856  238855
SHELL /   184363     102  238580  238581  238857  238856
SHELL /   184364     102  238581  238582  238858  238857
SHELL /   184365     102  238582  238583  238859  238858
SHELL /   184366     102  238583  238584  238860  238859
SHELL /   184367     102  238584  238585  238861  238860
SHELL /   184368     102  238585  238586  238862  238861
SHELL /   184369     102  238586  238587  238863  238862
SHELL /   184370     102  238587  238588  238864  238863
SHELL /   184371     102  238588  238589  238865  238864
SHELL /   184372     102  238589  238590  238866  238865
SHELL /   184373     102  238590  238591  238867  238866
SHELL /   184374     102  238591  238592  238868  238867
SHELL /   184375     102  238592  238593  238869  238868
SHELL /   184376     102  238593  238594  238870  238869
SHELL /   184377     102  238594  238595  238871  238870
SHELL /   184378     102  238595  238596  238872  238871
SHELL /   184379     102  238596  238597  238873  238872
SHELL /   184380     102  238597  238598  238874  238873
SHELL /   184381     102  238598  238599  238875  238874
SHELL /   184382     102  238599  238600  238876  238875
SHELL /   184383     102  238600  238601  238877  238876
SHELL /   184384     102  238601  238602  238878  238877
SHELL /   184385     102  238602  238603  238879  238878
SHELL /   184386     102  238603  238604  238880  238879
SHELL /   184387     102  238604  238605  238881  238880
SHELL /   184388     102  238605  238606  238882  238881
SHELL /   184389     102  238606  238607  238883  238882
SHELL /   184390     102  238607  238608  238884  238883
SHELL /   184391     102  238608  238609  238885  238884
SHELL /   184392     102  238609  238610  238886  238885
SHELL /   184393     102  238610  238611  238887  238886
SHELL /   184394     102  238611  238612  238888  238887
SHELL /   184395     102  238612  238613  238889  238888
SHELL /   184396     102  238613  238614  238890  238889
SHELL /   184397     102  238614  238615  238891  238890
SHELL /   184398     102  238615  238616  238892  238891
SHELL /   184399     102  238616  238617  238893  238892
SHELL /   184400     102  238617  238618  238894  238893
SHELL /   184401     102  238618  238619  238895  238894
SHELL /   184402     102  238619  238620  238896  238895
SHELL /   184403     102  238620  238621  238897  238896
SHELL /   184404     102  238621  238622  238898  238897
SHELL /   184405     102  238622  238623  238899  238898
SHELL /   184406     102  238623  238624  238900  238899
SHELL /   184407     102  238624  238625  238901  238900
SHELL /   184408     102  238625  238626  238902  238901
SHELL /   184409     102  238626  238627  238903  238902
SHELL /   184410     102  238627  238628  238904  238903
SHELL /   184411     102  238628  238629  238905  238904
SHELL /   184412     102  238629  238630  238906  238905
SHELL /   184413     102  238630  238631  238907  238906
SHELL /   184414     102  238631  238632  238908  238907
SHELL /   184415     102  238632  238633  238909  238908
SHELL /   184416     102  238633  238634  238910  238909
SHELL /   184417     102  238634  238635  238911  238910
SHELL /   184418     102  238635  238636  238912  238911
SHELL /   184419     102  238636  238637  238913  238912
SHELL /   184420     102  238637  238638  238914  238913
SHELL /   184421     102  238638  238639  238915  238914
SHELL /   184422     102  238639  238640  238916  238915
SHELL /   184423     102  238640  238641  238917  238916
SHELL /   184424     102  238641  238642  238918  238917
SHELL /   184425     102  238644  238643  238919  238920
SHELL /   184426     102  238643  238645  238921  238919
SHELL /   184427     102  238645  238646  238922  238921
SHELL /   184428     102  238646  238647  238923  238922
SHELL /   184429     102  238647  238648  238924  238923
SHELL /   184430     102  238648  238649  238925  238924
SHELL /   184431     102  238649  238650  238926  238925
SHELL /   184432     102  238650  238651  238927  238926
SHELL /   184433     102  238651  238652  238928  238927
SHELL /   184434     102  238652  238653  238929  238928
SHELL /   184435     102  238653  238654  238930  238929
SHELL /   184436     102  238654  238655  238931  238930
SHELL /   184437     102  238655  238656  238932  238931
SHELL /   184438     102  238656  238657  238933  238932
SHELL /   184439     102  238657  238658  238934  238933
SHELL /   184440     102  238658  238659  238935  238934
SHELL /   184441     102  238659  238660  238936  238935
SHELL /   184442     102  238660  238661  238937  238936
SHELL /   184443     102  238661  238662  238938  238937
SHELL /   184444     102  238662  238663  238939  238938
SHELL /   184445     102  238663  238664  238940  238939
SHELL /   184446     102  238664  238665  238941  238940
SHELL /   184447     102  238665  238666  238942  238941
SHELL /   184448     102  238666  238667  238943  238942
SHELL /   184449     102  238667  238668  238944  238943
SHELL /   184450     102  238668  238669  238945  238944
SHELL /   184451     102  238669  238670  238946  238945
SHELL /   184452     102  238670  238671  238947  238946
SHELL /   184453     102  238671  238672  238948  238947
SHELL /   184454     102  238672  238673  238949  238948
SHELL /   184455     102  238673  238674  238950  238949
SHELL /   184456     102  238674  238675  238951  238950
SHELL /   184457     102  238675  238676  238952  238951
SHELL /   184458     102  238676  238677  238953  238952
SHELL /   184459     102  238677  238678  238954  238953
SHELL /   184460     102  238678  238679  238955  238954
SHELL /   184461     102  238679  238680  238956  238955
SHELL /   184462     102  238680  238681  238957  238956
SHELL /   184463     102  238681  238682  238958  238957
SHELL /   184464     102  238682  238683  238959  238958
SHELL /   184465     102  238683  238684  238960  238959
SHELL /   184466     102  238684  238685  238961  238960
SHELL /   184467     102  238685  238686  238962  238961
SHELL /   184468     102  238686  238687  238963  238962
SHELL /   184469     102  238687  238688  238964  238963
SHELL /   184470     102  238688  238689  238965  238964
SHELL /   184471     102  238689  238690  238966  238965
SHELL /   184472     102  238690  238691  238967  238966
SHELL /   184473     102  238691  238692  238968  238967
SHELL /   184474     102  238692  238693  238969  238968
SHELL /   184475     102  238693  238694  238970  238969
SHELL /   184476     102  238694  238695  238971  238970
SHELL /   184477     102  238695  238696  238972  238971
SHELL /   184478     102  238696  238697  238973  238972
SHELL /   184479     102  238697  238698  238974  238973
SHELL /   184480     102  238698  238699  238975  238974
SHELL /   184481     102  238699  238700  238976  238975
SHELL /   184482     102  238700  238701  238977  238976
SHELL /   184483     102  238701  238702  238978  238977
SHELL /   184484     102  238702  238703  238979  238978
SHELL /   184485     102  238703  238704  238980  238979
SHELL /   184486     102  238704  238705  238981  238980
SHELL /   184487     102  238705  238706  238982  238981
SHELL /   184488     102  238706  238707  238983  238982
SHELL /   184489     102  238707  238708  238984  238983
SHELL /   184490     102  238708  238709  238985  238984
SHELL /   184491     102  238709  238710  238986  238985
SHELL /   184492     102  238710  238711  238987  238986
SHELL /   184493     102  238711  238712  238988  238987
SHELL /   184494     102  238712  238713  238989  238988
SHELL /   184495     102  238713  238714  238990  238989
SHELL /   184496     102  238714  238715  238991  238990
SHELL /   184497     102  238715  238716  238992  238991
SHELL /   184498     102  238716  238717  238993  238992
SHELL /   184499     102  238717  238718  238994  238993
SHELL /   184500     102  238718  238719  238995  238994
SHELL /   184501     102  238719  238720  238996  238995
SHELL /   184502     102  238720  238721  238997  238996
SHELL /   184503     102  238721  238722  238998  238997
SHELL /   184504     102  238722  238723  238999  238998
SHELL /   184505     102  238723  238724  239000  238999
SHELL /   184506     102  238724  238725  239001  239000
SHELL /   184507     102  238725  238726  239002  239001
SHELL /   184508     102  238726  238727  239003  239002
SHELL /   184509     102  238727  238728  239004  239003
SHELL /   184510     102  238728  238729  239005  239004
SHELL /   184511     102  238729  238730  239006  239005
SHELL /   184512     102  238730  238731  239007  239006
SHELL /   184513     102  238731  238732  239008  239007
SHELL /   184514     102  238732  238733  239009  239008
SHELL /   184515     102  238733  238734  239010  239009
SHELL /   184516     102  238734  238735  239011  239010
SHELL /   184517     102  238735  238736  239012  239011
SHELL /   184518     102  238736  238737  239013  239012
SHELL /   184519     102  238737  238738  239014  239013
SHELL /   184520     102  238738  238739  239015  239014
SHELL /   184521     102  238739  238740  239016  239015
SHELL /   184522     102  238740  238741  239017  239016
SHELL /   184523     102  238741  238742  239018  239017
SHELL /   184524     102  238742  238743  239019  239018
SHELL /   184525     102  238743  238744  239020  239019
SHELL /   184526     102  238744  238745  239021  239020
SHELL /   184527     102  238745  238746  239022  239021
SHELL /   184528     102  238746  238747  239023  239022
SHELL /   184529     102  238747  238748  239024  239023
SHELL /   184530     102  238748  238749  239025  239024
SHELL /   184531     102  238749  238750  239026  239025
SHELL /   184532     102  238750  238751  239027  239026
SHELL /   184533     102  238751  238752  239028  239027
SHELL /   184534     102  238752  238753  239029  239028
SHELL /   184535     102  238753  238754  239030  239029
SHELL /   184536     102  238754  238755  239031  239030
SHELL /   184537     102  238755  238756  239032  239031
SHELL /   184538     102  238756  238757  239033  239032
SHELL /   184539     102  238757  238758  239034  239033
SHELL /   184540     102  238758  238759  239035  239034
SHELL /   184541     102  238759  238760  239036  239035
SHELL /   184542     102  238760  238761  239037  239036
SHELL /   184543     102  238761  238762  239038  239037
SHELL /   184544     102  238762  238763  239039  239038
SHELL /   184545     102  238763  238764  239040  239039
SHELL /   184546     102  238764  238765  239041  239040
SHELL /   184547     102  238765  238766  239042  239041
SHELL /   184548     102  238766  238767  239043  239042
SHELL /   184549     102  238767  238768  239044  239043
SHELL /   184550     102  238768  238769  239045  239044
SHELL /   184551     102  238769  238770  239046  239045
SHELL /   184552     102  238770  238771  239047  239046
SHELL /   184553     102  238771  238772  239048  239047
SHELL /   184554     102  238772  238773  239049  239048
SHELL /   184555     102  238773  238774  239050  239049
SHELL /   184556     102  238774  238775  239051  239050
SHELL /   184557     102  238775  238776  239052  239051
SHELL /   184558     102  238776  238777  239053  239052
SHELL /   184559     102  238777  238778  239054  239053
SHELL /   184560     102  238778  238779  239055  239054
SHELL /   184561     102  238779  238780  239056  239055
SHELL /   184562     102  238780  238781  239057  239056
SHELL /   184563     102  238781  238782  239058  239057
SHELL /   184564     102  238782  238783  239059  239058
SHELL /   184565     102  238783  238784  239060  239059
SHELL /   184566     102  238784  238785  239061  239060
SHELL /   184567     102  238785  238786  239062  239061
SHELL /   184568     102  238786  238787  239063  239062
SHELL /   184569     102  238787  238788  239064  239063
SHELL /   184570     102  238788  238789  239065  239064
SHELL /   184571     102  238789  238790  239066  239065
SHELL /   184572     102  238790  238791  239067  239066
SHELL /   184573     102  238791  238792  239068  239067
SHELL /   184574     102  238792  238793  239069  239068
SHELL /   184575     102  238793  238794  239070  239069
SHELL /   184576     102  238794  238795  239071  239070
SHELL /   184577     102  238795  238796  239072  239071
SHELL /   184578     102  238796  238797  239073  239072
SHELL /   184579     102  238797  238798  239074  239073
SHELL /   184580     102  238798  238799  239075  239074
SHELL /   184581     102  238799  238800  239076  239075
SHELL /   184582     102  238800  238801  239077  239076
SHELL /   184583     102  238801  238802  239078  239077
SHELL /   184584     102  238802  238803  239079  239078
SHELL /   184585     102  238803  238804  239080  239079
SHELL /   184586     102  238804  238805  239081  239080
SHELL /   184587     102  238805  238806  239082  239081
SHELL /   184588     102  238806  238807  239083  239082
SHELL /   184589     102  238807  238808  239084  239083
SHELL /   184590     102  238808  238809  239085  239084
SHELL /   184591     102  238809  238810  239086  239085
SHELL /   184592     102  238810  238811  239087  239086
SHELL /   184593     102  238811  238812  239088  239087
SHELL /   184594     102  238812  238813  239089  239088
SHELL /   184595     102  238813  238814  239090  239089
SHELL /   184596     102  238814  238815  239091  239090
SHELL /   184597     102  238815  238816  239092  239091
SHELL /   184598     102  238816  238817  239093  239092
SHELL /   184599     102  238817  238818  239094  239093
SHELL /   184600     102  238818  238819  239095  239094
SHELL /   184601     102  238819  238820  239096  239095
SHELL /   184602     102  238820  238821  239097  239096
SHELL /   184603     102  238821  238822  239098  239097
SHELL /   184604     102  238822  238823  239099  239098
SHELL /   184605     102  238823  238824  239100  239099
SHELL /   184606     102  238824  238825  239101  239100
SHELL /   184607     102  238825  238826  239102  239101
SHELL /   184608     102  238826  238827  239103  239102
SHELL /   184609     102  238827  238828  239104  239103
SHELL /   184610     102  238828  238829  239105  239104
SHELL /   184611     102  238829  238830  239106  239105
SHELL /   184612     102  238830  238831  239107  239106
SHELL /   184613     102  238831  238832  239108  239107
SHELL /   184614     102  238832  238833  239109  239108
SHELL /   184615     102  238833  238834  239110  239109
SHELL /   184616     102  238834  238835  239111  239110
SHELL /   184617     102  238835  238836  239112  239111
SHELL /   184618     102  238836  238837  239113  239112
SHELL /   184619     102  238837  238838  239114  239113
SHELL /   184620     102  238838  238839  239115  239114
SHELL /   184621     102  238839  238840  239116  239115
SHELL /   184622     102  238840  238841  239117  239116
SHELL /   184623     102  238841  238842  239118  239117
SHELL /   184624     102  238842  238843  239119  239118
SHELL /   184625     102  238843  238844  239120  239119
SHELL /   184626     102  238844  238845  239121  239120
SHELL /   184627     102  238845  238846  239122  239121
SHELL /   184628     102  238846  238847  239123  239122
SHELL /   184629     102  238847  238848  239124  239123
SHELL /   184630     102  238848  238849  239125  239124
SHELL /   184631     102  238849  238850  239126  239125
SHELL /   184632     102  238850  238851  239127  239126
SHELL /   184633     102  238851  238852  239128  239127
SHELL /   184634     102  238852  238853  239129  239128
SHELL /   184635     102  238853  238854  239130  239129
SHELL /   184636     102  238854  238855  239131  239130
SHELL /   184637     102  238855  238856  239132  239131
SHELL /   184638     102  238856  238857  239133  239132
SHELL /   184639     102  238857  238858  239134  239133
SHELL /   184640     102  238858  238859  239135  239134
SHELL /   184641     102  238859  238860  239136  239135
SHELL /   184642     102  238860  238861  239137  239136
SHELL /   184643     102  238861  238862  239138  239137
SHELL /   184644     102  238862  238863  239139  239138
SHELL /   184645     102  238863  238864  239140  239139
SHELL /   184646     102  238864  238865  239141  239140
SHELL /   184647     102  238865  238866  239142  239141
SHELL /   184648     102  238866  238867  239143  239142
SHELL /   184649     102  238867  238868  239144  239143
SHELL /   184650     102  238868  238869  239145  239144
SHELL /   184651     102  238869  238870  239146  239145
SHELL /   184652     102  238870  238871  239147  239146
SHELL /   184653     102  238871  238872  239148  239147
SHELL /   184654     102  238872  238873  239149  239148
SHELL /   184655     102  238873  238874  239150  239149
SHELL /   184656     102  238874  238875  239151  239150
SHELL /   184657     102  238875  238876  239152  239151
SHELL /   184658     102  238876  238877  239153  239152
SHELL /   184659     102  238877  238878  239154  239153
SHELL /   184660     102  238878  238879  239155  239154
SHELL /   184661     102  238879  238880  239156  239155
SHELL /   184662     102  238880  238881  239157  239156
SHELL /   184663     102  238881  238882  239158  239157
SHELL /   184664     102  238882  238883  239159  239158
SHELL /   184665     102  238883  238884  239160  239159
SHELL /   184666     102  238884  238885  239161  239160
SHELL /   184667     102  238885  238886  239162  239161
SHELL /   184668     102  238886  238887  239163  239162
SHELL /   184669     102  238887  238888  239164  239163
SHELL /   184670     102  238888  238889  239165  239164
SHELL /   184671     102  238889  238890  239166  239165
SHELL /   184672     102  238890  238891  239167  239166
SHELL /   184673     102  238891  238892  239168  239167
SHELL /   184674     102  238892  238893  239169  239168
SHELL /   184675     102  238893  238894  239170  239169
SHELL /   184676     102  238894  238895  239171  239170
SHELL /   184677     102  238895  238896  239172  239171
SHELL /   184678     102  238896  238897  239173  239172
SHELL /   184679     102  238897  238898  239174  239173
SHELL /   184680     102  238898  238899  239175  239174
SHELL /   184681     102  238899  238900  239176  239175
SHELL /   184682     102  238900  238901  239177  239176
SHELL /   184683     102  238901  238902  239178  239177
SHELL /   184684     102  238902  238903  239179  239178
SHELL /   184685     102  238903  238904  239180  239179
SHELL /   184686     102  238904  238905  239181  239180
SHELL /   184687     102  238905  238906  239182  239181
SHELL /   184688     102  238906  238907  239183  239182
SHELL /   184689     102  238907  238908  239184  239183
SHELL /   184690     102  238908  238909  239185  239184
SHELL /   184691     102  238909  238910  239186  239185
SHELL /   184692     102  238910  238911  239187  239186
SHELL /   184693     102  238911  238912  239188  239187
SHELL /   184694     102  238912  238913  239189  239188
SHELL /   184695     102  238913  238914  239190  239189
SHELL /   184696     102  238914  238915  239191  239190
SHELL /   184697     102  238915  238916  239192  239191
SHELL /   184698     102  238916  238917  239193  239192
SHELL /   184699     102  238917  238918  239194  239193
SHELL /   184700     102  238920  238919  239195  239196
SHELL /   184701     102  238919  238921  239197  239195
SHELL /   184702     102  238921  238922  239198  239197
SHELL /   184703     102  238922  238923  239199  239198
SHELL /   184704     102  238923  238924  239200  239199
SHELL /   184705     102  238924  238925  239201  239200
SHELL /   184706     102  238925  238926  239202  239201
SHELL /   184707     102  238926  238927  239203  239202
SHELL /   184708     102  238927  238928  239204  239203
SHELL /   184709     102  238928  238929  239205  239204
SHELL /   184710     102  238929  238930  239206  239205
SHELL /   184711     102  238930  238931  239207  239206
SHELL /   184712     102  238931  238932  239208  239207
SHELL /   184713     102  238932  238933  239209  239208
SHELL /   184714     102  238933  238934  239210  239209
SHELL /   184715     102  238934  238935  239211  239210
SHELL /   184716     102  238935  238936  239212  239211
SHELL /   184717     102  238936  238937  239213  239212
SHELL /   184718     102  238937  238938  239214  239213
SHELL /   184719     102  238938  238939  239215  239214
SHELL /   184720     102  238939  238940  239216  239215
SHELL /   184721     102  238940  238941  239217  239216
SHELL /   184722     102  238941  238942  239218  239217
SHELL /   184723     102  238942  238943  239219  239218
SHELL /   184724     102  238943  238944  239220  239219
SHELL /   184725     102  238944  238945  239221  239220
SHELL /   184726     102  238945  238946  239222  239221
SHELL /   184727     102  238946  238947  239223  239222
SHELL /   184728     102  238947  238948  239224  239223
SHELL /   184729     102  238948  238949  239225  239224
SHELL /   184730     102  238949  238950  239226  239225
SHELL /   184731     102  238950  238951  239227  239226
SHELL /   184732     102  238951  238952  239228  239227
SHELL /   184733     102  238952  238953  239229  239228
SHELL /   184734     102  238953  238954  239230  239229
SHELL /   184735     102  238954  238955  239231  239230
SHELL /   184736     102  238955  238956  239232  239231
SHELL /   184737     102  238956  238957  239233  239232
SHELL /   184738     102  238957  238958  239234  239233
SHELL /   184739     102  238958  238959  239235  239234
SHELL /   184740     102  238959  238960  239236  239235
SHELL /   184741     102  238960  238961  239237  239236
SHELL /   184742     102  238961  238962  239238  239237
SHELL /   184743     102  238962  238963  239239  239238
SHELL /   184744     102  238963  238964  239240  239239
SHELL /   184745     102  238964  238965  239241  239240
SHELL /   184746     102  238965  238966  239242  239241
SHELL /   184747     102  238966  238967  239243  239242
SHELL /   184748     102  238967  238968  239244  239243
SHELL /   184749     102  238968  238969  239245  239244
SHELL /   184750     102  238969  238970  239246  239245
SHELL /   184751     102  238970  238971  239247  239246
SHELL /   184752     102  238971  238972  239248  239247
SHELL /   184753     102  238972  238973  239249  239248
SHELL /   184754     102  238973  238974  239250  239249
SHELL /   184755     102  238974  238975  239251  239250
SHELL /   184756     102  238975  238976  239252  239251
SHELL /   184757     102  238976  238977  239253  239252
SHELL /   184758     102  238977  238978  239254  239253
SHELL /   184759     102  238978  238979  239255  239254
SHELL /   184760     102  238979  238980  239256  239255
SHELL /   184761     102  238980  238981  239257  239256
SHELL /   184762     102  238981  238982  239258  239257
SHELL /   184763     102  238982  238983  239259  239258
SHELL /   184764     102  238983  238984  239260  239259
SHELL /   184765     102  238984  238985  239261  239260
SHELL /   184766     102  238985  238986  239262  239261
SHELL /   184767     102  238986  238987  239263  239262
SHELL /   184768     102  238987  238988  239264  239263
SHELL /   184769     102  238988  238989  239265  239264
SHELL /   184770     102  238989  238990  239266  239265
SHELL /   184771     102  238990  238991  239267  239266
SHELL /   184772     102  238991  238992  239268  239267
SHELL /   184773     102  238992  238993  239269  239268
SHELL /   184774     102  238993  238994  239270  239269
SHELL /   184775     102  238994  238995  239271  239270
SHELL /   184776     102  238995  238996  239272  239271
SHELL /   184777     102  238996  238997  239273  239272
SHELL /   184778     102  238997  238998  239274  239273
SHELL /   184779     102  238998  238999  239275  239274
SHELL /   184780     102  238999  239000  239276  239275
SHELL /   184781     102  239000  239001  239277  239276
SHELL /   184782     102  239001  239002  239278  239277
SHELL /   184783     102  239002  239003  239279  239278
SHELL /   184784     102  239003  239004  239280  239279
SHELL /   184785     102  239004  239005  239281  239280
SHELL /   184786     102  239005  239006  239282  239281
SHELL /   184787     102  239006  239007  239283  239282
SHELL /   184788     102  239007  239008  239284  239283
SHELL /   184789     102  239008  239009  239285  239284
SHELL /   184790     102  239009  239010  239286  239285
SHELL /   184791     102  239010  239011  239287  239286
SHELL /   184792     102  239011  239012  239288  239287
SHELL /   184793     102  239012  239013  239289  239288
SHELL /   184794     102  239013  239014  239290  239289
SHELL /   184795     102  239014  239015  239291  239290
SHELL /   184796     102  239015  239016  239292  239291
SHELL /   184797     102  239016  239017  239293  239292
SHELL /   184798     102  239017  239018  239294  239293
SHELL /   184799     102  239018  239019  239295  239294
SHELL /   184800     102  239019  239020  239296  239295
SHELL /   184801     102  239020  239021  239297  239296
SHELL /   184802     102  239021  239022  239298  239297
SHELL /   184803     102  239022  239023  239299  239298
SHELL /   184804     102  239023  239024  239300  239299
SHELL /   184805     102  239024  239025  239301  239300
SHELL /   184806     102  239025  239026  239302  239301
SHELL /   184807     102  239026  239027  239303  239302
SHELL /   184808     102  239027  239028  239304  239303
SHELL /   184809     102  239028  239029  239305  239304
SHELL /   184810     102  239029  239030  239306  239305
SHELL /   184811     102  239030  239031  239307  239306
SHELL /   184812     102  239031  239032  239308  239307
SHELL /   184813     102  239032  239033  239309  239308
SHELL /   184814     102  239033  239034  239310  239309
SHELL /   184815     102  239034  239035  239311  239310
SHELL /   184816     102  239035  239036  239312  239311
SHELL /   184817     102  239036  239037  239313  239312
SHELL /   184818     102  239037  239038  239314  239313
SHELL /   184819     102  239038  239039  239315  239314
SHELL /   184820     102  239039  239040  239316  239315
SHELL /   184821     102  239040  239041  239317  239316
SHELL /   184822     102  239041  239042  239318  239317
SHELL /   184823     102  239042  239043  239319  239318
SHELL /   184824     102  239043  239044  239320  239319
SHELL /   184825     102  239044  239045  239321  239320
SHELL /   184826     102  239045  239046  239322  239321
SHELL /   184827     102  239046  239047  239323  239322
SHELL /   184828     102  239047  239048  239324  239323
SHELL /   184829     102  239048  239049  239325  239324
SHELL /   184830     102  239049  239050  239326  239325
SHELL /   184831     102  239050  239051  239327  239326
SHELL /   184832     102  239051  239052  239328  239327
SHELL /   184833     102  239052  239053  239329  239328
SHELL /   184834     102  239053  239054  239330  239329
SHELL /   184835     102  239054  239055  239331  239330
SHELL /   184836     102  239055  239056  239332  239331
SHELL /   184837     102  239056  239057  239333  239332
SHELL /   184838     102  239057  239058  239334  239333
SHELL /   184839     102  239058  239059  239335  239334
SHELL /   184840     102  239059  239060  239336  239335
SHELL /   184841     102  239060  239061  239337  239336
SHELL /   184842     102  239061  239062  239338  239337
SHELL /   184843     102  239062  239063  239339  239338
SHELL /   184844     102  239063  239064  239340  239339
SHELL /   184845     102  239064  239065  239341  239340
SHELL /   184846     102  239065  239066  239342  239341
SHELL /   184847     102  239066  239067  239343  239342
SHELL /   184848     102  239067  239068  239344  239343
SHELL /   184849     102  239068  239069  239345  239344
SHELL /   184850     102  239069  239070  239346  239345
SHELL /   184851     102  239070  239071  239347  239346
SHELL /   184852     102  239071  239072  239348  239347
SHELL /   184853     102  239072  239073  239349  239348
SHELL /   184854     102  239073  239074  239350  239349
SHELL /   184855     102  239074  239075  239351  239350
SHELL /   184856     102  239075  239076  239352  239351
SHELL /   184857     102  239076  239077  239353  239352
SHELL /   184858     102  239077  239078  239354  239353
SHELL /   184859     102  239078  239079  239355  239354
SHELL /   184860     102  239079  239080  239356  239355
SHELL /   184861     102  239080  239081  239357  239356
SHELL /   184862     102  239081  239082  239358  239357
SHELL /   184863     102  239082  239083  239359  239358
SHELL /   184864     102  239083  239084  239360  239359
SHELL /   184865     102  239084  239085  239361  239360
SHELL /   184866     102  239085  239086  239362  239361
SHELL /   184867     102  239086  239087  239363  239362
SHELL /   184868     102  239087  239088  239364  239363
SHELL /   184869     102  239088  239089  239365  239364
SHELL /   184870     102  239089  239090  239366  239365
SHELL /   184871     102  239090  239091  239367  239366
SHELL /   184872     102  239091  239092  239368  239367
SHELL /   184873     102  239092  239093  239369  239368
SHELL /   184874     102  239093  239094  239370  239369
SHELL /   184875     102  239094  239095  239371  239370
SHELL /   184876     102  239095  239096  239372  239371
SHELL /   184877     102  239096  239097  239373  239372
SHELL /   184878     102  239097  239098  239374  239373
SHELL /   184879     102  239098  239099  239375  239374
SHELL /   184880     102  239099  239100  239376  239375
SHELL /   184881     102  239100  239101  239377  239376
SHELL /   184882     102  239101  239102  239378  239377
SHELL /   184883     102  239102  239103  239379  239378
SHELL /   184884     102  239103  239104  239380  239379
SHELL /   184885     102  239104  239105  239381  239380
SHELL /   184886     102  239105  239106  239382  239381
SHELL /   184887     102  239106  239107  239383  239382
SHELL /   184888     102  239107  239108  239384  239383
SHELL /   184889     102  239108  239109  239385  239384
SHELL /   184890     102  239109  239110  239386  239385
SHELL /   184891     102  239110  239111  239387  239386
SHELL /   184892     102  239111  239112  239388  239387
SHELL /   184893     102  239112  239113  239389  239388
SHELL /   184894     102  239113  239114  239390  239389
SHELL /   184895     102  239114  239115  239391  239390
SHELL /   184896     102  239115  239116  239392  239391
SHELL /   184897     102  239116  239117  239393  239392
SHELL /   184898     102  239117  239118  239394  239393
SHELL /   184899     102  239118  239119  239395  239394
SHELL /   184900     102  239119  239120  239396  239395
SHELL /   184901     102  239120  239121  239397  239396
SHELL /   184902     102  239121  239122  239398  239397
SHELL /   184903     102  239122  239123  239399  239398
SHELL /   184904     102  239123  239124  239400  239399
SHELL /   184905     102  239124  239125  239401  239400
SHELL /   184906     102  239125  239126  239402  239401
SHELL /   184907     102  239126  239127  239403  239402
SHELL /   184908     102  239127  239128  239404  239403
SHELL /   184909     102  239128  239129  239405  239404
SHELL /   184910     102  239129  239130  239406  239405
SHELL /   184911     102  239130  239131  239407  239406
SHELL /   184912     102  239131  239132  239408  239407
SHELL /   184913     102  239132  239133  239409  239408
SHELL /   184914     102  239133  239134  239410  239409
SHELL /   184915     102  239134  239135  239411  239410
SHELL /   184916     102  239135  239136  239412  239411
SHELL /   184917     102  239136  239137  239413  239412
SHELL /   184918     102  239137  239138  239414  239413
SHELL /   184919     102  239138  239139  239415  239414
SHELL /   184920     102  239139  239140  239416  239415
SHELL /   184921     102  239140  239141  239417  239416
SHELL /   184922     102  239141  239142  239418  239417
SHELL /   184923     102  239142  239143  239419  239418
SHELL /   184924     102  239143  239144  239420  239419
SHELL /   184925     102  239144  239145  239421  239420
SHELL /   184926     102  239145  239146  239422  239421
SHELL /   184927     102  239146  239147  239423  239422
SHELL /   184928     102  239147  239148  239424  239423
SHELL /   184929     102  239148  239149  239425  239424
SHELL /   184930     102  239149  239150  239426  239425
SHELL /   184931     102  239150  239151  239427  239426
SHELL /   184932     102  239151  239152  239428  239427
SHELL /   184933     102  239152  239153  239429  239428
SHELL /   184934     102  239153  239154  239430  239429
SHELL /   184935     102  239154  239155  239431  239430
SHELL /   184936     102  239155  239156  239432  239431
SHELL /   184937     102  239156  239157  239433  239432
SHELL /   184938     102  239157  239158  239434  239433
SHELL /   184939     102  239158  239159  239435  239434
SHELL /   184940     102  239159  239160  239436  239435
SHELL /   184941     102  239160  239161  239437  239436
SHELL /   184942     102  239161  239162  239438  239437
SHELL /   184943     102  239162  239163  239439  239438
SHELL /   184944     102  239163  239164  239440  239439
SHELL /   184945     102  239164  239165  239441  239440
SHELL /   184946     102  239165  239166  239442  239441
SHELL /   184947     102  239166  239167  239443  239442
SHELL /   184948     102  239167  239168  239444  239443
SHELL /   184949     102  239168  239169  239445  239444
SHELL /   184950     102  239169  239170  239446  239445
SHELL /   184951     102  239170  239171  239447  239446
SHELL /   184952     102  239171  239172  239448  239447
SHELL /   184953     102  239172  239173  239449  239448
SHELL /   184954     102  239173  239174  239450  239449
SHELL /   184955     102  239174  239175  239451  239450
SHELL /   184956     102  239175  239176  239452  239451
SHELL /   184957     102  239176  239177  239453  239452
SHELL /   184958     102  239177  239178  239454  239453
SHELL /   184959     102  239178  239179  239455  239454
SHELL /   184960     102  239179  239180  239456  239455
SHELL /   184961     102  239180  239181  239457  239456
SHELL /   184962     102  239181  239182  239458  239457
SHELL /   184963     102  239182  239183  239459  239458
SHELL /   184964     102  239183  239184  239460  239459
SHELL /   184965     102  239184  239185  239461  239460
SHELL /   184966     102  239185  239186  239462  239461
SHELL /   184967     102  239186  239187  239463  239462
SHELL /   184968     102  239187  239188  239464  239463
SHELL /   184969     102  239188  239189  239465  239464
SHELL /   184970     102  239189  239190  239466  239465
SHELL /   184971     102  239190  239191  239467  239466
SHELL /   184972     102  239191  239192  239468  239467
SHELL /   184973     102  239192  239193  239469  239468
SHELL /   184974     102  239193  239194  239470  239469
SHELL /   184975     102  239196  239195  239471  239472
SHELL /   184976     102  239195  239197  239473  239471
SHELL /   184977     102  239197  239198  239474  239473
SHELL /   184978     102  239198  239199  239475  239474
SHELL /   184979     102  239199  239200  239476  239475
SHELL /   184980     102  239200  239201  239477  239476
SHELL /   184981     102  239201  239202  239478  239477
SHELL /   184982     102  239202  239203  239479  239478
SHELL /   184983     102  239203  239204  239480  239479
SHELL /   184984     102  239204  239205  239481  239480
SHELL /   184985     102  239205  239206  239482  239481
SHELL /   184986     102  239206  239207  239483  239482
SHELL /   184987     102  239207  239208  239484  239483
SHELL /   184988     102  239208  239209  239485  239484
SHELL /   184989     102  239209  239210  239486  239485
SHELL /   184990     102  239210  239211  239487  239486
SHELL /   184991     102  239211  239212  239488  239487
SHELL /   184992     102  239212  239213  239489  239488
SHELL /   184993     102  239213  239214  239490  239489
SHELL /   184994     102  239214  239215  239491  239490
SHELL /   184995     102  239215  239216  239492  239491
SHELL /   184996     102  239216  239217  239493  239492
SHELL /   184997     102  239217  239218  239494  239493
SHELL /   184998     102  239218  239219  239495  239494
SHELL /   184999     102  239219  239220  239496  239495
SHELL /   185000     102  239220  239221  239497  239496
SHELL /   185001     102  239221  239222  239498  239497
SHELL /   185002     102  239222  239223  239499  239498
SHELL /   185003     102  239223  239224  239500  239499
SHELL /   185004     102  239224  239225  239501  239500
SHELL /   185005     102  239225  239226  239502  239501
SHELL /   185006     102  239226  239227  239503  239502
SHELL /   185007     102  239227  239228  239504  239503
SHELL /   185008     102  239228  239229  239505  239504
SHELL /   185009     102  239229  239230  239506  239505
SHELL /   185010     102  239230  239231  239507  239506
SHELL /   185011     102  239231  239232  239508  239507
SHELL /   185012     102  239232  239233  239509  239508
SHELL /   185013     102  239233  239234  239510  239509
SHELL /   185014     102  239234  239235  239511  239510
SHELL /   185015     102  239235  239236  239512  239511
SHELL /   185016     102  239236  239237  239513  239512
SHELL /   185017     102  239237  239238  239514  239513
SHELL /   185018     102  239238  239239  239515  239514
SHELL /   185019     102  239239  239240  239516  239515
SHELL /   185020     102  239240  239241  239517  239516
SHELL /   185021     102  239241  239242  239518  239517
SHELL /   185022     102  239242  239243  239519  239518
SHELL /   185023     102  239243  239244  239520  239519
SHELL /   185024     102  239244  239245  239521  239520
SHELL /   185025     102  239245  239246  239522  239521
SHELL /   185026     102  239246  239247  239523  239522
SHELL /   185027     102  239247  239248  239524  239523
SHELL /   185028     102  239248  239249  239525  239524
SHELL /   185029     102  239249  239250  239526  239525
SHELL /   185030     102  239250  239251  239527  239526
SHELL /   185031     102  239251  239252  239528  239527
SHELL /   185032     102  239252  239253  239529  239528
SHELL /   185033     102  239253  239254  239530  239529
SHELL /   185034     102  239254  239255  239531  239530
SHELL /   185035     102  239255  239256  239532  239531
SHELL /   185036     102  239256  239257  239533  239532
SHELL /   185037     102  239257  239258  239534  239533
SHELL /   185038     102  239258  239259  239535  239534
SHELL /   185039     102  239259  239260  239536  239535
SHELL /   185040     102  239260  239261  239537  239536
SHELL /   185041     102  239261  239262  239538  239537
SHELL /   185042     102  239262  239263  239539  239538
SHELL /   185043     102  239263  239264  239540  239539
SHELL /   185044     102  239264  239265  239541  239540
SHELL /   185045     102  239265  239266  239542  239541
SHELL /   185046     102  239266  239267  239543  239542
SHELL /   185047     102  239267  239268  239544  239543
SHELL /   185048     102  239268  239269  239545  239544
SHELL /   185049     102  239269  239270  239546  239545
SHELL /   185050     102  239270  239271  239547  239546
SHELL /   185051     102  239271  239272  239548  239547
SHELL /   185052     102  239272  239273  239549  239548
SHELL /   185053     102  239273  239274  239550  239549
SHELL /   185054     102  239274  239275  239551  239550
SHELL /   185055     102  239275  239276  239552  239551
SHELL /   185056     102  239276  239277  239553  239552
SHELL /   185057     102  239277  239278  239554  239553
SHELL /   185058     102  239278  239279  239555  239554
SHELL /   185059     102  239279  239280  239556  239555
SHELL /   185060     102  239280  239281  239557  239556
SHELL /   185061     102  239281  239282  239558  239557
SHELL /   185062     102  239282  239283  239559  239558
SHELL /   185063     102  239283  239284  239560  239559
SHELL /   185064     102  239284  239285  239561  239560
SHELL /   185065     102  239285  239286  239562  239561
SHELL /   185066     102  239286  239287  239563  239562
SHELL /   185067     102  239287  239288  239564  239563
SHELL /   185068     102  239288  239289  239565  239564
SHELL /   185069     102  239289  239290  239566  239565
SHELL /   185070     102  239290  239291  239567  239566
SHELL /   185071     102  239291  239292  239568  239567
SHELL /   185072     102  239292  239293  239569  239568
SHELL /   185073     102  239293  239294  239570  239569
SHELL /   185074     102  239294  239295  239571  239570
SHELL /   185075     102  239295  239296  239572  239571
SHELL /   185076     102  239296  239297  239573  239572
SHELL /   185077     102  239297  239298  239574  239573
SHELL /   185078     102  239298  239299  239575  239574
SHELL /   185079     102  239299  239300  239576  239575
SHELL /   185080     102  239300  239301  239577  239576
SHELL /   185081     102  239301  239302  239578  239577
SHELL /   185082     102  239302  239303  239579  239578
SHELL /   185083     102  239303  239304  239580  239579
SHELL /   185084     102  239304  239305  239581  239580
SHELL /   185085     102  239305  239306  239582  239581
SHELL /   185086     102  239306  239307  239583  239582
SHELL /   185087     102  239307  239308  239584  239583
SHELL /   185088     102  239308  239309  239585  239584
SHELL /   185089     102  239309  239310  239586  239585
SHELL /   185090     102  239310  239311  239587  239586
SHELL /   185091     102  239311  239312  239588  239587
SHELL /   185092     102  239312  239313  239589  239588
SHELL /   185093     102  239313  239314  239590  239589
SHELL /   185094     102  239314  239315  239591  239590
SHELL /   185095     102  239315  239316  239592  239591
SHELL /   185096     102  239316  239317  239593  239592
SHELL /   185097     102  239317  239318  239594  239593
SHELL /   185098     102  239318  239319  239595  239594
SHELL /   185099     102  239319  239320  239596  239595
SHELL /   185100     102  239320  239321  239597  239596
SHELL /   185101     102  239321  239322  239598  239597
SHELL /   185102     102  239322  239323  239599  239598
SHELL /   185103     102  239323  239324  239600  239599
SHELL /   185104     102  239324  239325  239601  239600
SHELL /   185105     102  239325  239326  239602  239601
SHELL /   185106     102  239326  239327  239603  239602
SHELL /   185107     102  239327  239328  239604  239603
SHELL /   185108     102  239328  239329  239605  239604
SHELL /   185109     102  239329  239330  239606  239605
SHELL /   185110     102  239330  239331  239607  239606
SHELL /   185111     102  239331  239332  239608  239607
SHELL /   185112     102  239332  239333  239609  239608
SHELL /   185113     102  239333  239334  239610  239609
SHELL /   185114     102  239334  239335  239611  239610
SHELL /   185115     102  239335  239336  239612  239611
SHELL /   185116     102  239336  239337  239613  239612
SHELL /   185117     102  239337  239338  239614  239613
SHELL /   185118     102  239338  239339  239615  239614
SHELL /   185119     102  239339  239340  239616  239615
SHELL /   185120     102  239340  239341  239617  239616
SHELL /   185121     102  239341  239342  239618  239617
SHELL /   185122     102  239342  239343  239619  239618
SHELL /   185123     102  239343  239344  239620  239619
SHELL /   185124     102  239344  239345  239621  239620
SHELL /   185125     102  239345  239346  239622  239621
SHELL /   185126     102  239346  239347  239623  239622
SHELL /   185127     102  239347  239348  239624  239623
SHELL /   185128     102  239348  239349  239625  239624
SHELL /   185129     102  239349  239350  239626  239625
SHELL /   185130     102  239350  239351  239627  239626
SHELL /   185131     102  239351  239352  239628  239627
SHELL /   185132     102  239352  239353  239629  239628
SHELL /   185133     102  239353  239354  239630  239629
SHELL /   185134     102  239354  239355  239631  239630
SHELL /   185135     102  239355  239356  239632  239631
SHELL /   185136     102  239356  239357  239633  239632
SHELL /   185137     102  239357  239358  239634  239633
SHELL /   185138     102  239358  239359  239635  239634
SHELL /   185139     102  239359  239360  239636  239635
SHELL /   185140     102  239360  239361  239637  239636
SHELL /   185141     102  239361  239362  239638  239637
SHELL /   185142     102  239362  239363  239639  239638
SHELL /   185143     102  239363  239364  239640  239639
SHELL /   185144     102  239364  239365  239641  239640
SHELL /   185145     102  239365  239366  239642  239641
SHELL /   185146     102  239366  239367  239643  239642
SHELL /   185147     102  239367  239368  239644  239643
SHELL /   185148     102  239368  239369  239645  239644
SHELL /   185149     102  239369  239370  239646  239645
SHELL /   185150     102  239370  239371  239647  239646
SHELL /   185151     102  239371  239372  239648  239647
SHELL /   185152     102  239372  239373  239649  239648
SHELL /   185153     102  239373  239374  239650  239649
SHELL /   185154     102  239374  239375  239651  239650
SHELL /   185155     102  239375  239376  239652  239651
SHELL /   185156     102  239376  239377  239653  239652
SHELL /   185157     102  239377  239378  239654  239653
SHELL /   185158     102  239378  239379  239655  239654
SHELL /   185159     102  239379  239380  239656  239655
SHELL /   185160     102  239380  239381  239657  239656
SHELL /   185161     102  239381  239382  239658  239657
SHELL /   185162     102  239382  239383  239659  239658
SHELL /   185163     102  239383  239384  239660  239659
SHELL /   185164     102  239384  239385  239661  239660
SHELL /   185165     102  239385  239386  239662  239661
SHELL /   185166     102  239386  239387  239663  239662
SHELL /   185167     102  239387  239388  239664  239663
SHELL /   185168     102  239388  239389  239665  239664
SHELL /   185169     102  239389  239390  239666  239665
SHELL /   185170     102  239390  239391  239667  239666
SHELL /   185171     102  239391  239392  239668  239667
SHELL /   185172     102  239392  239393  239669  239668
SHELL /   185173     102  239393  239394  239670  239669
SHELL /   185174     102  239394  239395  239671  239670
SHELL /   185175     102  239395  239396  239672  239671
SHELL /   185176     102  239396  239397  239673  239672
SHELL /   185177     102  239397  239398  239674  239673
SHELL /   185178     102  239398  239399  239675  239674
SHELL /   185179     102  239399  239400  239676  239675
SHELL /   185180     102  239400  239401  239677  239676
SHELL /   185181     102  239401  239402  239678  239677
SHELL /   185182     102  239402  239403  239679  239678
SHELL /   185183     102  239403  239404  239680  239679
SHELL /   185184     102  239404  239405  239681  239680
SHELL /   185185     102  239405  239406  239682  239681
SHELL /   185186     102  239406  239407  239683  239682
SHELL /   185187     102  239407  239408  239684  239683
SHELL /   185188     102  239408  239409  239685  239684
SHELL /   185189     102  239409  239410  239686  239685
SHELL /   185190     102  239410  239411  239687  239686
SHELL /   185191     102  239411  239412  239688  239687
SHELL /   185192     102  239412  239413  239689  239688
SHELL /   185193     102  239413  239414  239690  239689
SHELL /   185194     102  239414  239415  239691  239690
SHELL /   185195     102  239415  239416  239692  239691
SHELL /   185196     102  239416  239417  239693  239692
SHELL /   185197     102  239417  239418  239694  239693
SHELL /   185198     102  239418  239419  239695  239694
SHELL /   185199     102  239419  239420  239696  239695
SHELL /   185200     102  239420  239421  239697  239696
SHELL /   185201     102  239421  239422  239698  239697
SHELL /   185202     102  239422  239423  239699  239698
SHELL /   185203     102  239423  239424  239700  239699
SHELL /   185204     102  239424  239425  239701  239700
SHELL /   185205     102  239425  239426  239702  239701
SHELL /   185206     102  239426  239427  239703  239702
SHELL /   185207     102  239427  239428  239704  239703
SHELL /   185208     102  239428  239429  239705  239704
SHELL /   185209     102  239429  239430  239706  239705
SHELL /   185210     102  239430  239431  239707  239706
SHELL /   185211     102  239431  239432  239708  239707
SHELL /   185212     102  239432  239433  239709  239708
SHELL /   185213     102  239433  239434  239710  239709
SHELL /   185214     102  239434  239435  239711  239710
SHELL /   185215     102  239435  239436  239712  239711
SHELL /   185216     102  239436  239437  239713  239712
SHELL /   185217     102  239437  239438  239714  239713
SHELL /   185218     102  239438  239439  239715  239714
SHELL /   185219     102  239439  239440  239716  239715
SHELL /   185220     102  239440  239441  239717  239716
SHELL /   185221     102  239441  239442  239718  239717
SHELL /   185222     102  239442  239443  239719  239718
SHELL /   185223     102  239443  239444  239720  239719
SHELL /   185224     102  239444  239445  239721  239720
SHELL /   185225     102  239445  239446  239722  239721
SHELL /   185226     102  239446  239447  239723  239722
SHELL /   185227     102  239447  239448  239724  239723
SHELL /   185228     102  239448  239449  239725  239724
SHELL /   185229     102  239449  239450  239726  239725
SHELL /   185230     102  239450  239451  239727  239726
SHELL /   185231     102  239451  239452  239728  239727
SHELL /   185232     102  239452  239453  239729  239728
SHELL /   185233     102  239453  239454  239730  239729
SHELL /   185234     102  239454  239455  239731  239730
SHELL /   185235     102  239455  239456  239732  239731
SHELL /   185236     102  239456  239457  239733  239732
SHELL /   185237     102  239457  239458  239734  239733
SHELL /   185238     102  239458  239459  239735  239734
SHELL /   185239     102  239459  239460  239736  239735
SHELL /   185240     102  239460  239461  239737  239736
SHELL /   185241     102  239461  239462  239738  239737
SHELL /   185242     102  239462  239463  239739  239738
SHELL /   185243     102  239463  239464  239740  239739
SHELL /   185244     102  239464  239465  239741  239740
SHELL /   185245     102  239465  239466  239742  239741
SHELL /   185246     102  239466  239467  239743  239742
SHELL /   185247     102  239467  239468  239744  239743
SHELL /   185248     102  239468  239469  239745  239744
SHELL /   185249     102  239469  239470  239746  239745
SHELL /   185250     102  239472  239471  239747  239748
SHELL /   185251     102  239471  239473  239749  239747
SHELL /   185252     102  239473  239474  239750  239749
SHELL /   185253     102  239474  239475  239751  239750
SHELL /   185254     102  239475  239476  239752  239751
SHELL /   185255     102  239476  239477  239753  239752
SHELL /   185256     102  239477  239478  239754  239753
SHELL /   185257     102  239478  239479  239755  239754
SHELL /   185258     102  239479  239480  239756  239755
SHELL /   185259     102  239480  239481  239757  239756
SHELL /   185260     102  239481  239482  239758  239757
SHELL /   185261     102  239482  239483  239759  239758
SHELL /   185262     102  239483  239484  239760  239759
SHELL /   185263     102  239484  239485  239761  239760
SHELL /   185264     102  239485  239486  239762  239761
SHELL /   185265     102  239486  239487  239763  239762
SHELL /   185266     102  239487  239488  239764  239763
SHELL /   185267     102  239488  239489  239765  239764
SHELL /   185268     102  239489  239490  239766  239765
SHELL /   185269     102  239490  239491  239767  239766
SHELL /   185270     102  239491  239492  239768  239767
SHELL /   185271     102  239492  239493  239769  239768
SHELL /   185272     102  239493  239494  239770  239769
SHELL /   185273     102  239494  239495  239771  239770
SHELL /   185274     102  239495  239496  239772  239771
SHELL /   185275     102  239496  239497  239773  239772
SHELL /   185276     102  239497  239498  239774  239773
SHELL /   185277     102  239498  239499  239775  239774
SHELL /   185278     102  239499  239500  239776  239775
SHELL /   185279     102  239500  239501  239777  239776
SHELL /   185280     102  239501  239502  239778  239777
SHELL /   185281     102  239502  239503  239779  239778
SHELL /   185282     102  239503  239504  239780  239779
SHELL /   185283     102  239504  239505  239781  239780
SHELL /   185284     102  239505  239506  239782  239781
SHELL /   185285     102  239506  239507  239783  239782
SHELL /   185286     102  239507  239508  239784  239783
SHELL /   185287     102  239508  239509  239785  239784
SHELL /   185288     102  239509  239510  239786  239785
SHELL /   185289     102  239510  239511  239787  239786
SHELL /   185290     102  239511  239512  239788  239787
SHELL /   185291     102  239512  239513  239789  239788
SHELL /   185292     102  239513  239514  239790  239789
SHELL /   185293     102  239514  239515  239791  239790
SHELL /   185294     102  239515  239516  239792  239791
SHELL /   185295     102  239516  239517  239793  239792
SHELL /   185296     102  239517  239518  239794  239793
SHELL /   185297     102  239518  239519  239795  239794
SHELL /   185298     102  239519  239520  239796  239795
SHELL /   185299     102  239520  239521  239797  239796
SHELL /   185300     102  239521  239522  239798  239797
SHELL /   185301     102  239522  239523  239799  239798
SHELL /   185302     102  239523  239524  239800  239799
SHELL /   185303     102  239524  239525  239801  239800
SHELL /   185304     102  239525  239526  239802  239801
SHELL /   185305     102  239526  239527  239803  239802
SHELL /   185306     102  239527  239528  239804  239803
SHELL /   185307     102  239528  239529  239805  239804
SHELL /   185308     102  239529  239530  239806  239805
SHELL /   185309     102  239530  239531  239807  239806
SHELL /   185310     102  239531  239532  239808  239807
SHELL /   185311     102  239532  239533  239809  239808
SHELL /   185312     102  239533  239534  239810  239809
SHELL /   185313     102  239534  239535  239811  239810
SHELL /   185314     102  239535  239536  239812  239811
SHELL /   185315     102  239536  239537  239813  239812
SHELL /   185316     102  239537  239538  239814  239813
SHELL /   185317     102  239538  239539  239815  239814
SHELL /   185318     102  239539  239540  239816  239815
SHELL /   185319     102  239540  239541  239817  239816
SHELL /   185320     102  239541  239542  239818  239817
SHELL /   185321     102  239542  239543  239819  239818
SHELL /   185322     102  239543  239544  239820  239819
SHELL /   185323     102  239544  239545  239821  239820
SHELL /   185324     102  239545  239546  239822  239821
SHELL /   185325     102  239546  239547  239823  239822
SHELL /   185326     102  239547  239548  239824  239823
SHELL /   185327     102  239548  239549  239825  239824
SHELL /   185328     102  239549  239550  239826  239825
SHELL /   185329     102  239550  239551  239827  239826
SHELL /   185330     102  239551  239552  239828  239827
SHELL /   185331     102  239552  239553  239829  239828
SHELL /   185332     102  239553  239554  239830  239829
SHELL /   185333     102  239554  239555  239831  239830
SHELL /   185334     102  239555  239556  239832  239831
SHELL /   185335     102  239556  239557  239833  239832
SHELL /   185336     102  239557  239558  239834  239833
SHELL /   185337     102  239558  239559  239835  239834
SHELL /   185338     102  239559  239560  239836  239835
SHELL /   185339     102  239560  239561  239837  239836
SHELL /   185340     102  239561  239562  239838  239837
SHELL /   185341     102  239562  239563  239839  239838
SHELL /   185342     102  239563  239564  239840  239839
SHELL /   185343     102  239564  239565  239841  239840
SHELL /   185344     102  239565  239566  239842  239841
SHELL /   185345     102  239566  239567  239843  239842
SHELL /   185346     102  239567  239568  239844  239843
SHELL /   185347     102  239568  239569  239845  239844
SHELL /   185348     102  239569  239570  239846  239845
SHELL /   185349     102  239570  239571  239847  239846
SHELL /   185350     102  239571  239572  239848  239847
SHELL /   185351     102  239572  239573  239849  239848
SHELL /   185352     102  239573  239574  239850  239849
SHELL /   185353     102  239574  239575  239851  239850
SHELL /   185354     102  239575  239576  239852  239851
SHELL /   185355     102  239576  239577  239853  239852
SHELL /   185356     102  239577  239578  239854  239853
SHELL /   185357     102  239578  239579  239855  239854
SHELL /   185358     102  239579  239580  239856  239855
SHELL /   185359     102  239580  239581  239857  239856
SHELL /   185360     102  239581  239582  239858  239857
SHELL /   185361     102  239582  239583  239859  239858
SHELL /   185362     102  239583  239584  239860  239859
SHELL /   185363     102  239584  239585  239861  239860
SHELL /   185364     102  239585  239586  239862  239861
SHELL /   185365     102  239586  239587  239863  239862
SHELL /   185366     102  239587  239588  239864  239863
SHELL /   185367     102  239588  239589  239865  239864
SHELL /   185368     102  239589  239590  239866  239865
SHELL /   185369     102  239590  239591  239867  239866
SHELL /   185370     102  239591  239592  239868  239867
SHELL /   185371     102  239592  239593  239869  239868
SHELL /   185372     102  239593  239594  239870  239869
SHELL /   185373     102  239594  239595  239871  239870
SHELL /   185374     102  239595  239596  239872  239871
SHELL /   185375     102  239596  239597  239873  239872
SHELL /   185376     102  239597  239598  239874  239873
SHELL /   185377     102  239598  239599  239875  239874
SHELL /   185378     102  239599  239600  239876  239875
SHELL /   185379     102  239600  239601  239877  239876
SHELL /   185380     102  239601  239602  239878  239877
SHELL /   185381     102  239602  239603  239879  239878
SHELL /   185382     102  239603  239604  239880  239879
SHELL /   185383     102  239604  239605  239881  239880
SHELL /   185384     102  239605  239606  239882  239881
SHELL /   185385     102  239606  239607  239883  239882
SHELL /   185386     102  239607  239608  239884  239883
SHELL /   185387     102  239608  239609  239885  239884
SHELL /   185388     102  239609  239610  239886  239885
SHELL /   185389     102  239610  239611  239887  239886
SHELL /   185390     102  239611  239612  239888  239887
SHELL /   185391     102  239612  239613  239889  239888
SHELL /   185392     102  239613  239614  239890  239889
SHELL /   185393     102  239614  239615  239891  239890
SHELL /   185394     102  239615  239616  239892  239891
SHELL /   185395     102  239616  239617  239893  239892
SHELL /   185396     102  239617  239618  239894  239893
SHELL /   185397     102  239618  239619  239895  239894
SHELL /   185398     102  239619  239620  239896  239895
SHELL /   185399     102  239620  239621  239897  239896
SHELL /   185400     102  239621  239622  239898  239897
SHELL /   185401     102  239622  239623  239899  239898
SHELL /   185402     102  239623  239624  239900  239899
SHELL /   185403     102  239624  239625  239901  239900
SHELL /   185404     102  239625  239626  239902  239901
SHELL /   185405     102  239626  239627  239903  239902
SHELL /   185406     102  239627  239628  239904  239903
SHELL /   185407     102  239628  239629  239905  239904
SHELL /   185408     102  239629  239630  239906  239905
SHELL /   185409     102  239630  239631  239907  239906
SHELL /   185410     102  239631  239632  239908  239907
SHELL /   185411     102  239632  239633  239909  239908
SHELL /   185412     102  239633  239634  239910  239909
SHELL /   185413     102  239634  239635  239911  239910
SHELL /   185414     102  239635  239636  239912  239911
SHELL /   185415     102  239636  239637  239913  239912
SHELL /   185416     102  239637  239638  239914  239913
SHELL /   185417     102  239638  239639  239915  239914
SHELL /   185418     102  239639  239640  239916  239915
SHELL /   185419     102  239640  239641  239917  239916
SHELL /   185420     102  239641  239642  239918  239917
SHELL /   185421     102  239642  239643  239919  239918
SHELL /   185422     102  239643  239644  239920  239919
SHELL /   185423     102  239644  239645  239921  239920
SHELL /   185424     102  239645  239646  239922  239921
SHELL /   185425     102  239646  239647  239923  239922
SHELL /   185426     102  239647  239648  239924  239923
SHELL /   185427     102  239648  239649  239925  239924
SHELL /   185428     102  239649  239650  239926  239925
SHELL /   185429     102  239650  239651  239927  239926
SHELL /   185430     102  239651  239652  239928  239927
SHELL /   185431     102  239652  239653  239929  239928
SHELL /   185432     102  239653  239654  239930  239929
SHELL /   185433     102  239654  239655  239931  239930
SHELL /   185434     102  239655  239656  239932  239931
SHELL /   185435     102  239656  239657  239933  239932
SHELL /   185436     102  239657  239658  239934  239933
SHELL /   185437     102  239658  239659  239935  239934
SHELL /   185438     102  239659  239660  239936  239935
SHELL /   185439     102  239660  239661  239937  239936
SHELL /   185440     102  239661  239662  239938  239937
SHELL /   185441     102  239662  239663  239939  239938
SHELL /   185442     102  239663  239664  239940  239939
SHELL /   185443     102  239664  239665  239941  239940
SHELL /   185444     102  239665  239666  239942  239941
SHELL /   185445     102  239666  239667  239943  239942
SHELL /   185446     102  239667  239668  239944  239943
SHELL /   185447     102  239668  239669  239945  239944
SHELL /   185448     102  239669  239670  239946  239945
SHELL /   185449     102  239670  239671  239947  239946
SHELL /   185450     102  239671  239672  239948  239947
SHELL /   185451     102  239672  239673  239949  239948
SHELL /   185452     102  239673  239674  239950  239949
SHELL /   185453     102  239674  239675  239951  239950
SHELL /   185454     102  239675  239676  239952  239951
SHELL /   185455     102  239676  239677  239953  239952
SHELL /   185456     102  239677  239678  239954  239953
SHELL /   185457     102  239678  239679  239955  239954
SHELL /   185458     102  239679  239680  239956  239955
SHELL /   185459     102  239680  239681  239957  239956
SHELL /   185460     102  239681  239682  239958  239957
SHELL /   185461     102  239682  239683  239959  239958
SHELL /   185462     102  239683  239684  239960  239959
SHELL /   185463     102  239684  239685  239961  239960
SHELL /   185464     102  239685  239686  239962  239961
SHELL /   185465     102  239686  239687  239963  239962
SHELL /   185466     102  239687  239688  239964  239963
SHELL /   185467     102  239688  239689  239965  239964
SHELL /   185468     102  239689  239690  239966  239965
SHELL /   185469     102  239690  239691  239967  239966
SHELL /   185470     102  239691  239692  239968  239967
SHELL /   185471     102  239692  239693  239969  239968
SHELL /   185472     102  239693  239694  239970  239969
SHELL /   185473     102  239694  239695  239971  239970
SHELL /   185474     102  239695  239696  239972  239971
SHELL /   185475     102  239696  239697  239973  239972
SHELL /   185476     102  239697  239698  239974  239973
SHELL /   185477     102  239698  239699  239975  239974
SHELL /   185478     102  239699  239700  239976  239975
SHELL /   185479     102  239700  239701  239977  239976
SHELL /   185480     102  239701  239702  239978  239977
SHELL /   185481     102  239702  239703  239979  239978
SHELL /   185482     102  239703  239704  239980  239979
SHELL /   185483     102  239704  239705  239981  239980
SHELL /   185484     102  239705  239706  239982  239981
SHELL /   185485     102  239706  239707  239983  239982
SHELL /   185486     102  239707  239708  239984  239983
SHELL /   185487     102  239708  239709  239985  239984
SHELL /   185488     102  239709  239710  239986  239985
SHELL /   185489     102  239710  239711  239987  239986
SHELL /   185490     102  239711  239712  239988  239987
SHELL /   185491     102  239712  239713  239989  239988
SHELL /   185492     102  239713  239714  239990  239989
SHELL /   185493     102  239714  239715  239991  239990
SHELL /   185494     102  239715  239716  239992  239991
SHELL /   185495     102  239716  239717  239993  239992
SHELL /   185496     102  239717  239718  239994  239993
SHELL /   185497     102  239718  239719  239995  239994
SHELL /   185498     102  239719  239720  239996  239995
SHELL /   185499     102  239720  239721  239997  239996
SHELL /   185500     102  239721  239722  239998  239997
SHELL /   185501     102  239722  239723  239999  239998
SHELL /   185502     102  239723  239724  240000  239999
SHELL /   185503     102  239724  239725  240001  240000
SHELL /   185504     102  239725  239726  240002  240001
SHELL /   185505     102  239726  239727  240003  240002
SHELL /   185506     102  239727  239728  240004  240003
SHELL /   185507     102  239728  239729  240005  240004
SHELL /   185508     102  239729  239730  240006  240005
SHELL /   185509     102  239730  239731  240007  240006
SHELL /   185510     102  239731  239732  240008  240007
SHELL /   185511     102  239732  239733  240009  240008
SHELL /   185512     102  239733  239734  240010  240009
SHELL /   185513     102  239734  239735  240011  240010
SHELL /   185514     102  239735  239736  240012  240011
SHELL /   185515     102  239736  239737  240013  240012
SHELL /   185516     102  239737  239738  240014  240013
SHELL /   185517     102  239738  239739  240015  240014
SHELL /   185518     102  239739  239740  240016  240015
SHELL /   185519     102  239740  239741  240017  240016
SHELL /   185520     102  239741  239742  240018  240017
SHELL /   185521     102  239742  239743  240019  240018
SHELL /   185522     102  239743  239744  240020  240019
SHELL /   185523     102  239744  239745  240021  240020
SHELL /   185524     102  239745  239746  240022  240021
SHELL /   185525     102  239748  239747  240023  240024
SHELL /   185526     102  239747  239749  240025  240023
SHELL /   185527     102  239749  239750  240026  240025
SHELL /   185528     102  239750  239751  240027  240026
SHELL /   185529     102  239751  239752  240028  240027
SHELL /   185530     102  239752  239753  240029  240028
SHELL /   185531     102  239753  239754  240030  240029
SHELL /   185532     102  239754  239755  240031  240030
SHELL /   185533     102  239755  239756  240032  240031
SHELL /   185534     102  239756  239757  240033  240032
SHELL /   185535     102  239757  239758  240034  240033
SHELL /   185536     102  239758  239759  240035  240034
SHELL /   185537     102  239759  239760  240036  240035
SHELL /   185538     102  239760  239761  240037  240036
SHELL /   185539     102  239761  239762  240038  240037
SHELL /   185540     102  239762  239763  240039  240038
SHELL /   185541     102  239763  239764  240040  240039
SHELL /   185542     102  239764  239765  240041  240040
SHELL /   185543     102  239765  239766  240042  240041
SHELL /   185544     102  239766  239767  240043  240042
SHELL /   185545     102  239767  239768  240044  240043
SHELL /   185546     102  239768  239769  240045  240044
SHELL /   185547     102  239769  239770  240046  240045
SHELL /   185548     102  239770  239771  240047  240046
SHELL /   185549     102  239771  239772  240048  240047
SHELL /   185550     102  239772  239773  240049  240048
SHELL /   185551     102  239773  239774  240050  240049
SHELL /   185552     102  239774  239775  240051  240050
SHELL /   185553     102  239775  239776  240052  240051
SHELL /   185554     102  239776  239777  240053  240052
SHELL /   185555     102  239777  239778  240054  240053
SHELL /   185556     102  239778  239779  240055  240054
SHELL /   185557     102  239779  239780  240056  240055
SHELL /   185558     102  239780  239781  240057  240056
SHELL /   185559     102  239781  239782  240058  240057
SHELL /   185560     102  239782  239783  240059  240058
SHELL /   185561     102  239783  239784  240060  240059
SHELL /   185562     102  239784  239785  240061  240060
SHELL /   185563     102  239785  239786  240062  240061
SHELL /   185564     102  239786  239787  240063  240062
SHELL /   185565     102  239787  239788  240064  240063
SHELL /   185566     102  239788  239789  240065  240064
SHELL /   185567     102  239789  239790  240066  240065
SHELL /   185568     102  239790  239791  240067  240066
SHELL /   185569     102  239791  239792  240068  240067
SHELL /   185570     102  239792  239793  240069  240068
SHELL /   185571     102  239793  239794  240070  240069
SHELL /   185572     102  239794  239795  240071  240070
SHELL /   185573     102  239795  239796  240072  240071
SHELL /   185574     102  239796  239797  240073  240072
SHELL /   185575     102  239797  239798  240074  240073
SHELL /   185576     102  239798  239799  240075  240074
SHELL /   185577     102  239799  239800  240076  240075
SHELL /   185578     102  239800  239801  240077  240076
SHELL /   185579     102  239801  239802  240078  240077
SHELL /   185580     102  239802  239803  240079  240078
SHELL /   185581     102  239803  239804  240080  240079
SHELL /   185582     102  239804  239805  240081  240080
SHELL /   185583     102  239805  239806  240082  240081
SHELL /   185584     102  239806  239807  240083  240082
SHELL /   185585     102  239807  239808  240084  240083
SHELL /   185586     102  239808  239809  240085  240084
SHELL /   185587     102  239809  239810  240086  240085
SHELL /   185588     102  239810  239811  240087  240086
SHELL /   185589     102  239811  239812  240088  240087
SHELL /   185590     102  239812  239813  240089  240088
SHELL /   185591     102  239813  239814  240090  240089
SHELL /   185592     102  239814  239815  240091  240090
SHELL /   185593     102  239815  239816  240092  240091
SHELL /   185594     102  239816  239817  240093  240092
SHELL /   185595     102  239817  239818  240094  240093
SHELL /   185596     102  239818  239819  240095  240094
SHELL /   185597     102  239819  239820  240096  240095
SHELL /   185598     102  239820  239821  240097  240096
SHELL /   185599     102  239821  239822  240098  240097
SHELL /   185600     102  239822  239823  240099  240098
SHELL /   185601     102  239823  239824  240100  240099
SHELL /   185602     102  239824  239825  240101  240100
SHELL /   185603     102  239825  239826  240102  240101
SHELL /   185604     102  239826  239827  240103  240102
SHELL /   185605     102  239827  239828  240104  240103
SHELL /   185606     102  239828  239829  240105  240104
SHELL /   185607     102  239829  239830  240106  240105
SHELL /   185608     102  239830  239831  240107  240106
SHELL /   185609     102  239831  239832  240108  240107
SHELL /   185610     102  239832  239833  240109  240108
SHELL /   185611     102  239833  239834  240110  240109
SHELL /   185612     102  239834  239835  240111  240110
SHELL /   185613     102  239835  239836  240112  240111
SHELL /   185614     102  239836  239837  240113  240112
SHELL /   185615     102  239837  239838  240114  240113
SHELL /   185616     102  239838  239839  240115  240114
SHELL /   185617     102  239839  239840  240116  240115
SHELL /   185618     102  239840  239841  240117  240116
SHELL /   185619     102  239841  239842  240118  240117
SHELL /   185620     102  239842  239843  240119  240118
SHELL /   185621     102  239843  239844  240120  240119
SHELL /   185622     102  239844  239845  240121  240120
SHELL /   185623     102  239845  239846  240122  240121
SHELL /   185624     102  239846  239847  240123  240122
SHELL /   185625     102  239847  239848  240124  240123
SHELL /   185626     102  239848  239849  240125  240124
SHELL /   185627     102  239849  239850  240126  240125
SHELL /   185628     102  239850  239851  240127  240126
SHELL /   185629     102  239851  239852  240128  240127
SHELL /   185630     102  239852  239853  240129  240128
SHELL /   185631     102  239853  239854  240130  240129
SHELL /   185632     102  239854  239855  240131  240130
SHELL /   185633     102  239855  239856  240132  240131
SHELL /   185634     102  239856  239857  240133  240132
SHELL /   185635     102  239857  239858  240134  240133
SHELL /   185636     102  239858  239859  240135  240134
SHELL /   185637     102  239859  239860  240136  240135
SHELL /   185638     102  239860  239861  240137  240136
SHELL /   185639     102  239861  239862  240138  240137
SHELL /   185640     102  239862  239863  240139  240138
SHELL /   185641     102  239863  239864  240140  240139
SHELL /   185642     102  239864  239865  240141  240140
SHELL /   185643     102  239865  239866  240142  240141
SHELL /   185644     102  239866  239867  240143  240142
SHELL /   185645     102  239867  239868  240144  240143
SHELL /   185646     102  239868  239869  240145  240144
SHELL /   185647     102  239869  239870  240146  240145
SHELL /   185648     102  239870  239871  240147  240146
SHELL /   185649     102  239871  239872  240148  240147
SHELL /   185650     102  239872  239873  240149  240148
SHELL /   185651     102  239873  239874  240150  240149
SHELL /   185652     102  239874  239875  240151  240150
SHELL /   185653     102  239875  239876  240152  240151
SHELL /   185654     102  239876  239877  240153  240152
SHELL /   185655     102  239877  239878  240154  240153
SHELL /   185656     102  239878  239879  240155  240154
SHELL /   185657     102  239879  239880  240156  240155
SHELL /   185658     102  239880  239881  240157  240156
SHELL /   185659     102  239881  239882  240158  240157
SHELL /   185660     102  239882  239883  240159  240158
SHELL /   185661     102  239883  239884  240160  240159
SHELL /   185662     102  239884  239885  240161  240160
SHELL /   185663     102  239885  239886  240162  240161
SHELL /   185664     102  239886  239887  240163  240162
SHELL /   185665     102  239887  239888  240164  240163
SHELL /   185666     102  239888  239889  240165  240164
SHELL /   185667     102  239889  239890  240166  240165
SHELL /   185668     102  239890  239891  240167  240166
SHELL /   185669     102  239891  239892  240168  240167
SHELL /   185670     102  239892  239893  240169  240168
SHELL /   185671     102  239893  239894  240170  240169
SHELL /   185672     102  239894  239895  240171  240170
SHELL /   185673     102  239895  239896  240172  240171
SHELL /   185674     102  239896  239897  240173  240172
SHELL /   185675     102  239897  239898  240174  240173
SHELL /   185676     102  239898  239899  240175  240174
SHELL /   185677     102  239899  239900  240176  240175
SHELL /   185678     102  239900  239901  240177  240176
SHELL /   185679     102  239901  239902  240178  240177
SHELL /   185680     102  239902  239903  240179  240178
SHELL /   185681     102  239903  239904  240180  240179
SHELL /   185682     102  239904  239905  240181  240180
SHELL /   185683     102  239905  239906  240182  240181
SHELL /   185684     102  239906  239907  240183  240182
SHELL /   185685     102  239907  239908  240184  240183
SHELL /   185686     102  239908  239909  240185  240184
SHELL /   185687     102  239909  239910  240186  240185
SHELL /   185688     102  239910  239911  240187  240186
SHELL /   185689     102  239911  239912  240188  240187
SHELL /   185690     102  239912  239913  240189  240188
SHELL /   185691     102  239913  239914  240190  240189
SHELL /   185692     102  239914  239915  240191  240190
SHELL /   185693     102  239915  239916  240192  240191
SHELL /   185694     102  239916  239917  240193  240192
SHELL /   185695     102  239917  239918  240194  240193
SHELL /   185696     102  239918  239919  240195  240194
SHELL /   185697     102  239919  239920  240196  240195
SHELL /   185698     102  239920  239921  240197  240196
SHELL /   185699     102  239921  239922  240198  240197
SHELL /   185700     102  239922  239923  240199  240198
SHELL /   185701     102  239923  239924  240200  240199
SHELL /   185702     102  239924  239925  240201  240200
SHELL /   185703     102  239925  239926  240202  240201
SHELL /   185704     102  239926  239927  240203  240202
SHELL /   185705     102  239927  239928  240204  240203
SHELL /   185706     102  239928  239929  240205  240204
SHELL /   185707     102  239929  239930  240206  240205
SHELL /   185708     102  239930  239931  240207  240206
SHELL /   185709     102  239931  239932  240208  240207
SHELL /   185710     102  239932  239933  240209  240208
SHELL /   185711     102  239933  239934  240210  240209
SHELL /   185712     102  239934  239935  240211  240210
SHELL /   185713     102  239935  239936  240212  240211
SHELL /   185714     102  239936  239937  240213  240212
SHELL /   185715     102  239937  239938  240214  240213
SHELL /   185716     102  239938  239939  240215  240214
SHELL /   185717     102  239939  239940  240216  240215
SHELL /   185718     102  239940  239941  240217  240216
SHELL /   185719     102  239941  239942  240218  240217
SHELL /   185720     102  239942  239943  240219  240218
SHELL /   185721     102  239943  239944  240220  240219
SHELL /   185722     102  239944  239945  240221  240220
SHELL /   185723     102  239945  239946  240222  240221
SHELL /   185724     102  239946  239947  240223  240222
SHELL /   185725     102  239947  239948  240224  240223
SHELL /   185726     102  239948  239949  240225  240224
SHELL /   185727     102  239949  239950  240226  240225
SHELL /   185728     102  239950  239951  240227  240226
SHELL /   185729     102  239951  239952  240228  240227
SHELL /   185730     102  239952  239953  240229  240228
SHELL /   185731     102  239953  239954  240230  240229
SHELL /   185732     102  239954  239955  240231  240230
SHELL /   185733     102  239955  239956  240232  240231
SHELL /   185734     102  239956  239957  240233  240232
SHELL /   185735     102  239957  239958  240234  240233
SHELL /   185736     102  239958  239959  240235  240234
SHELL /   185737     102  239959  239960  240236  240235
SHELL /   185738     102  239960  239961  240237  240236
SHELL /   185739     102  239961  239962  240238  240237
SHELL /   185740     102  239962  239963  240239  240238
SHELL /   185741     102  239963  239964  240240  240239
SHELL /   185742     102  239964  239965  240241  240240
SHELL /   185743     102  239965  239966  240242  240241
SHELL /   185744     102  239966  239967  240243  240242
SHELL /   185745     102  239967  239968  240244  240243
SHELL /   185746     102  239968  239969  240245  240244
SHELL /   185747     102  239969  239970  240246  240245
SHELL /   185748     102  239970  239971  240247  240246
SHELL /   185749     102  239971  239972  240248  240247
SHELL /   185750     102  239972  239973  240249  240248
SHELL /   185751     102  239973  239974  240250  240249
SHELL /   185752     102  239974  239975  240251  240250
SHELL /   185753     102  239975  239976  240252  240251
SHELL /   185754     102  239976  239977  240253  240252
SHELL /   185755     102  239977  239978  240254  240253
SHELL /   185756     102  239978  239979  240255  240254
SHELL /   185757     102  239979  239980  240256  240255
SHELL /   185758     102  239980  239981  240257  240256
SHELL /   185759     102  239981  239982  240258  240257
SHELL /   185760     102  239982  239983  240259  240258
SHELL /   185761     102  239983  239984  240260  240259
SHELL /   185762     102  239984  239985  240261  240260
SHELL /   185763     102  239985  239986  240262  240261
SHELL /   185764     102  239986  239987  240263  240262
SHELL /   185765     102  239987  239988  240264  240263
SHELL /   185766     102  239988  239989  240265  240264
SHELL /   185767     102  239989  239990  240266  240265
SHELL /   185768     102  239990  239991  240267  240266
SHELL /   185769     102  239991  239992  240268  240267
SHELL /   185770     102  239992  239993  240269  240268
SHELL /   185771     102  239993  239994  240270  240269
SHELL /   185772     102  239994  239995  240271  240270
SHELL /   185773     102  239995  239996  240272  240271
SHELL /   185774     102  239996  239997  240273  240272
SHELL /   185775     102  239997  239998  240274  240273
SHELL /   185776     102  239998  239999  240275  240274
SHELL /   185777     102  239999  240000  240276  240275
SHELL /   185778     102  240000  240001  240277  240276
SHELL /   185779     102  240001  240002  240278  240277
SHELL /   185780     102  240002  240003  240279  240278
SHELL /   185781     102  240003  240004  240280  240279
SHELL /   185782     102  240004  240005  240281  240280
SHELL /   185783     102  240005  240006  240282  240281
SHELL /   185784     102  240006  240007  240283  240282
SHELL /   185785     102  240007  240008  240284  240283
SHELL /   185786     102  240008  240009  240285  240284
SHELL /   185787     102  240009  240010  240286  240285
SHELL /   185788     102  240010  240011  240287  240286
SHELL /   185789     102  240011  240012  240288  240287
SHELL /   185790     102  240012  240013  240289  240288
SHELL /   185791     102  240013  240014  240290  240289
SHELL /   185792     102  240014  240015  240291  240290
SHELL /   185793     102  240015  240016  240292  240291
SHELL /   185794     102  240016  240017  240293  240292
SHELL /   185795     102  240017  240018  240294  240293
SHELL /   185796     102  240018  240019  240295  240294
SHELL /   185797     102  240019  240020  240296  240295
SHELL /   185798     102  240020  240021  240297  240296
SHELL /   185799     102  240021  240022  240298  240297
SHELL /   185800     102  240024  240023  240299  240300
SHELL /   185801     102  240023  240025  240301  240299
SHELL /   185802     102  240025  240026  240302  240301
SHELL /   185803     102  240026  240027  240303  240302
SHELL /   185804     102  240027  240028  240304  240303
SHELL /   185805     102  240028  240029  240305  240304
SHELL /   185806     102  240029  240030  240306  240305
SHELL /   185807     102  240030  240031  240307  240306
SHELL /   185808     102  240031  240032  240308  240307
SHELL /   185809     102  240032  240033  240309  240308
SHELL /   185810     102  240033  240034  240310  240309
SHELL /   185811     102  240034  240035  240311  240310
SHELL /   185812     102  240035  240036  240312  240311
SHELL /   185813     102  240036  240037  240313  240312
SHELL /   185814     102  240037  240038  240314  240313
SHELL /   185815     102  240038  240039  240315  240314
SHELL /   185816     102  240039  240040  240316  240315
SHELL /   185817     102  240040  240041  240317  240316
SHELL /   185818     102  240041  240042  240318  240317
SHELL /   185819     102  240042  240043  240319  240318
SHELL /   185820     102  240043  240044  240320  240319
SHELL /   185821     102  240044  240045  240321  240320
SHELL /   185822     102  240045  240046  240322  240321
SHELL /   185823     102  240046  240047  240323  240322
SHELL /   185824     102  240047  240048  240324  240323
SHELL /   185825     102  240048  240049  240325  240324
SHELL /   185826     102  240049  240050  240326  240325
SHELL /   185827     102  240050  240051  240327  240326
SHELL /   185828     102  240051  240052  240328  240327
SHELL /   185829     102  240052  240053  240329  240328
SHELL /   185830     102  240053  240054  240330  240329
SHELL /   185831     102  240054  240055  240331  240330
SHELL /   185832     102  240055  240056  240332  240331
SHELL /   185833     102  240056  240057  240333  240332
SHELL /   185834     102  240057  240058  240334  240333
SHELL /   185835     102  240058  240059  240335  240334
SHELL /   185836     102  240059  240060  240336  240335
SHELL /   185837     102  240060  240061  240337  240336
SHELL /   185838     102  240061  240062  240338  240337
SHELL /   185839     102  240062  240063  240339  240338
SHELL /   185840     102  240063  240064  240340  240339
SHELL /   185841     102  240064  240065  240341  240340
SHELL /   185842     102  240065  240066  240342  240341
SHELL /   185843     102  240066  240067  240343  240342
SHELL /   185844     102  240067  240068  240344  240343
SHELL /   185845     102  240068  240069  240345  240344
SHELL /   185846     102  240069  240070  240346  240345
SHELL /   185847     102  240070  240071  240347  240346
SHELL /   185848     102  240071  240072  240348  240347
SHELL /   185849     102  240072  240073  240349  240348
SHELL /   185850     102  240073  240074  240350  240349
SHELL /   185851     102  240074  240075  240351  240350
SHELL /   185852     102  240075  240076  240352  240351
SHELL /   185853     102  240076  240077  240353  240352
SHELL /   185854     102  240077  240078  240354  240353
SHELL /   185855     102  240078  240079  240355  240354
SHELL /   185856     102  240079  240080  240356  240355
SHELL /   185857     102  240080  240081  240357  240356
SHELL /   185858     102  240081  240082  240358  240357
SHELL /   185859     102  240082  240083  240359  240358
SHELL /   185860     102  240083  240084  240360  240359
SHELL /   185861     102  240084  240085  240361  240360
SHELL /   185862     102  240085  240086  240362  240361
SHELL /   185863     102  240086  240087  240363  240362
SHELL /   185864     102  240087  240088  240364  240363
SHELL /   185865     102  240088  240089  240365  240364
SHELL /   185866     102  240089  240090  240366  240365
SHELL /   185867     102  240090  240091  240367  240366
SHELL /   185868     102  240091  240092  240368  240367
SHELL /   185869     102  240092  240093  240369  240368
SHELL /   185870     102  240093  240094  240370  240369
SHELL /   185871     102  240094  240095  240371  240370
SHELL /   185872     102  240095  240096  240372  240371
SHELL /   185873     102  240096  240097  240373  240372
SHELL /   185874     102  240097  240098  240374  240373
SHELL /   185875     102  240098  240099  240375  240374
SHELL /   185876     102  240099  240100  240376  240375
SHELL /   185877     102  240100  240101  240377  240376
SHELL /   185878     102  240101  240102  240378  240377
SHELL /   185879     102  240102  240103  240379  240378
SHELL /   185880     102  240103  240104  240380  240379
SHELL /   185881     102  240104  240105  240381  240380
SHELL /   185882     102  240105  240106  240382  240381
SHELL /   185883     102  240106  240107  240383  240382
SHELL /   185884     102  240107  240108  240384  240383
SHELL /   185885     102  240108  240109  240385  240384
SHELL /   185886     102  240109  240110  240386  240385
SHELL /   185887     102  240110  240111  240387  240386
SHELL /   185888     102  240111  240112  240388  240387
SHELL /   185889     102  240112  240113  240389  240388
SHELL /   185890     102  240113  240114  240390  240389
SHELL /   185891     102  240114  240115  240391  240390
SHELL /   185892     102  240115  240116  240392  240391
SHELL /   185893     102  240116  240117  240393  240392
SHELL /   185894     102  240117  240118  240394  240393
SHELL /   185895     102  240118  240119  240395  240394
SHELL /   185896     102  240119  240120  240396  240395
SHELL /   185897     102  240120  240121  240397  240396
SHELL /   185898     102  240121  240122  240398  240397
SHELL /   185899     102  240122  240123  240399  240398
SHELL /   185900     102  240123  240124  240400  240399
SHELL /   185901     102  240124  240125  240401  240400
SHELL /   185902     102  240125  240126  240402  240401
SHELL /   185903     102  240126  240127  240403  240402
SHELL /   185904     102  240127  240128  240404  240403
SHELL /   185905     102  240128  240129  240405  240404
SHELL /   185906     102  240129  240130  240406  240405
SHELL /   185907     102  240130  240131  240407  240406
SHELL /   185908     102  240131  240132  240408  240407
SHELL /   185909     102  240132  240133  240409  240408
SHELL /   185910     102  240133  240134  240410  240409
SHELL /   185911     102  240134  240135  240411  240410
SHELL /   185912     102  240135  240136  240412  240411
SHELL /   185913     102  240136  240137  240413  240412
SHELL /   185914     102  240137  240138  240414  240413
SHELL /   185915     102  240138  240139  240415  240414
SHELL /   185916     102  240139  240140  240416  240415
SHELL /   185917     102  240140  240141  240417  240416
SHELL /   185918     102  240141  240142  240418  240417
SHELL /   185919     102  240142  240143  240419  240418
SHELL /   185920     102  240143  240144  240420  240419
SHELL /   185921     102  240144  240145  240421  240420
SHELL /   185922     102  240145  240146  240422  240421
SHELL /   185923     102  240146  240147  240423  240422
SHELL /   185924     102  240147  240148  240424  240423
SHELL /   185925     102  240148  240149  240425  240424
SHELL /   185926     102  240149  240150  240426  240425
SHELL /   185927     102  240150  240151  240427  240426
SHELL /   185928     102  240151  240152  240428  240427
SHELL /   185929     102  240152  240153  240429  240428
SHELL /   185930     102  240153  240154  240430  240429
SHELL /   185931     102  240154  240155  240431  240430
SHELL /   185932     102  240155  240156  240432  240431
SHELL /   185933     102  240156  240157  240433  240432
SHELL /   185934     102  240157  240158  240434  240433
SHELL /   185935     102  240158  240159  240435  240434
SHELL /   185936     102  240159  240160  240436  240435
SHELL /   185937     102  240160  240161  240437  240436
SHELL /   185938     102  240161  240162  240438  240437
SHELL /   185939     102  240162  240163  240439  240438
SHELL /   185940     102  240163  240164  240440  240439
SHELL /   185941     102  240164  240165  240441  240440
SHELL /   185942     102  240165  240166  240442  240441
SHELL /   185943     102  240166  240167  240443  240442
SHELL /   185944     102  240167  240168  240444  240443
SHELL /   185945     102  240168  240169  240445  240444
SHELL /   185946     102  240169  240170  240446  240445
SHELL /   185947     102  240170  240171  240447  240446
SHELL /   185948     102  240171  240172  240448  240447
SHELL /   185949     102  240172  240173  240449  240448
SHELL /   185950     102  240173  240174  240450  240449
SHELL /   185951     102  240174  240175  240451  240450
SHELL /   185952     102  240175  240176  240452  240451
SHELL /   185953     102  240176  240177  240453  240452
SHELL /   185954     102  240177  240178  240454  240453
SHELL /   185955     102  240178  240179  240455  240454
SHELL /   185956     102  240179  240180  240456  240455
SHELL /   185957     102  240180  240181  240457  240456
SHELL /   185958     102  240181  240182  240458  240457
SHELL /   185959     102  240182  240183  240459  240458
SHELL /   185960     102  240183  240184  240460  240459
SHELL /   185961     102  240184  240185  240461  240460
SHELL /   185962     102  240185  240186  240462  240461
SHELL /   185963     102  240186  240187  240463  240462
SHELL /   185964     102  240187  240188  240464  240463
SHELL /   185965     102  240188  240189  240465  240464
SHELL /   185966     102  240189  240190  240466  240465
SHELL /   185967     102  240190  240191  240467  240466
SHELL /   185968     102  240191  240192  240468  240467
SHELL /   185969     102  240192  240193  240469  240468
SHELL /   185970     102  240193  240194  240470  240469
SHELL /   185971     102  240194  240195  240471  240470
SHELL /   185972     102  240195  240196  240472  240471
SHELL /   185973     102  240196  240197  240473  240472
SHELL /   185974     102  240197  240198  240474  240473
SHELL /   185975     102  240198  240199  240475  240474
SHELL /   185976     102  240199  240200  240476  240475
SHELL /   185977     102  240200  240201  240477  240476
SHELL /   185978     102  240201  240202  240478  240477
SHELL /   185979     102  240202  240203  240479  240478
SHELL /   185980     102  240203  240204  240480  240479
SHELL /   185981     102  240204  240205  240481  240480
SHELL /   185982     102  240205  240206  240482  240481
SHELL /   185983     102  240206  240207  240483  240482
SHELL /   185984     102  240207  240208  240484  240483
SHELL /   185985     102  240208  240209  240485  240484
SHELL /   185986     102  240209  240210  240486  240485
SHELL /   185987     102  240210  240211  240487  240486
SHELL /   185988     102  240211  240212  240488  240487
SHELL /   185989     102  240212  240213  240489  240488
SHELL /   185990     102  240213  240214  240490  240489
SHELL /   185991     102  240214  240215  240491  240490
SHELL /   185992     102  240215  240216  240492  240491
SHELL /   185993     102  240216  240217  240493  240492
SHELL /   185994     102  240217  240218  240494  240493
SHELL /   185995     102  240218  240219  240495  240494
SHELL /   185996     102  240219  240220  240496  240495
SHELL /   185997     102  240220  240221  240497  240496
SHELL /   185998     102  240221  240222  240498  240497
SHELL /   185999     102  240222  240223  240499  240498
SHELL /   186000     102  240223  240224  240500  240499
SHELL /   186001     102  240224  240225  240501  240500
SHELL /   186002     102  240225  240226  240502  240501
SHELL /   186003     102  240226  240227  240503  240502
SHELL /   186004     102  240227  240228  240504  240503
SHELL /   186005     102  240228  240229  240505  240504
SHELL /   186006     102  240229  240230  240506  240505
SHELL /   186007     102  240230  240231  240507  240506
SHELL /   186008     102  240231  240232  240508  240507
SHELL /   186009     102  240232  240233  240509  240508
SHELL /   186010     102  240233  240234  240510  240509
SHELL /   186011     102  240234  240235  240511  240510
SHELL /   186012     102  240235  240236  240512  240511
SHELL /   186013     102  240236  240237  240513  240512
SHELL /   186014     102  240237  240238  240514  240513
SHELL /   186015     102  240238  240239  240515  240514
SHELL /   186016     102  240239  240240  240516  240515
SHELL /   186017     102  240240  240241  240517  240516
SHELL /   186018     102  240241  240242  240518  240517
SHELL /   186019     102  240242  240243  240519  240518
SHELL /   186020     102  240243  240244  240520  240519
SHELL /   186021     102  240244  240245  240521  240520
SHELL /   186022     102  240245  240246  240522  240521
SHELL /   186023     102  240246  240247  240523  240522
SHELL /   186024     102  240247  240248  240524  240523
SHELL /   186025     102  240248  240249  240525  240524
SHELL /   186026     102  240249  240250  240526  240525
SHELL /   186027     102  240250  240251  240527  240526
SHELL /   186028     102  240251  240252  240528  240527
SHELL /   186029     102  240252  240253  240529  240528
SHELL /   186030     102  240253  240254  240530  240529
SHELL /   186031     102  240254  240255  240531  240530
SHELL /   186032     102  240255  240256  240532  240531
SHELL /   186033     102  240256  240257  240533  240532
SHELL /   186034     102  240257  240258  240534  240533
SHELL /   186035     102  240258  240259  240535  240534
SHELL /   186036     102  240259  240260  240536  240535
SHELL /   186037     102  240260  240261  240537  240536
SHELL /   186038     102  240261  240262  240538  240537
SHELL /   186039     102  240262  240263  240539  240538
SHELL /   186040     102  240263  240264  240540  240539
SHELL /   186041     102  240264  240265  240541  240540
SHELL /   186042     102  240265  240266  240542  240541
SHELL /   186043     102  240266  240267  240543  240542
SHELL /   186044     102  240267  240268  240544  240543
SHELL /   186045     102  240268  240269  240545  240544
SHELL /   186046     102  240269  240270  240546  240545
SHELL /   186047     102  240270  240271  240547  240546
SHELL /   186048     102  240271  240272  240548  240547
SHELL /   186049     102  240272  240273  240549  240548
SHELL /   186050     102  240273  240274  240550  240549
SHELL /   186051     102  240274  240275  240551  240550
SHELL /   186052     102  240275  240276  240552  240551
SHELL /   186053     102  240276  240277  240553  240552
SHELL /   186054     102  240277  240278  240554  240553
SHELL /   186055     102  240278  240279  240555  240554
SHELL /   186056     102  240279  240280  240556  240555
SHELL /   186057     102  240280  240281  240557  240556
SHELL /   186058     102  240281  240282  240558  240557
SHELL /   186059     102  240282  240283  240559  240558
SHELL /   186060     102  240283  240284  240560  240559
SHELL /   186061     102  240284  240285  240561  240560
SHELL /   186062     102  240285  240286  240562  240561
SHELL /   186063     102  240286  240287  240563  240562
SHELL /   186064     102  240287  240288  240564  240563
SHELL /   186065     102  240288  240289  240565  240564
SHELL /   186066     102  240289  240290  240566  240565
SHELL /   186067     102  240290  240291  240567  240566
SHELL /   186068     102  240291  240292  240568  240567
SHELL /   186069     102  240292  240293  240569  240568
SHELL /   186070     102  240293  240294  240570  240569
SHELL /   186071     102  240294  240295  240571  240570
SHELL /   186072     102  240295  240296  240572  240571
SHELL /   186073     102  240296  240297  240573  240572
SHELL /   186074     102  240297  240298  240574  240573
SHELL /   186075     102  240300  240299  240575  240576
SHELL /   186076     102  240299  240301  240577  240575
SHELL /   186077     102  240301  240302  240578  240577
SHELL /   186078     102  240302  240303  240579  240578
SHELL /   186079     102  240303  240304  240580  240579
SHELL /   186080     102  240304  240305  240581  240580
SHELL /   186081     102  240305  240306  240582  240581
SHELL /   186082     102  240306  240307  240583  240582
SHELL /   186083     102  240307  240308  240584  240583
SHELL /   186084     102  240308  240309  240585  240584
SHELL /   186085     102  240309  240310  240586  240585
SHELL /   186086     102  240310  240311  240587  240586
SHELL /   186087     102  240311  240312  240588  240587
SHELL /   186088     102  240312  240313  240589  240588
SHELL /   186089     102  240313  240314  240590  240589
SHELL /   186090     102  240314  240315  240591  240590
SHELL /   186091     102  240315  240316  240592  240591
SHELL /   186092     102  240316  240317  240593  240592
SHELL /   186093     102  240317  240318  240594  240593
SHELL /   186094     102  240318  240319  240595  240594
SHELL /   186095     102  240319  240320  240596  240595
SHELL /   186096     102  240320  240321  240597  240596
SHELL /   186097     102  240321  240322  240598  240597
SHELL /   186098     102  240322  240323  240599  240598
SHELL /   186099     102  240323  240324  240600  240599
SHELL /   186100     102  240324  240325  240601  240600
SHELL /   186101     102  240325  240326  240602  240601
SHELL /   186102     102  240326  240327  240603  240602
SHELL /   186103     102  240327  240328  240604  240603
SHELL /   186104     102  240328  240329  240605  240604
SHELL /   186105     102  240329  240330  240606  240605
SHELL /   186106     102  240330  240331  240607  240606
SHELL /   186107     102  240331  240332  240608  240607
SHELL /   186108     102  240332  240333  240609  240608
SHELL /   186109     102  240333  240334  240610  240609
SHELL /   186110     102  240334  240335  240611  240610
SHELL /   186111     102  240335  240336  240612  240611
SHELL /   186112     102  240336  240337  240613  240612
SHELL /   186113     102  240337  240338  240614  240613
SHELL /   186114     102  240338  240339  240615  240614
SHELL /   186115     102  240339  240340  240616  240615
SHELL /   186116     102  240340  240341  240617  240616
SHELL /   186117     102  240341  240342  240618  240617
SHELL /   186118     102  240342  240343  240619  240618
SHELL /   186119     102  240343  240344  240620  240619
SHELL /   186120     102  240344  240345  240621  240620
SHELL /   186121     102  240345  240346  240622  240621
SHELL /   186122     102  240346  240347  240623  240622
SHELL /   186123     102  240347  240348  240624  240623
SHELL /   186124     102  240348  240349  240625  240624
SHELL /   186125     102  240349  240350  240626  240625
SHELL /   186126     102  240350  240351  240627  240626
SHELL /   186127     102  240351  240352  240628  240627
SHELL /   186128     102  240352  240353  240629  240628
SHELL /   186129     102  240353  240354  240630  240629
SHELL /   186130     102  240354  240355  240631  240630
SHELL /   186131     102  240355  240356  240632  240631
SHELL /   186132     102  240356  240357  240633  240632
SHELL /   186133     102  240357  240358  240634  240633
SHELL /   186134     102  240358  240359  240635  240634
SHELL /   186135     102  240359  240360  240636  240635
SHELL /   186136     102  240360  240361  240637  240636
SHELL /   186137     102  240361  240362  240638  240637
SHELL /   186138     102  240362  240363  240639  240638
SHELL /   186139     102  240363  240364  240640  240639
SHELL /   186140     102  240364  240365  240641  240640
SHELL /   186141     102  240365  240366  240642  240641
SHELL /   186142     102  240366  240367  240643  240642
SHELL /   186143     102  240367  240368  240644  240643
SHELL /   186144     102  240368  240369  240645  240644
SHELL /   186145     102  240369  240370  240646  240645
SHELL /   186146     102  240370  240371  240647  240646
SHELL /   186147     102  240371  240372  240648  240647
SHELL /   186148     102  240372  240373  240649  240648
SHELL /   186149     102  240373  240374  240650  240649
SHELL /   186150     102  240374  240375  240651  240650
SHELL /   186151     102  240375  240376  240652  240651
SHELL /   186152     102  240376  240377  240653  240652
SHELL /   186153     102  240377  240378  240654  240653
SHELL /   186154     102  240378  240379  240655  240654
SHELL /   186155     102  240379  240380  240656  240655
SHELL /   186156     102  240380  240381  240657  240656
SHELL /   186157     102  240381  240382  240658  240657
SHELL /   186158     102  240382  240383  240659  240658
SHELL /   186159     102  240383  240384  240660  240659
SHELL /   186160     102  240384  240385  240661  240660
SHELL /   186161     102  240385  240386  240662  240661
SHELL /   186162     102  240386  240387  240663  240662
SHELL /   186163     102  240387  240388  240664  240663
SHELL /   186164     102  240388  240389  240665  240664
SHELL /   186165     102  240389  240390  240666  240665
SHELL /   186166     102  240390  240391  240667  240666
SHELL /   186167     102  240391  240392  240668  240667
SHELL /   186168     102  240392  240393  240669  240668
SHELL /   186169     102  240393  240394  240670  240669
SHELL /   186170     102  240394  240395  240671  240670
SHELL /   186171     102  240395  240396  240672  240671
SHELL /   186172     102  240396  240397  240673  240672
SHELL /   186173     102  240397  240398  240674  240673
SHELL /   186174     102  240398  240399  240675  240674
SHELL /   186175     102  240399  240400  240676  240675
SHELL /   186176     102  240400  240401  240677  240676
SHELL /   186177     102  240401  240402  240678  240677
SHELL /   186178     102  240402  240403  240679  240678
SHELL /   186179     102  240403  240404  240680  240679
SHELL /   186180     102  240404  240405  240681  240680
SHELL /   186181     102  240405  240406  240682  240681
SHELL /   186182     102  240406  240407  240683  240682
SHELL /   186183     102  240407  240408  240684  240683
SHELL /   186184     102  240408  240409  240685  240684
SHELL /   186185     102  240409  240410  240686  240685
SHELL /   186186     102  240410  240411  240687  240686
SHELL /   186187     102  240411  240412  240688  240687
SHELL /   186188     102  240412  240413  240689  240688
SHELL /   186189     102  240413  240414  240690  240689
SHELL /   186190     102  240414  240415  240691  240690
SHELL /   186191     102  240415  240416  240692  240691
SHELL /   186192     102  240416  240417  240693  240692
SHELL /   186193     102  240417  240418  240694  240693
SHELL /   186194     102  240418  240419  240695  240694
SHELL /   186195     102  240419  240420  240696  240695
SHELL /   186196     102  240420  240421  240697  240696
SHELL /   186197     102  240421  240422  240698  240697
SHELL /   186198     102  240422  240423  240699  240698
SHELL /   186199     102  240423  240424  240700  240699
SHELL /   186200     102  240424  240425  240701  240700
SHELL /   186201     102  240425  240426  240702  240701
SHELL /   186202     102  240426  240427  240703  240702
SHELL /   186203     102  240427  240428  240704  240703
SHELL /   186204     102  240428  240429  240705  240704
SHELL /   186205     102  240429  240430  240706  240705
SHELL /   186206     102  240430  240431  240707  240706
SHELL /   186207     102  240431  240432  240708  240707
SHELL /   186208     102  240432  240433  240709  240708
SHELL /   186209     102  240433  240434  240710  240709
SHELL /   186210     102  240434  240435  240711  240710
SHELL /   186211     102  240435  240436  240712  240711
SHELL /   186212     102  240436  240437  240713  240712
SHELL /   186213     102  240437  240438  240714  240713
SHELL /   186214     102  240438  240439  240715  240714
SHELL /   186215     102  240439  240440  240716  240715
SHELL /   186216     102  240440  240441  240717  240716
SHELL /   186217     102  240441  240442  240718  240717
SHELL /   186218     102  240442  240443  240719  240718
SHELL /   186219     102  240443  240444  240720  240719
SHELL /   186220     102  240444  240445  240721  240720
SHELL /   186221     102  240445  240446  240722  240721
SHELL /   186222     102  240446  240447  240723  240722
SHELL /   186223     102  240447  240448  240724  240723
SHELL /   186224     102  240448  240449  240725  240724
SHELL /   186225     102  240449  240450  240726  240725
SHELL /   186226     102  240450  240451  240727  240726
SHELL /   186227     102  240451  240452  240728  240727
SHELL /   186228     102  240452  240453  240729  240728
SHELL /   186229     102  240453  240454  240730  240729
SHELL /   186230     102  240454  240455  240731  240730
SHELL /   186231     102  240455  240456  240732  240731
SHELL /   186232     102  240456  240457  240733  240732
SHELL /   186233     102  240457  240458  240734  240733
SHELL /   186234     102  240458  240459  240735  240734
SHELL /   186235     102  240459  240460  240736  240735
SHELL /   186236     102  240460  240461  240737  240736
SHELL /   186237     102  240461  240462  240738  240737
SHELL /   186238     102  240462  240463  240739  240738
SHELL /   186239     102  240463  240464  240740  240739
SHELL /   186240     102  240464  240465  240741  240740
SHELL /   186241     102  240465  240466  240742  240741
SHELL /   186242     102  240466  240467  240743  240742
SHELL /   186243     102  240467  240468  240744  240743
SHELL /   186244     102  240468  240469  240745  240744
SHELL /   186245     102  240469  240470  240746  240745
SHELL /   186246     102  240470  240471  240747  240746
SHELL /   186247     102  240471  240472  240748  240747
SHELL /   186248     102  240472  240473  240749  240748
SHELL /   186249     102  240473  240474  240750  240749
SHELL /   186250     102  240474  240475  240751  240750
SHELL /   186251     102  240475  240476  240752  240751
SHELL /   186252     102  240476  240477  240753  240752
SHELL /   186253     102  240477  240478  240754  240753
SHELL /   186254     102  240478  240479  240755  240754
SHELL /   186255     102  240479  240480  240756  240755
SHELL /   186256     102  240480  240481  240757  240756
SHELL /   186257     102  240481  240482  240758  240757
SHELL /   186258     102  240482  240483  240759  240758
SHELL /   186259     102  240483  240484  240760  240759
SHELL /   186260     102  240484  240485  240761  240760
SHELL /   186261     102  240485  240486  240762  240761
SHELL /   186262     102  240486  240487  240763  240762
SHELL /   186263     102  240487  240488  240764  240763
SHELL /   186264     102  240488  240489  240765  240764
SHELL /   186265     102  240489  240490  240766  240765
SHELL /   186266     102  240490  240491  240767  240766
SHELL /   186267     102  240491  240492  240768  240767
SHELL /   186268     102  240492  240493  240769  240768
SHELL /   186269     102  240493  240494  240770  240769
SHELL /   186270     102  240494  240495  240771  240770
SHELL /   186271     102  240495  240496  240772  240771
SHELL /   186272     102  240496  240497  240773  240772
SHELL /   186273     102  240497  240498  240774  240773
SHELL /   186274     102  240498  240499  240775  240774
SHELL /   186275     102  240499  240500  240776  240775
SHELL /   186276     102  240500  240501  240777  240776
SHELL /   186277     102  240501  240502  240778  240777
SHELL /   186278     102  240502  240503  240779  240778
SHELL /   186279     102  240503  240504  240780  240779
SHELL /   186280     102  240504  240505  240781  240780
SHELL /   186281     102  240505  240506  240782  240781
SHELL /   186282     102  240506  240507  240783  240782
SHELL /   186283     102  240507  240508  240784  240783
SHELL /   186284     102  240508  240509  240785  240784
SHELL /   186285     102  240509  240510  240786  240785
SHELL /   186286     102  240510  240511  240787  240786
SHELL /   186287     102  240511  240512  240788  240787
SHELL /   186288     102  240512  240513  240789  240788
SHELL /   186289     102  240513  240514  240790  240789
SHELL /   186290     102  240514  240515  240791  240790
SHELL /   186291     102  240515  240516  240792  240791
SHELL /   186292     102  240516  240517  240793  240792
SHELL /   186293     102  240517  240518  240794  240793
SHELL /   186294     102  240518  240519  240795  240794
SHELL /   186295     102  240519  240520  240796  240795
SHELL /   186296     102  240520  240521  240797  240796
SHELL /   186297     102  240521  240522  240798  240797
SHELL /   186298     102  240522  240523  240799  240798
SHELL /   186299     102  240523  240524  240800  240799
SHELL /   186300     102  240524  240525  240801  240800
SHELL /   186301     102  240525  240526  240802  240801
SHELL /   186302     102  240526  240527  240803  240802
SHELL /   186303     102  240527  240528  240804  240803
SHELL /   186304     102  240528  240529  240805  240804
SHELL /   186305     102  240529  240530  240806  240805
SHELL /   186306     102  240530  240531  240807  240806
SHELL /   186307     102  240531  240532  240808  240807
SHELL /   186308     102  240532  240533  240809  240808
SHELL /   186309     102  240533  240534  240810  240809
SHELL /   186310     102  240534  240535  240811  240810
SHELL /   186311     102  240535  240536  240812  240811
SHELL /   186312     102  240536  240537  240813  240812
SHELL /   186313     102  240537  240538  240814  240813
SHELL /   186314     102  240538  240539  240815  240814
SHELL /   186315     102  240539  240540  240816  240815
SHELL /   186316     102  240540  240541  240817  240816
SHELL /   186317     102  240541  240542  240818  240817
SHELL /   186318     102  240542  240543  240819  240818
SHELL /   186319     102  240543  240544  240820  240819
SHELL /   186320     102  240544  240545  240821  240820
SHELL /   186321     102  240545  240546  240822  240821
SHELL /   186322     102  240546  240547  240823  240822
SHELL /   186323     102  240547  240548  240824  240823
SHELL /   186324     102  240548  240549  240825  240824
SHELL /   186325     102  240549  240550  240826  240825
SHELL /   186326     102  240550  240551  240827  240826
SHELL /   186327     102  240551  240552  240828  240827
SHELL /   186328     102  240552  240553  240829  240828
SHELL /   186329     102  240553  240554  240830  240829
SHELL /   186330     102  240554  240555  240831  240830
SHELL /   186331     102  240555  240556  240832  240831
SHELL /   186332     102  240556  240557  240833  240832
SHELL /   186333     102  240557  240558  240834  240833
SHELL /   186334     102  240558  240559  240835  240834
SHELL /   186335     102  240559  240560  240836  240835
SHELL /   186336     102  240560  240561  240837  240836
SHELL /   186337     102  240561  240562  240838  240837
SHELL /   186338     102  240562  240563  240839  240838
SHELL /   186339     102  240563  240564  240840  240839
SHELL /   186340     102  240564  240565  240841  240840
SHELL /   186341     102  240565  240566  240842  240841
SHELL /   186342     102  240566  240567  240843  240842
SHELL /   186343     102  240567  240568  240844  240843
SHELL /   186344     102  240568  240569  240845  240844
SHELL /   186345     102  240569  240570  240846  240845
SHELL /   186346     102  240570  240571  240847  240846
SHELL /   186347     102  240571  240572  240848  240847
SHELL /   186348     102  240572  240573  240849  240848
SHELL /   186349     102  240573  240574  240850  240849
SHELL /   186350     102  240576  240575  240851  240852
SHELL /   186351     102  240575  240577  240853  240851
SHELL /   186352     102  240577  240578  240854  240853
SHELL /   186353     102  240578  240579  240855  240854
SHELL /   186354     102  240579  240580  240856  240855
SHELL /   186355     102  240580  240581  240857  240856
SHELL /   186356     102  240581  240582  240858  240857
SHELL /   186357     102  240582  240583  240859  240858
SHELL /   186358     102  240583  240584  240860  240859
SHELL /   186359     102  240584  240585  240861  240860
SHELL /   186360     102  240585  240586  240862  240861
SHELL /   186361     102  240586  240587  240863  240862
SHELL /   186362     102  240587  240588  240864  240863
SHELL /   186363     102  240588  240589  240865  240864
SHELL /   186364     102  240589  240590  240866  240865
SHELL /   186365     102  240590  240591  240867  240866
SHELL /   186366     102  240591  240592  240868  240867
SHELL /   186367     102  240592  240593  240869  240868
SHELL /   186368     102  240593  240594  240870  240869
SHELL /   186369     102  240594  240595  240871  240870
SHELL /   186370     102  240595  240596  240872  240871
SHELL /   186371     102  240596  240597  240873  240872
SHELL /   186372     102  240597  240598  240874  240873
SHELL /   186373     102  240598  240599  240875  240874
SHELL /   186374     102  240599  240600  240876  240875
SHELL /   186375     102  240600  240601  240877  240876
SHELL /   186376     102  240601  240602  240878  240877
SHELL /   186377     102  240602  240603  240879  240878
SHELL /   186378     102  240603  240604  240880  240879
SHELL /   186379     102  240604  240605  240881  240880
SHELL /   186380     102  240605  240606  240882  240881
SHELL /   186381     102  240606  240607  240883  240882
SHELL /   186382     102  240607  240608  240884  240883
SHELL /   186383     102  240608  240609  240885  240884
SHELL /   186384     102  240609  240610  240886  240885
SHELL /   186385     102  240610  240611  240887  240886
SHELL /   186386     102  240611  240612  240888  240887
SHELL /   186387     102  240612  240613  240889  240888
SHELL /   186388     102  240613  240614  240890  240889
SHELL /   186389     102  240614  240615  240891  240890
SHELL /   186390     102  240615  240616  240892  240891
SHELL /   186391     102  240616  240617  240893  240892
SHELL /   186392     102  240617  240618  240894  240893
SHELL /   186393     102  240618  240619  240895  240894
SHELL /   186394     102  240619  240620  240896  240895
SHELL /   186395     102  240620  240621  240897  240896
SHELL /   186396     102  240621  240622  240898  240897
SHELL /   186397     102  240622  240623  240899  240898
SHELL /   186398     102  240623  240624  240900  240899
SHELL /   186399     102  240624  240625  240901  240900
SHELL /   186400     102  240625  240626  240902  240901
SHELL /   186401     102  240626  240627  240903  240902
SHELL /   186402     102  240627  240628  240904  240903
SHELL /   186403     102  240628  240629  240905  240904
SHELL /   186404     102  240629  240630  240906  240905
SHELL /   186405     102  240630  240631  240907  240906
SHELL /   186406     102  240631  240632  240908  240907
SHELL /   186407     102  240632  240633  240909  240908
SHELL /   186408     102  240633  240634  240910  240909
SHELL /   186409     102  240634  240635  240911  240910
SHELL /   186410     102  240635  240636  240912  240911
SHELL /   186411     102  240636  240637  240913  240912
SHELL /   186412     102  240637  240638  240914  240913
SHELL /   186413     102  240638  240639  240915  240914
SHELL /   186414     102  240639  240640  240916  240915
SHELL /   186415     102  240640  240641  240917  240916
SHELL /   186416     102  240641  240642  240918  240917
SHELL /   186417     102  240642  240643  240919  240918
SHELL /   186418     102  240643  240644  240920  240919
SHELL /   186419     102  240644  240645  240921  240920
SHELL /   186420     102  240645  240646  240922  240921
SHELL /   186421     102  240646  240647  240923  240922
SHELL /   186422     102  240647  240648  240924  240923
SHELL /   186423     102  240648  240649  240925  240924
SHELL /   186424     102  240649  240650  240926  240925
SHELL /   186425     102  240650  240651  240927  240926
SHELL /   186426     102  240651  240652  240928  240927
SHELL /   186427     102  240652  240653  240929  240928
SHELL /   186428     102  240653  240654  240930  240929
SHELL /   186429     102  240654  240655  240931  240930
SHELL /   186430     102  240655  240656  240932  240931
SHELL /   186431     102  240656  240657  240933  240932
SHELL /   186432     102  240657  240658  240934  240933
SHELL /   186433     102  240658  240659  240935  240934
SHELL /   186434     102  240659  240660  240936  240935
SHELL /   186435     102  240660  240661  240937  240936
SHELL /   186436     102  240661  240662  240938  240937
SHELL /   186437     102  240662  240663  240939  240938
SHELL /   186438     102  240663  240664  240940  240939
SHELL /   186439     102  240664  240665  240941  240940
SHELL /   186440     102  240665  240666  240942  240941
SHELL /   186441     102  240666  240667  240943  240942
SHELL /   186442     102  240667  240668  240944  240943
SHELL /   186443     102  240668  240669  240945  240944
SHELL /   186444     102  240669  240670  240946  240945
SHELL /   186445     102  240670  240671  240947  240946
SHELL /   186446     102  240671  240672  240948  240947
SHELL /   186447     102  240672  240673  240949  240948
SHELL /   186448     102  240673  240674  240950  240949
SHELL /   186449     102  240674  240675  240951  240950
SHELL /   186450     102  240675  240676  240952  240951
SHELL /   186451     102  240676  240677  240953  240952
SHELL /   186452     102  240677  240678  240954  240953
SHELL /   186453     102  240678  240679  240955  240954
SHELL /   186454     102  240679  240680  240956  240955
SHELL /   186455     102  240680  240681  240957  240956
SHELL /   186456     102  240681  240682  240958  240957
SHELL /   186457     102  240682  240683  240959  240958
SHELL /   186458     102  240683  240684  240960  240959
SHELL /   186459     102  240684  240685  240961  240960
SHELL /   186460     102  240685  240686  240962  240961
SHELL /   186461     102  240686  240687  240963  240962
SHELL /   186462     102  240687  240688  240964  240963
SHELL /   186463     102  240688  240689  240965  240964
SHELL /   186464     102  240689  240690  240966  240965
SHELL /   186465     102  240690  240691  240967  240966
SHELL /   186466     102  240691  240692  240968  240967
SHELL /   186467     102  240692  240693  240969  240968
SHELL /   186468     102  240693  240694  240970  240969
SHELL /   186469     102  240694  240695  240971  240970
SHELL /   186470     102  240695  240696  240972  240971
SHELL /   186471     102  240696  240697  240973  240972
SHELL /   186472     102  240697  240698  240974  240973
SHELL /   186473     102  240698  240699  240975  240974
SHELL /   186474     102  240699  240700  240976  240975
SHELL /   186475     102  240700  240701  240977  240976
SHELL /   186476     102  240701  240702  240978  240977
SHELL /   186477     102  240702  240703  240979  240978
SHELL /   186478     102  240703  240704  240980  240979
SHELL /   186479     102  240704  240705  240981  240980
SHELL /   186480     102  240705  240706  240982  240981
SHELL /   186481     102  240706  240707  240983  240982
SHELL /   186482     102  240707  240708  240984  240983
SHELL /   186483     102  240708  240709  240985  240984
SHELL /   186484     102  240709  240710  240986  240985
SHELL /   186485     102  240710  240711  240987  240986
SHELL /   186486     102  240711  240712  240988  240987
SHELL /   186487     102  240712  240713  240989  240988
SHELL /   186488     102  240713  240714  240990  240989
SHELL /   186489     102  240714  240715  240991  240990
SHELL /   186490     102  240715  240716  240992  240991
SHELL /   186491     102  240716  240717  240993  240992
SHELL /   186492     102  240717  240718  240994  240993
SHELL /   186493     102  240718  240719  240995  240994
SHELL /   186494     102  240719  240720  240996  240995
SHELL /   186495     102  240720  240721  240997  240996
SHELL /   186496     102  240721  240722  240998  240997
SHELL /   186497     102  240722  240723  240999  240998
SHELL /   186498     102  240723  240724  241000  240999
SHELL /   186499     102  240724  240725  241001  241000
SHELL /   186500     102  240725  240726  241002  241001
SHELL /   186501     102  240726  240727  241003  241002
SHELL /   186502     102  240727  240728  241004  241003
SHELL /   186503     102  240728  240729  241005  241004
SHELL /   186504     102  240729  240730  241006  241005
SHELL /   186505     102  240730  240731  241007  241006
SHELL /   186506     102  240731  240732  241008  241007
SHELL /   186507     102  240732  240733  241009  241008
SHELL /   186508     102  240733  240734  241010  241009
SHELL /   186509     102  240734  240735  241011  241010
SHELL /   186510     102  240735  240736  241012  241011
SHELL /   186511     102  240736  240737  241013  241012
SHELL /   186512     102  240737  240738  241014  241013
SHELL /   186513     102  240738  240739  241015  241014
SHELL /   186514     102  240739  240740  241016  241015
SHELL /   186515     102  240740  240741  241017  241016
SHELL /   186516     102  240741  240742  241018  241017
SHELL /   186517     102  240742  240743  241019  241018
SHELL /   186518     102  240743  240744  241020  241019
SHELL /   186519     102  240744  240745  241021  241020
SHELL /   186520     102  240745  240746  241022  241021
SHELL /   186521     102  240746  240747  241023  241022
SHELL /   186522     102  240747  240748  241024  241023
SHELL /   186523     102  240748  240749  241025  241024
SHELL /   186524     102  240749  240750  241026  241025
SHELL /   186525     102  240750  240751  241027  241026
SHELL /   186526     102  240751  240752  241028  241027
SHELL /   186527     102  240752  240753  241029  241028
SHELL /   186528     102  240753  240754  241030  241029
SHELL /   186529     102  240754  240755  241031  241030
SHELL /   186530     102  240755  240756  241032  241031
SHELL /   186531     102  240756  240757  241033  241032
SHELL /   186532     102  240757  240758  241034  241033
SHELL /   186533     102  240758  240759  241035  241034
SHELL /   186534     102  240759  240760  241036  241035
SHELL /   186535     102  240760  240761  241037  241036
SHELL /   186536     102  240761  240762  241038  241037
SHELL /   186537     102  240762  240763  241039  241038
SHELL /   186538     102  240763  240764  241040  241039
SHELL /   186539     102  240764  240765  241041  241040
SHELL /   186540     102  240765  240766  241042  241041
SHELL /   186541     102  240766  240767  241043  241042
SHELL /   186542     102  240767  240768  241044  241043
SHELL /   186543     102  240768  240769  241045  241044
SHELL /   186544     102  240769  240770  241046  241045
SHELL /   186545     102  240770  240771  241047  241046
SHELL /   186546     102  240771  240772  241048  241047
SHELL /   186547     102  240772  240773  241049  241048
SHELL /   186548     102  240773  240774  241050  241049
SHELL /   186549     102  240774  240775  241051  241050
SHELL /   186550     102  240775  240776  241052  241051
SHELL /   186551     102  240776  240777  241053  241052
SHELL /   186552     102  240777  240778  241054  241053
SHELL /   186553     102  240778  240779  241055  241054
SHELL /   186554     102  240779  240780  241056  241055
SHELL /   186555     102  240780  240781  241057  241056
SHELL /   186556     102  240781  240782  241058  241057
SHELL /   186557     102  240782  240783  241059  241058
SHELL /   186558     102  240783  240784  241060  241059
SHELL /   186559     102  240784  240785  241061  241060
SHELL /   186560     102  240785  240786  241062  241061
SHELL /   186561     102  240786  240787  241063  241062
SHELL /   186562     102  240787  240788  241064  241063
SHELL /   186563     102  240788  240789  241065  241064
SHELL /   186564     102  240789  240790  241066  241065
SHELL /   186565     102  240790  240791  241067  241066
SHELL /   186566     102  240791  240792  241068  241067
SHELL /   186567     102  240792  240793  241069  241068
SHELL /   186568     102  240793  240794  241070  241069
SHELL /   186569     102  240794  240795  241071  241070
SHELL /   186570     102  240795  240796  241072  241071
SHELL /   186571     102  240796  240797  241073  241072
SHELL /   186572     102  240797  240798  241074  241073
SHELL /   186573     102  240798  240799  241075  241074
SHELL /   186574     102  240799  240800  241076  241075
SHELL /   186575     102  240800  240801  241077  241076
SHELL /   186576     102  240801  240802  241078  241077
SHELL /   186577     102  240802  240803  241079  241078
SHELL /   186578     102  240803  240804  241080  241079
SHELL /   186579     102  240804  240805  241081  241080
SHELL /   186580     102  240805  240806  241082  241081
SHELL /   186581     102  240806  240807  241083  241082
SHELL /   186582     102  240807  240808  241084  241083
SHELL /   186583     102  240808  240809  241085  241084
SHELL /   186584     102  240809  240810  241086  241085
SHELL /   186585     102  240810  240811  241087  241086
SHELL /   186586     102  240811  240812  241088  241087
SHELL /   186587     102  240812  240813  241089  241088
SHELL /   186588     102  240813  240814  241090  241089
SHELL /   186589     102  240814  240815  241091  241090
SHELL /   186590     102  240815  240816  241092  241091
SHELL /   186591     102  240816  240817  241093  241092
SHELL /   186592     102  240817  240818  241094  241093
SHELL /   186593     102  240818  240819  241095  241094
SHELL /   186594     102  240819  240820  241096  241095
SHELL /   186595     102  240820  240821  241097  241096
SHELL /   186596     102  240821  240822  241098  241097
SHELL /   186597     102  240822  240823  241099  241098
SHELL /   186598     102  240823  240824  241100  241099
SHELL /   186599     102  240824  240825  241101  241100
SHELL /   186600     102  240825  240826  241102  241101
SHELL /   186601     102  240826  240827  241103  241102
SHELL /   186602     102  240827  240828  241104  241103
SHELL /   186603     102  240828  240829  241105  241104
SHELL /   186604     102  240829  240830  241106  241105
SHELL /   186605     102  240830  240831  241107  241106
SHELL /   186606     102  240831  240832  241108  241107
SHELL /   186607     102  240832  240833  241109  241108
SHELL /   186608     102  240833  240834  241110  241109
SHELL /   186609     102  240834  240835  241111  241110
SHELL /   186610     102  240835  240836  241112  241111
SHELL /   186611     102  240836  240837  241113  241112
SHELL /   186612     102  240837  240838  241114  241113
SHELL /   186613     102  240838  240839  241115  241114
SHELL /   186614     102  240839  240840  241116  241115
SHELL /   186615     102  240840  240841  241117  241116
SHELL /   186616     102  240841  240842  241118  241117
SHELL /   186617     102  240842  240843  241119  241118
SHELL /   186618     102  240843  240844  241120  241119
SHELL /   186619     102  240844  240845  241121  241120
SHELL /   186620     102  240845  240846  241122  241121
SHELL /   186621     102  240846  240847  241123  241122
SHELL /   186622     102  240847  240848  241124  241123
SHELL /   186623     102  240848  240849  241125  241124
SHELL /   186624     102  240849  240850  241126  241125
SHELL /   186625     102  240852  240851  241127  241128
SHELL /   186626     102  240851  240853  241129  241127
SHELL /   186627     102  240853  240854  241130  241129
SHELL /   186628     102  240854  240855  241131  241130
SHELL /   186629     102  240855  240856  241132  241131
SHELL /   186630     102  240856  240857  241133  241132
SHELL /   186631     102  240857  240858  241134  241133
SHELL /   186632     102  240858  240859  241135  241134
SHELL /   186633     102  240859  240860  241136  241135
SHELL /   186634     102  240860  240861  241137  241136
SHELL /   186635     102  240861  240862  241138  241137
SHELL /   186636     102  240862  240863  241139  241138
SHELL /   186637     102  240863  240864  241140  241139
SHELL /   186638     102  240864  240865  241141  241140
SHELL /   186639     102  240865  240866  241142  241141
SHELL /   186640     102  240866  240867  241143  241142
SHELL /   186641     102  240867  240868  241144  241143
SHELL /   186642     102  240868  240869  241145  241144
SHELL /   186643     102  240869  240870  241146  241145
SHELL /   186644     102  240870  240871  241147  241146
SHELL /   186645     102  240871  240872  241148  241147
SHELL /   186646     102  240872  240873  241149  241148
SHELL /   186647     102  240873  240874  241150  241149
SHELL /   186648     102  240874  240875  241151  241150
SHELL /   186649     102  240875  240876  241152  241151
SHELL /   186650     102  240876  240877  241153  241152
SHELL /   186651     102  240877  240878  241154  241153
SHELL /   186652     102  240878  240879  241155  241154
SHELL /   186653     102  240879  240880  241156  241155
SHELL /   186654     102  240880  240881  241157  241156
SHELL /   186655     102  240881  240882  241158  241157
SHELL /   186656     102  240882  240883  241159  241158
SHELL /   186657     102  240883  240884  241160  241159
SHELL /   186658     102  240884  240885  241161  241160
SHELL /   186659     102  240885  240886  241162  241161
SHELL /   186660     102  240886  240887  241163  241162
SHELL /   186661     102  240887  240888  241164  241163
SHELL /   186662     102  240888  240889  241165  241164
SHELL /   186663     102  240889  240890  241166  241165
SHELL /   186664     102  240890  240891  241167  241166
SHELL /   186665     102  240891  240892  241168  241167
SHELL /   186666     102  240892  240893  241169  241168
SHELL /   186667     102  240893  240894  241170  241169
SHELL /   186668     102  240894  240895  241171  241170
SHELL /   186669     102  240895  240896  241172  241171
SHELL /   186670     102  240896  240897  241173  241172
SHELL /   186671     102  240897  240898  241174  241173
SHELL /   186672     102  240898  240899  241175  241174
SHELL /   186673     102  240899  240900  241176  241175
SHELL /   186674     102  240900  240901  241177  241176
SHELL /   186675     102  240901  240902  241178  241177
SHELL /   186676     102  240902  240903  241179  241178
SHELL /   186677     102  240903  240904  241180  241179
SHELL /   186678     102  240904  240905  241181  241180
SHELL /   186679     102  240905  240906  241182  241181
SHELL /   186680     102  240906  240907  241183  241182
SHELL /   186681     102  240907  240908  241184  241183
SHELL /   186682     102  240908  240909  241185  241184
SHELL /   186683     102  240909  240910  241186  241185
SHELL /   186684     102  240910  240911  241187  241186
SHELL /   186685     102  240911  240912  241188  241187
SHELL /   186686     102  240912  240913  241189  241188
SHELL /   186687     102  240913  240914  241190  241189
SHELL /   186688     102  240914  240915  241191  241190
SHELL /   186689     102  240915  240916  241192  241191
SHELL /   186690     102  240916  240917  241193  241192
SHELL /   186691     102  240917  240918  241194  241193
SHELL /   186692     102  240918  240919  241195  241194
SHELL /   186693     102  240919  240920  241196  241195
SHELL /   186694     102  240920  240921  241197  241196
SHELL /   186695     102  240921  240922  241198  241197
SHELL /   186696     102  240922  240923  241199  241198
SHELL /   186697     102  240923  240924  241200  241199
SHELL /   186698     102  240924  240925  241201  241200
SHELL /   186699     102  240925  240926  241202  241201
SHELL /   186700     102  240926  240927  241203  241202
SHELL /   186701     102  240927  240928  241204  241203
SHELL /   186702     102  240928  240929  241205  241204
SHELL /   186703     102  240929  240930  241206  241205
SHELL /   186704     102  240930  240931  241207  241206
SHELL /   186705     102  240931  240932  241208  241207
SHELL /   186706     102  240932  240933  241209  241208
SHELL /   186707     102  240933  240934  241210  241209
SHELL /   186708     102  240934  240935  241211  241210
SHELL /   186709     102  240935  240936  241212  241211
SHELL /   186710     102  240936  240937  241213  241212
SHELL /   186711     102  240937  240938  241214  241213
SHELL /   186712     102  240938  240939  241215  241214
SHELL /   186713     102  240939  240940  241216  241215
SHELL /   186714     102  240940  240941  241217  241216
SHELL /   186715     102  240941  240942  241218  241217
SHELL /   186716     102  240942  240943  241219  241218
SHELL /   186717     102  240943  240944  241220  241219
SHELL /   186718     102  240944  240945  241221  241220
SHELL /   186719     102  240945  240946  241222  241221
SHELL /   186720     102  240946  240947  241223  241222
SHELL /   186721     102  240947  240948  241224  241223
SHELL /   186722     102  240948  240949  241225  241224
SHELL /   186723     102  240949  240950  241226  241225
SHELL /   186724     102  240950  240951  241227  241226
SHELL /   186725     102  240951  240952  241228  241227
SHELL /   186726     102  240952  240953  241229  241228
SHELL /   186727     102  240953  240954  241230  241229
SHELL /   186728     102  240954  240955  241231  241230
SHELL /   186729     102  240955  240956  241232  241231
SHELL /   186730     102  240956  240957  241233  241232
SHELL /   186731     102  240957  240958  241234  241233
SHELL /   186732     102  240958  240959  241235  241234
SHELL /   186733     102  240959  240960  241236  241235
SHELL /   186734     102  240960  240961  241237  241236
SHELL /   186735     102  240961  240962  241238  241237
SHELL /   186736     102  240962  240963  241239  241238
SHELL /   186737     102  240963  240964  241240  241239
SHELL /   186738     102  240964  240965  241241  241240
SHELL /   186739     102  240965  240966  241242  241241
SHELL /   186740     102  240966  240967  241243  241242
SHELL /   186741     102  240967  240968  241244  241243
SHELL /   186742     102  240968  240969  241245  241244
SHELL /   186743     102  240969  240970  241246  241245
SHELL /   186744     102  240970  240971  241247  241246
SHELL /   186745     102  240971  240972  241248  241247
SHELL /   186746     102  240972  240973  241249  241248
SHELL /   186747     102  240973  240974  241250  241249
SHELL /   186748     102  240974  240975  241251  241250
SHELL /   186749     102  240975  240976  241252  241251
SHELL /   186750     102  240976  240977  241253  241252
SHELL /   186751     102  240977  240978  241254  241253
SHELL /   186752     102  240978  240979  241255  241254
SHELL /   186753     102  240979  240980  241256  241255
SHELL /   186754     102  240980  240981  241257  241256
SHELL /   186755     102  240981  240982  241258  241257
SHELL /   186756     102  240982  240983  241259  241258
SHELL /   186757     102  240983  240984  241260  241259
SHELL /   186758     102  240984  240985  241261  241260
SHELL /   186759     102  240985  240986  241262  241261
SHELL /   186760     102  240986  240987  241263  241262
SHELL /   186761     102  240987  240988  241264  241263
SHELL /   186762     102  240988  240989  241265  241264
SHELL /   186763     102  240989  240990  241266  241265
SHELL /   186764     102  240990  240991  241267  241266
SHELL /   186765     102  240991  240992  241268  241267
SHELL /   186766     102  240992  240993  241269  241268
SHELL /   186767     102  240993  240994  241270  241269
SHELL /   186768     102  240994  240995  241271  241270
SHELL /   186769     102  240995  240996  241272  241271
SHELL /   186770     102  240996  240997  241273  241272
SHELL /   186771     102  240997  240998  241274  241273
SHELL /   186772     102  240998  240999  241275  241274
SHELL /   186773     102  240999  241000  241276  241275
SHELL /   186774     102  241000  241001  241277  241276
SHELL /   186775     102  241001  241002  241278  241277
SHELL /   186776     102  241002  241003  241279  241278
SHELL /   186777     102  241003  241004  241280  241279
SHELL /   186778     102  241004  241005  241281  241280
SHELL /   186779     102  241005  241006  241282  241281
SHELL /   186780     102  241006  241007  241283  241282
SHELL /   186781     102  241007  241008  241284  241283
SHELL /   186782     102  241008  241009  241285  241284
SHELL /   186783     102  241009  241010  241286  241285
SHELL /   186784     102  241010  241011  241287  241286
SHELL /   186785     102  241011  241012  241288  241287
SHELL /   186786     102  241012  241013  241289  241288
SHELL /   186787     102  241013  241014  241290  241289
SHELL /   186788     102  241014  241015  241291  241290
SHELL /   186789     102  241015  241016  241292  241291
SHELL /   186790     102  241016  241017  241293  241292
SHELL /   186791     102  241017  241018  241294  241293
SHELL /   186792     102  241018  241019  241295  241294
SHELL /   186793     102  241019  241020  241296  241295
SHELL /   186794     102  241020  241021  241297  241296
SHELL /   186795     102  241021  241022  241298  241297
SHELL /   186796     102  241022  241023  241299  241298
SHELL /   186797     102  241023  241024  241300  241299
SHELL /   186798     102  241024  241025  241301  241300
SHELL /   186799     102  241025  241026  241302  241301
SHELL /   186800     102  241026  241027  241303  241302
SHELL /   186801     102  241027  241028  241304  241303
SHELL /   186802     102  241028  241029  241305  241304
SHELL /   186803     102  241029  241030  241306  241305
SHELL /   186804     102  241030  241031  241307  241306
SHELL /   186805     102  241031  241032  241308  241307
SHELL /   186806     102  241032  241033  241309  241308
SHELL /   186807     102  241033  241034  241310  241309
SHELL /   186808     102  241034  241035  241311  241310
SHELL /   186809     102  241035  241036  241312  241311
SHELL /   186810     102  241036  241037  241313  241312
SHELL /   186811     102  241037  241038  241314  241313
SHELL /   186812     102  241038  241039  241315  241314
SHELL /   186813     102  241039  241040  241316  241315
SHELL /   186814     102  241040  241041  241317  241316
SHELL /   186815     102  241041  241042  241318  241317
SHELL /   186816     102  241042  241043  241319  241318
SHELL /   186817     102  241043  241044  241320  241319
SHELL /   186818     102  241044  241045  241321  241320
SHELL /   186819     102  241045  241046  241322  241321
SHELL /   186820     102  241046  241047  241323  241322
SHELL /   186821     102  241047  241048  241324  241323
SHELL /   186822     102  241048  241049  241325  241324
SHELL /   186823     102  241049  241050  241326  241325
SHELL /   186824     102  241050  241051  241327  241326
SHELL /   186825     102  241051  241052  241328  241327
SHELL /   186826     102  241052  241053  241329  241328
SHELL /   186827     102  241053  241054  241330  241329
SHELL /   186828     102  241054  241055  241331  241330
SHELL /   186829     102  241055  241056  241332  241331
SHELL /   186830     102  241056  241057  241333  241332
SHELL /   186831     102  241057  241058  241334  241333
SHELL /   186832     102  241058  241059  241335  241334
SHELL /   186833     102  241059  241060  241336  241335
SHELL /   186834     102  241060  241061  241337  241336
SHELL /   186835     102  241061  241062  241338  241337
SHELL /   186836     102  241062  241063  241339  241338
SHELL /   186837     102  241063  241064  241340  241339
SHELL /   186838     102  241064  241065  241341  241340
SHELL /   186839     102  241065  241066  241342  241341
SHELL /   186840     102  241066  241067  241343  241342
SHELL /   186841     102  241067  241068  241344  241343
SHELL /   186842     102  241068  241069  241345  241344
SHELL /   186843     102  241069  241070  241346  241345
SHELL /   186844     102  241070  241071  241347  241346
SHELL /   186845     102  241071  241072  241348  241347
SHELL /   186846     102  241072  241073  241349  241348
SHELL /   186847     102  241073  241074  241350  241349
SHELL /   186848     102  241074  241075  241351  241350
SHELL /   186849     102  241075  241076  241352  241351
SHELL /   186850     102  241076  241077  241353  241352
SHELL /   186851     102  241077  241078  241354  241353
SHELL /   186852     102  241078  241079  241355  241354
SHELL /   186853     102  241079  241080  241356  241355
SHELL /   186854     102  241080  241081  241357  241356
SHELL /   186855     102  241081  241082  241358  241357
SHELL /   186856     102  241082  241083  241359  241358
SHELL /   186857     102  241083  241084  241360  241359
SHELL /   186858     102  241084  241085  241361  241360
SHELL /   186859     102  241085  241086  241362  241361
SHELL /   186860     102  241086  241087  241363  241362
SHELL /   186861     102  241087  241088  241364  241363
SHELL /   186862     102  241088  241089  241365  241364
SHELL /   186863     102  241089  241090  241366  241365
SHELL /   186864     102  241090  241091  241367  241366
SHELL /   186865     102  241091  241092  241368  241367
SHELL /   186866     102  241092  241093  241369  241368
SHELL /   186867     102  241093  241094  241370  241369
SHELL /   186868     102  241094  241095  241371  241370
SHELL /   186869     102  241095  241096  241372  241371
SHELL /   186870     102  241096  241097  241373  241372
SHELL /   186871     102  241097  241098  241374  241373
SHELL /   186872     102  241098  241099  241375  241374
SHELL /   186873     102  241099  241100  241376  241375
SHELL /   186874     102  241100  241101  241377  241376
SHELL /   186875     102  241101  241102  241378  241377
SHELL /   186876     102  241102  241103  241379  241378
SHELL /   186877     102  241103  241104  241380  241379
SHELL /   186878     102  241104  241105  241381  241380
SHELL /   186879     102  241105  241106  241382  241381
SHELL /   186880     102  241106  241107  241383  241382
SHELL /   186881     102  241107  241108  241384  241383
SHELL /   186882     102  241108  241109  241385  241384
SHELL /   186883     102  241109  241110  241386  241385
SHELL /   186884     102  241110  241111  241387  241386
SHELL /   186885     102  241111  241112  241388  241387
SHELL /   186886     102  241112  241113  241389  241388
SHELL /   186887     102  241113  241114  241390  241389
SHELL /   186888     102  241114  241115  241391  241390
SHELL /   186889     102  241115  241116  241392  241391
SHELL /   186890     102  241116  241117  241393  241392
SHELL /   186891     102  241117  241118  241394  241393
SHELL /   186892     102  241118  241119  241395  241394
SHELL /   186893     102  241119  241120  241396  241395
SHELL /   186894     102  241120  241121  241397  241396
SHELL /   186895     102  241121  241122  241398  241397
SHELL /   186896     102  241122  241123  241399  241398
SHELL /   186897     102  241123  241124  241400  241399
SHELL /   186898     102  241124  241125  241401  241400
SHELL /   186899     102  241125  241126  241402  241401
SHELL /   186900     102  241128  241127  241403  241404
SHELL /   186901     102  241127  241129  241405  241403
SHELL /   186902     102  241129  241130  241406  241405
SHELL /   186903     102  241130  241131  241407  241406
SHELL /   186904     102  241131  241132  241408  241407
SHELL /   186905     102  241132  241133  241409  241408
SHELL /   186906     102  241133  241134  241410  241409
SHELL /   186907     102  241134  241135  241411  241410
SHELL /   186908     102  241135  241136  241412  241411
SHELL /   186909     102  241136  241137  241413  241412
SHELL /   186910     102  241137  241138  241414  241413
SHELL /   186911     102  241138  241139  241415  241414
SHELL /   186912     102  241139  241140  241416  241415
SHELL /   186913     102  241140  241141  241417  241416
SHELL /   186914     102  241141  241142  241418  241417
SHELL /   186915     102  241142  241143  241419  241418
SHELL /   186916     102  241143  241144  241420  241419
SHELL /   186917     102  241144  241145  241421  241420
SHELL /   186918     102  241145  241146  241422  241421
SHELL /   186919     102  241146  241147  241423  241422
SHELL /   186920     102  241147  241148  241424  241423
SHELL /   186921     102  241148  241149  241425  241424
SHELL /   186922     102  241149  241150  241426  241425
SHELL /   186923     102  241150  241151  241427  241426
SHELL /   186924     102  241151  241152  241428  241427
SHELL /   186925     102  241152  241153  241429  241428
SHELL /   186926     102  241153  241154  241430  241429
SHELL /   186927     102  241154  241155  241431  241430
SHELL /   186928     102  241155  241156  241432  241431
SHELL /   186929     102  241156  241157  241433  241432
SHELL /   186930     102  241157  241158  241434  241433
SHELL /   186931     102  241158  241159  241435  241434
SHELL /   186932     102  241159  241160  241436  241435
SHELL /   186933     102  241160  241161  241437  241436
SHELL /   186934     102  241161  241162  241438  241437
SHELL /   186935     102  241162  241163  241439  241438
SHELL /   186936     102  241163  241164  241440  241439
SHELL /   186937     102  241164  241165  241441  241440
SHELL /   186938     102  241165  241166  241442  241441
SHELL /   186939     102  241166  241167  241443  241442
SHELL /   186940     102  241167  241168  241444  241443
SHELL /   186941     102  241168  241169  241445  241444
SHELL /   186942     102  241169  241170  241446  241445
SHELL /   186943     102  241170  241171  241447  241446
SHELL /   186944     102  241171  241172  241448  241447
SHELL /   186945     102  241172  241173  241449  241448
SHELL /   186946     102  241173  241174  241450  241449
SHELL /   186947     102  241174  241175  241451  241450
SHELL /   186948     102  241175  241176  241452  241451
SHELL /   186949     102  241176  241177  241453  241452
SHELL /   186950     102  241177  241178  241454  241453
SHELL /   186951     102  241178  241179  241455  241454
SHELL /   186952     102  241179  241180  241456  241455
SHELL /   186953     102  241180  241181  241457  241456
SHELL /   186954     102  241181  241182  241458  241457
SHELL /   186955     102  241182  241183  241459  241458
SHELL /   186956     102  241183  241184  241460  241459
SHELL /   186957     102  241184  241185  241461  241460
SHELL /   186958     102  241185  241186  241462  241461
SHELL /   186959     102  241186  241187  241463  241462
SHELL /   186960     102  241187  241188  241464  241463
SHELL /   186961     102  241188  241189  241465  241464
SHELL /   186962     102  241189  241190  241466  241465
SHELL /   186963     102  241190  241191  241467  241466
SHELL /   186964     102  241191  241192  241468  241467
SHELL /   186965     102  241192  241193  241469  241468
SHELL /   186966     102  241193  241194  241470  241469
SHELL /   186967     102  241194  241195  241471  241470
SHELL /   186968     102  241195  241196  241472  241471
SHELL /   186969     102  241196  241197  241473  241472
SHELL /   186970     102  241197  241198  241474  241473
SHELL /   186971     102  241198  241199  241475  241474
SHELL /   186972     102  241199  241200  241476  241475
SHELL /   186973     102  241200  241201  241477  241476
SHELL /   186974     102  241201  241202  241478  241477
SHELL /   186975     102  241202  241203  241479  241478
SHELL /   186976     102  241203  241204  241480  241479
SHELL /   186977     102  241204  241205  241481  241480
SHELL /   186978     102  241205  241206  241482  241481
SHELL /   186979     102  241206  241207  241483  241482
SHELL /   186980     102  241207  241208  241484  241483
SHELL /   186981     102  241208  241209  241485  241484
SHELL /   186982     102  241209  241210  241486  241485
SHELL /   186983     102  241210  241211  241487  241486
SHELL /   186984     102  241211  241212  241488  241487
SHELL /   186985     102  241212  241213  241489  241488
SHELL /   186986     102  241213  241214  241490  241489
SHELL /   186987     102  241214  241215  241491  241490
SHELL /   186988     102  241215  241216  241492  241491
SHELL /   186989     102  241216  241217  241493  241492
SHELL /   186990     102  241217  241218  241494  241493
SHELL /   186991     102  241218  241219  241495  241494
SHELL /   186992     102  241219  241220  241496  241495
SHELL /   186993     102  241220  241221  241497  241496
SHELL /   186994     102  241221  241222  241498  241497
SHELL /   186995     102  241222  241223  241499  241498
SHELL /   186996     102  241223  241224  241500  241499
SHELL /   186997     102  241224  241225  241501  241500
SHELL /   186998     102  241225  241226  241502  241501
SHELL /   186999     102  241226  241227  241503  241502
SHELL /   187000     102  241227  241228  241504  241503
SHELL /   187001     102  241228  241229  241505  241504
SHELL /   187002     102  241229  241230  241506  241505
SHELL /   187003     102  241230  241231  241507  241506
SHELL /   187004     102  241231  241232  241508  241507
SHELL /   187005     102  241232  241233  241509  241508
SHELL /   187006     102  241233  241234  241510  241509
SHELL /   187007     102  241234  241235  241511  241510
SHELL /   187008     102  241235  241236  241512  241511
SHELL /   187009     102  241236  241237  241513  241512
SHELL /   187010     102  241237  241238  241514  241513
SHELL /   187011     102  241238  241239  241515  241514
SHELL /   187012     102  241239  241240  241516  241515
SHELL /   187013     102  241240  241241  241517  241516
SHELL /   187014     102  241241  241242  241518  241517
SHELL /   187015     102  241242  241243  241519  241518
SHELL /   187016     102  241243  241244  241520  241519
SHELL /   187017     102  241244  241245  241521  241520
SHELL /   187018     102  241245  241246  241522  241521
SHELL /   187019     102  241246  241247  241523  241522
SHELL /   187020     102  241247  241248  241524  241523
SHELL /   187021     102  241248  241249  241525  241524
SHELL /   187022     102  241249  241250  241526  241525
SHELL /   187023     102  241250  241251  241527  241526
SHELL /   187024     102  241251  241252  241528  241527
SHELL /   187025     102  241252  241253  241529  241528
SHELL /   187026     102  241253  241254  241530  241529
SHELL /   187027     102  241254  241255  241531  241530
SHELL /   187028     102  241255  241256  241532  241531
SHELL /   187029     102  241256  241257  241533  241532
SHELL /   187030     102  241257  241258  241534  241533
SHELL /   187031     102  241258  241259  241535  241534
SHELL /   187032     102  241259  241260  241536  241535
SHELL /   187033     102  241260  241261  241537  241536
SHELL /   187034     102  241261  241262  241538  241537
SHELL /   187035     102  241262  241263  241539  241538
SHELL /   187036     102  241263  241264  241540  241539
SHELL /   187037     102  241264  241265  241541  241540
SHELL /   187038     102  241265  241266  241542  241541
SHELL /   187039     102  241266  241267  241543  241542
SHELL /   187040     102  241267  241268  241544  241543
SHELL /   187041     102  241268  241269  241545  241544
SHELL /   187042     102  241269  241270  241546  241545
SHELL /   187043     102  241270  241271  241547  241546
SHELL /   187044     102  241271  241272  241548  241547
SHELL /   187045     102  241272  241273  241549  241548
SHELL /   187046     102  241273  241274  241550  241549
SHELL /   187047     102  241274  241275  241551  241550
SHELL /   187048     102  241275  241276  241552  241551
SHELL /   187049     102  241276  241277  241553  241552
SHELL /   187050     102  241277  241278  241554  241553
SHELL /   187051     102  241278  241279  241555  241554
SHELL /   187052     102  241279  241280  241556  241555
SHELL /   187053     102  241280  241281  241557  241556
SHELL /   187054     102  241281  241282  241558  241557
SHELL /   187055     102  241282  241283  241559  241558
SHELL /   187056     102  241283  241284  241560  241559
SHELL /   187057     102  241284  241285  241561  241560
SHELL /   187058     102  241285  241286  241562  241561
SHELL /   187059     102  241286  241287  241563  241562
SHELL /   187060     102  241287  241288  241564  241563
SHELL /   187061     102  241288  241289  241565  241564
SHELL /   187062     102  241289  241290  241566  241565
SHELL /   187063     102  241290  241291  241567  241566
SHELL /   187064     102  241291  241292  241568  241567
SHELL /   187065     102  241292  241293  241569  241568
SHELL /   187066     102  241293  241294  241570  241569
SHELL /   187067     102  241294  241295  241571  241570
SHELL /   187068     102  241295  241296  241572  241571
SHELL /   187069     102  241296  241297  241573  241572
SHELL /   187070     102  241297  241298  241574  241573
SHELL /   187071     102  241298  241299  241575  241574
SHELL /   187072     102  241299  241300  241576  241575
SHELL /   187073     102  241300  241301  241577  241576
SHELL /   187074     102  241301  241302  241578  241577
SHELL /   187075     102  241302  241303  241579  241578
SHELL /   187076     102  241303  241304  241580  241579
SHELL /   187077     102  241304  241305  241581  241580
SHELL /   187078     102  241305  241306  241582  241581
SHELL /   187079     102  241306  241307  241583  241582
SHELL /   187080     102  241307  241308  241584  241583
SHELL /   187081     102  241308  241309  241585  241584
SHELL /   187082     102  241309  241310  241586  241585
SHELL /   187083     102  241310  241311  241587  241586
SHELL /   187084     102  241311  241312  241588  241587
SHELL /   187085     102  241312  241313  241589  241588
SHELL /   187086     102  241313  241314  241590  241589
SHELL /   187087     102  241314  241315  241591  241590
SHELL /   187088     102  241315  241316  241592  241591
SHELL /   187089     102  241316  241317  241593  241592
SHELL /   187090     102  241317  241318  241594  241593
SHELL /   187091     102  241318  241319  241595  241594
SHELL /   187092     102  241319  241320  241596  241595
SHELL /   187093     102  241320  241321  241597  241596
SHELL /   187094     102  241321  241322  241598  241597
SHELL /   187095     102  241322  241323  241599  241598
SHELL /   187096     102  241323  241324  241600  241599
SHELL /   187097     102  241324  241325  241601  241600
SHELL /   187098     102  241325  241326  241602  241601
SHELL /   187099     102  241326  241327  241603  241602
SHELL /   187100     102  241327  241328  241604  241603
SHELL /   187101     102  241328  241329  241605  241604
SHELL /   187102     102  241329  241330  241606  241605
SHELL /   187103     102  241330  241331  241607  241606
SHELL /   187104     102  241331  241332  241608  241607
SHELL /   187105     102  241332  241333  241609  241608
SHELL /   187106     102  241333  241334  241610  241609
SHELL /   187107     102  241334  241335  241611  241610
SHELL /   187108     102  241335  241336  241612  241611
SHELL /   187109     102  241336  241337  241613  241612
SHELL /   187110     102  241337  241338  241614  241613
SHELL /   187111     102  241338  241339  241615  241614
SHELL /   187112     102  241339  241340  241616  241615
SHELL /   187113     102  241340  241341  241617  241616
SHELL /   187114     102  241341  241342  241618  241617
SHELL /   187115     102  241342  241343  241619  241618
SHELL /   187116     102  241343  241344  241620  241619
SHELL /   187117     102  241344  241345  241621  241620
SHELL /   187118     102  241345  241346  241622  241621
SHELL /   187119     102  241346  241347  241623  241622
SHELL /   187120     102  241347  241348  241624  241623
SHELL /   187121     102  241348  241349  241625  241624
SHELL /   187122     102  241349  241350  241626  241625
SHELL /   187123     102  241350  241351  241627  241626
SHELL /   187124     102  241351  241352  241628  241627
SHELL /   187125     102  241352  241353  241629  241628
SHELL /   187126     102  241353  241354  241630  241629
SHELL /   187127     102  241354  241355  241631  241630
SHELL /   187128     102  241355  241356  241632  241631
SHELL /   187129     102  241356  241357  241633  241632
SHELL /   187130     102  241357  241358  241634  241633
SHELL /   187131     102  241358  241359  241635  241634
SHELL /   187132     102  241359  241360  241636  241635
SHELL /   187133     102  241360  241361  241637  241636
SHELL /   187134     102  241361  241362  241638  241637
SHELL /   187135     102  241362  241363  241639  241638
SHELL /   187136     102  241363  241364  241640  241639
SHELL /   187137     102  241364  241365  241641  241640
SHELL /   187138     102  241365  241366  241642  241641
SHELL /   187139     102  241366  241367  241643  241642
SHELL /   187140     102  241367  241368  241644  241643
SHELL /   187141     102  241368  241369  241645  241644
SHELL /   187142     102  241369  241370  241646  241645
SHELL /   187143     102  241370  241371  241647  241646
SHELL /   187144     102  241371  241372  241648  241647
SHELL /   187145     102  241372  241373  241649  241648
SHELL /   187146     102  241373  241374  241650  241649
SHELL /   187147     102  241374  241375  241651  241650
SHELL /   187148     102  241375  241376  241652  241651
SHELL /   187149     102  241376  241377  241653  241652
SHELL /   187150     102  241377  241378  241654  241653
SHELL /   187151     102  241378  241379  241655  241654
SHELL /   187152     102  241379  241380  241656  241655
SHELL /   187153     102  241380  241381  241657  241656
SHELL /   187154     102  241381  241382  241658  241657
SHELL /   187155     102  241382  241383  241659  241658
SHELL /   187156     102  241383  241384  241660  241659
SHELL /   187157     102  241384  241385  241661  241660
SHELL /   187158     102  241385  241386  241662  241661
SHELL /   187159     102  241386  241387  241663  241662
SHELL /   187160     102  241387  241388  241664  241663
SHELL /   187161     102  241388  241389  241665  241664
SHELL /   187162     102  241389  241390  241666  241665
SHELL /   187163     102  241390  241391  241667  241666
SHELL /   187164     102  241391  241392  241668  241667
SHELL /   187165     102  241392  241393  241669  241668
SHELL /   187166     102  241393  241394  241670  241669
SHELL /   187167     102  241394  241395  241671  241670
SHELL /   187168     102  241395  241396  241672  241671
SHELL /   187169     102  241396  241397  241673  241672
SHELL /   187170     102  241397  241398  241674  241673
SHELL /   187171     102  241398  241399  241675  241674
SHELL /   187172     102  241399  241400  241676  241675
SHELL /   187173     102  241400  241401  241677  241676
SHELL /   187174     102  241401  241402  241678  241677
SHELL /   187175     102  241404  241403  241679  241680
SHELL /   187176     102  241403  241405  241681  241679
SHELL /   187177     102  241405  241406  241682  241681
SHELL /   187178     102  241406  241407  241683  241682
SHELL /   187179     102  241407  241408  241684  241683
SHELL /   187180     102  241408  241409  241685  241684
SHELL /   187181     102  241409  241410  241686  241685
SHELL /   187182     102  241410  241411  241687  241686
SHELL /   187183     102  241411  241412  241688  241687
SHELL /   187184     102  241412  241413  241689  241688
SHELL /   187185     102  241413  241414  241690  241689
SHELL /   187186     102  241414  241415  241691  241690
SHELL /   187187     102  241415  241416  241692  241691
SHELL /   187188     102  241416  241417  241693  241692
SHELL /   187189     102  241417  241418  241694  241693
SHELL /   187190     102  241418  241419  241695  241694
SHELL /   187191     102  241419  241420  241696  241695
SHELL /   187192     102  241420  241421  241697  241696
SHELL /   187193     102  241421  241422  241698  241697
SHELL /   187194     102  241422  241423  241699  241698
SHELL /   187195     102  241423  241424  241700  241699
SHELL /   187196     102  241424  241425  241701  241700
SHELL /   187197     102  241425  241426  241702  241701
SHELL /   187198     102  241426  241427  241703  241702
SHELL /   187199     102  241427  241428  241704  241703
SHELL /   187200     102  241428  241429  241705  241704
SHELL /   187201     102  241429  241430  241706  241705
SHELL /   187202     102  241430  241431  241707  241706
SHELL /   187203     102  241431  241432  241708  241707
SHELL /   187204     102  241432  241433  241709  241708
SHELL /   187205     102  241433  241434  241710  241709
SHELL /   187206     102  241434  241435  241711  241710
SHELL /   187207     102  241435  241436  241712  241711
SHELL /   187208     102  241436  241437  241713  241712
SHELL /   187209     102  241437  241438  241714  241713
SHELL /   187210     102  241438  241439  241715  241714
SHELL /   187211     102  241439  241440  241716  241715
SHELL /   187212     102  241440  241441  241717  241716
SHELL /   187213     102  241441  241442  241718  241717
SHELL /   187214     102  241442  241443  241719  241718
SHELL /   187215     102  241443  241444  241720  241719
SHELL /   187216     102  241444  241445  241721  241720
SHELL /   187217     102  241445  241446  241722  241721
SHELL /   187218     102  241446  241447  241723  241722
SHELL /   187219     102  241447  241448  241724  241723
SHELL /   187220     102  241448  241449  241725  241724
SHELL /   187221     102  241449  241450  241726  241725
SHELL /   187222     102  241450  241451  241727  241726
SHELL /   187223     102  241451  241452  241728  241727
SHELL /   187224     102  241452  241453  241729  241728
SHELL /   187225     102  241453  241454  241730  241729
SHELL /   187226     102  241454  241455  241731  241730
SHELL /   187227     102  241455  241456  241732  241731
SHELL /   187228     102  241456  241457  241733  241732
SHELL /   187229     102  241457  241458  241734  241733
SHELL /   187230     102  241458  241459  241735  241734
SHELL /   187231     102  241459  241460  241736  241735
SHELL /   187232     102  241460  241461  241737  241736
SHELL /   187233     102  241461  241462  241738  241737
SHELL /   187234     102  241462  241463  241739  241738
SHELL /   187235     102  241463  241464  241740  241739
SHELL /   187236     102  241464  241465  241741  241740
SHELL /   187237     102  241465  241466  241742  241741
SHELL /   187238     102  241466  241467  241743  241742
SHELL /   187239     102  241467  241468  241744  241743
SHELL /   187240     102  241468  241469  241745  241744
SHELL /   187241     102  241469  241470  241746  241745
SHELL /   187242     102  241470  241471  241747  241746
SHELL /   187243     102  241471  241472  241748  241747
SHELL /   187244     102  241472  241473  241749  241748
SHELL /   187245     102  241473  241474  241750  241749
SHELL /   187246     102  241474  241475  241751  241750
SHELL /   187247     102  241475  241476  241752  241751
SHELL /   187248     102  241476  241477  241753  241752
SHELL /   187249     102  241477  241478  241754  241753
SHELL /   187250     102  241478  241479  241755  241754
SHELL /   187251     102  241479  241480  241756  241755
SHELL /   187252     102  241480  241481  241757  241756
SHELL /   187253     102  241481  241482  241758  241757
SHELL /   187254     102  241482  241483  241759  241758
SHELL /   187255     102  241483  241484  241760  241759
SHELL /   187256     102  241484  241485  241761  241760
SHELL /   187257     102  241485  241486  241762  241761
SHELL /   187258     102  241486  241487  241763  241762
SHELL /   187259     102  241487  241488  241764  241763
SHELL /   187260     102  241488  241489  241765  241764
SHELL /   187261     102  241489  241490  241766  241765
SHELL /   187262     102  241490  241491  241767  241766
SHELL /   187263     102  241491  241492  241768  241767
SHELL /   187264     102  241492  241493  241769  241768
SHELL /   187265     102  241493  241494  241770  241769
SHELL /   187266     102  241494  241495  241771  241770
SHELL /   187267     102  241495  241496  241772  241771
SHELL /   187268     102  241496  241497  241773  241772
SHELL /   187269     102  241497  241498  241774  241773
SHELL /   187270     102  241498  241499  241775  241774
SHELL /   187271     102  241499  241500  241776  241775
SHELL /   187272     102  241500  241501  241777  241776
SHELL /   187273     102  241501  241502  241778  241777
SHELL /   187274     102  241502  241503  241779  241778
SHELL /   187275     102  241503  241504  241780  241779
SHELL /   187276     102  241504  241505  241781  241780
SHELL /   187277     102  241505  241506  241782  241781
SHELL /   187278     102  241506  241507  241783  241782
SHELL /   187279     102  241507  241508  241784  241783
SHELL /   187280     102  241508  241509  241785  241784
SHELL /   187281     102  241509  241510  241786  241785
SHELL /   187282     102  241510  241511  241787  241786
SHELL /   187283     102  241511  241512  241788  241787
SHELL /   187284     102  241512  241513  241789  241788
SHELL /   187285     102  241513  241514  241790  241789
SHELL /   187286     102  241514  241515  241791  241790
SHELL /   187287     102  241515  241516  241792  241791
SHELL /   187288     102  241516  241517  241793  241792
SHELL /   187289     102  241517  241518  241794  241793
SHELL /   187290     102  241518  241519  241795  241794
SHELL /   187291     102  241519  241520  241796  241795
SHELL /   187292     102  241520  241521  241797  241796
SHELL /   187293     102  241521  241522  241798  241797
SHELL /   187294     102  241522  241523  241799  241798
SHELL /   187295     102  241523  241524  241800  241799
SHELL /   187296     102  241524  241525  241801  241800
SHELL /   187297     102  241525  241526  241802  241801
SHELL /   187298     102  241526  241527  241803  241802
SHELL /   187299     102  241527  241528  241804  241803
SHELL /   187300     102  241528  241529  241805  241804
SHELL /   187301     102  241529  241530  241806  241805
SHELL /   187302     102  241530  241531  241807  241806
SHELL /   187303     102  241531  241532  241808  241807
SHELL /   187304     102  241532  241533  241809  241808
SHELL /   187305     102  241533  241534  241810  241809
SHELL /   187306     102  241534  241535  241811  241810
SHELL /   187307     102  241535  241536  241812  241811
SHELL /   187308     102  241536  241537  241813  241812
SHELL /   187309     102  241537  241538  241814  241813
SHELL /   187310     102  241538  241539  241815  241814
SHELL /   187311     102  241539  241540  241816  241815
SHELL /   187312     102  241540  241541  241817  241816
SHELL /   187313     102  241541  241542  241818  241817
SHELL /   187314     102  241542  241543  241819  241818
SHELL /   187315     102  241543  241544  241820  241819
SHELL /   187316     102  241544  241545  241821  241820
SHELL /   187317     102  241545  241546  241822  241821
SHELL /   187318     102  241546  241547  241823  241822
SHELL /   187319     102  241547  241548  241824  241823
SHELL /   187320     102  241548  241549  241825  241824
SHELL /   187321     102  241549  241550  241826  241825
SHELL /   187322     102  241550  241551  241827  241826
SHELL /   187323     102  241551  241552  241828  241827
SHELL /   187324     102  241552  241553  241829  241828
SHELL /   187325     102  241553  241554  241830  241829
SHELL /   187326     102  241554  241555  241831  241830
SHELL /   187327     102  241555  241556  241832  241831
SHELL /   187328     102  241556  241557  241833  241832
SHELL /   187329     102  241557  241558  241834  241833
SHELL /   187330     102  241558  241559  241835  241834
SHELL /   187331     102  241559  241560  241836  241835
SHELL /   187332     102  241560  241561  241837  241836
SHELL /   187333     102  241561  241562  241838  241837
SHELL /   187334     102  241562  241563  241839  241838
SHELL /   187335     102  241563  241564  241840  241839
SHELL /   187336     102  241564  241565  241841  241840
SHELL /   187337     102  241565  241566  241842  241841
SHELL /   187338     102  241566  241567  241843  241842
SHELL /   187339     102  241567  241568  241844  241843
SHELL /   187340     102  241568  241569  241845  241844
SHELL /   187341     102  241569  241570  241846  241845
SHELL /   187342     102  241570  241571  241847  241846
SHELL /   187343     102  241571  241572  241848  241847
SHELL /   187344     102  241572  241573  241849  241848
SHELL /   187345     102  241573  241574  241850  241849
SHELL /   187346     102  241574  241575  241851  241850
SHELL /   187347     102  241575  241576  241852  241851
SHELL /   187348     102  241576  241577  241853  241852
SHELL /   187349     102  241577  241578  241854  241853
SHELL /   187350     102  241578  241579  241855  241854
SHELL /   187351     102  241579  241580  241856  241855
SHELL /   187352     102  241580  241581  241857  241856
SHELL /   187353     102  241581  241582  241858  241857
SHELL /   187354     102  241582  241583  241859  241858
SHELL /   187355     102  241583  241584  241860  241859
SHELL /   187356     102  241584  241585  241861  241860
SHELL /   187357     102  241585  241586  241862  241861
SHELL /   187358     102  241586  241587  241863  241862
SHELL /   187359     102  241587  241588  241864  241863
SHELL /   187360     102  241588  241589  241865  241864
SHELL /   187361     102  241589  241590  241866  241865
SHELL /   187362     102  241590  241591  241867  241866
SHELL /   187363     102  241591  241592  241868  241867
SHELL /   187364     102  241592  241593  241869  241868
SHELL /   187365     102  241593  241594  241870  241869
SHELL /   187366     102  241594  241595  241871  241870
SHELL /   187367     102  241595  241596  241872  241871
SHELL /   187368     102  241596  241597  241873  241872
SHELL /   187369     102  241597  241598  241874  241873
SHELL /   187370     102  241598  241599  241875  241874
SHELL /   187371     102  241599  241600  241876  241875
SHELL /   187372     102  241600  241601  241877  241876
SHELL /   187373     102  241601  241602  241878  241877
SHELL /   187374     102  241602  241603  241879  241878
SHELL /   187375     102  241603  241604  241880  241879
SHELL /   187376     102  241604  241605  241881  241880
SHELL /   187377     102  241605  241606  241882  241881
SHELL /   187378     102  241606  241607  241883  241882
SHELL /   187379     102  241607  241608  241884  241883
SHELL /   187380     102  241608  241609  241885  241884
SHELL /   187381     102  241609  241610  241886  241885
SHELL /   187382     102  241610  241611  241887  241886
SHELL /   187383     102  241611  241612  241888  241887
SHELL /   187384     102  241612  241613  241889  241888
SHELL /   187385     102  241613  241614  241890  241889
SHELL /   187386     102  241614  241615  241891  241890
SHELL /   187387     102  241615  241616  241892  241891
SHELL /   187388     102  241616  241617  241893  241892
SHELL /   187389     102  241617  241618  241894  241893
SHELL /   187390     102  241618  241619  241895  241894
SHELL /   187391     102  241619  241620  241896  241895
SHELL /   187392     102  241620  241621  241897  241896
SHELL /   187393     102  241621  241622  241898  241897
SHELL /   187394     102  241622  241623  241899  241898
SHELL /   187395     102  241623  241624  241900  241899
SHELL /   187396     102  241624  241625  241901  241900
SHELL /   187397     102  241625  241626  241902  241901
SHELL /   187398     102  241626  241627  241903  241902
SHELL /   187399     102  241627  241628  241904  241903
SHELL /   187400     102  241628  241629  241905  241904
SHELL /   187401     102  241629  241630  241906  241905
SHELL /   187402     102  241630  241631  241907  241906
SHELL /   187403     102  241631  241632  241908  241907
SHELL /   187404     102  241632  241633  241909  241908
SHELL /   187405     102  241633  241634  241910  241909
SHELL /   187406     102  241634  241635  241911  241910
SHELL /   187407     102  241635  241636  241912  241911
SHELL /   187408     102  241636  241637  241913  241912
SHELL /   187409     102  241637  241638  241914  241913
SHELL /   187410     102  241638  241639  241915  241914
SHELL /   187411     102  241639  241640  241916  241915
SHELL /   187412     102  241640  241641  241917  241916
SHELL /   187413     102  241641  241642  241918  241917
SHELL /   187414     102  241642  241643  241919  241918
SHELL /   187415     102  241643  241644  241920  241919
SHELL /   187416     102  241644  241645  241921  241920
SHELL /   187417     102  241645  241646  241922  241921
SHELL /   187418     102  241646  241647  241923  241922
SHELL /   187419     102  241647  241648  241924  241923
SHELL /   187420     102  241648  241649  241925  241924
SHELL /   187421     102  241649  241650  241926  241925
SHELL /   187422     102  241650  241651  241927  241926
SHELL /   187423     102  241651  241652  241928  241927
SHELL /   187424     102  241652  241653  241929  241928
SHELL /   187425     102  241653  241654  241930  241929
SHELL /   187426     102  241654  241655  241931  241930
SHELL /   187427     102  241655  241656  241932  241931
SHELL /   187428     102  241656  241657  241933  241932
SHELL /   187429     102  241657  241658  241934  241933
SHELL /   187430     102  241658  241659  241935  241934
SHELL /   187431     102  241659  241660  241936  241935
SHELL /   187432     102  241660  241661  241937  241936
SHELL /   187433     102  241661  241662  241938  241937
SHELL /   187434     102  241662  241663  241939  241938
SHELL /   187435     102  241663  241664  241940  241939
SHELL /   187436     102  241664  241665  241941  241940
SHELL /   187437     102  241665  241666  241942  241941
SHELL /   187438     102  241666  241667  241943  241942
SHELL /   187439     102  241667  241668  241944  241943
SHELL /   187440     102  241668  241669  241945  241944
SHELL /   187441     102  241669  241670  241946  241945
SHELL /   187442     102  241670  241671  241947  241946
SHELL /   187443     102  241671  241672  241948  241947
SHELL /   187444     102  241672  241673  241949  241948
SHELL /   187445     102  241673  241674  241950  241949
SHELL /   187446     102  241674  241675  241951  241950
SHELL /   187447     102  241675  241676  241952  241951
SHELL /   187448     102  241676  241677  241953  241952
SHELL /   187449     102  241677  241678  241954  241953
SHELL /   187450     102  241680  241679  241955  241956
SHELL /   187451     102  241679  241681  241957  241955
SHELL /   187452     102  241681  241682  241958  241957
SHELL /   187453     102  241682  241683  241959  241958
SHELL /   187454     102  241683  241684  241960  241959
SHELL /   187455     102  241684  241685  241961  241960
SHELL /   187456     102  241685  241686  241962  241961
SHELL /   187457     102  241686  241687  241963  241962
SHELL /   187458     102  241687  241688  241964  241963
SHELL /   187459     102  241688  241689  241965  241964
SHELL /   187460     102  241689  241690  241966  241965
SHELL /   187461     102  241690  241691  241967  241966
SHELL /   187462     102  241691  241692  241968  241967
SHELL /   187463     102  241692  241693  241969  241968
SHELL /   187464     102  241693  241694  241970  241969
SHELL /   187465     102  241694  241695  241971  241970
SHELL /   187466     102  241695  241696  241972  241971
SHELL /   187467     102  241696  241697  241973  241972
SHELL /   187468     102  241697  241698  241974  241973
SHELL /   187469     102  241698  241699  241975  241974
SHELL /   187470     102  241699  241700  241976  241975
SHELL /   187471     102  241700  241701  241977  241976
SHELL /   187472     102  241701  241702  241978  241977
SHELL /   187473     102  241702  241703  241979  241978
SHELL /   187474     102  241703  241704  241980  241979
SHELL /   187475     102  241704  241705  241981  241980
SHELL /   187476     102  241705  241706  241982  241981
SHELL /   187477     102  241706  241707  241983  241982
SHELL /   187478     102  241707  241708  241984  241983
SHELL /   187479     102  241708  241709  241985  241984
SHELL /   187480     102  241709  241710  241986  241985
SHELL /   187481     102  241710  241711  241987  241986
SHELL /   187482     102  241711  241712  241988  241987
SHELL /   187483     102  241712  241713  241989  241988
SHELL /   187484     102  241713  241714  241990  241989
SHELL /   187485     102  241714  241715  241991  241990
SHELL /   187486     102  241715  241716  241992  241991
SHELL /   187487     102  241716  241717  241993  241992
SHELL /   187488     102  241717  241718  241994  241993
SHELL /   187489     102  241718  241719  241995  241994
SHELL /   187490     102  241719  241720  241996  241995
SHELL /   187491     102  241720  241721  241997  241996
SHELL /   187492     102  241721  241722  241998  241997
SHELL /   187493     102  241722  241723  241999  241998
SHELL /   187494     102  241723  241724  242000  241999
SHELL /   187495     102  241724  241725  242001  242000
SHELL /   187496     102  241725  241726  242002  242001
SHELL /   187497     102  241726  241727  242003  242002
SHELL /   187498     102  241727  241728  242004  242003
SHELL /   187499     102  241728  241729  242005  242004
SHELL /   187500     102  241729  241730  242006  242005
SHELL /   187501     102  241730  241731  242007  242006
SHELL /   187502     102  241731  241732  242008  242007
SHELL /   187503     102  241732  241733  242009  242008
SHELL /   187504     102  241733  241734  242010  242009
SHELL /   187505     102  241734  241735  242011  242010
SHELL /   187506     102  241735  241736  242012  242011
SHELL /   187507     102  241736  241737  242013  242012
SHELL /   187508     102  241737  241738  242014  242013
SHELL /   187509     102  241738  241739  242015  242014
SHELL /   187510     102  241739  241740  242016  242015
SHELL /   187511     102  241740  241741  242017  242016
SHELL /   187512     102  241741  241742  242018  242017
SHELL /   187513     102  241742  241743  242019  242018
SHELL /   187514     102  241743  241744  242020  242019
SHELL /   187515     102  241744  241745  242021  242020
SHELL /   187516     102  241745  241746  242022  242021
SHELL /   187517     102  241746  241747  242023  242022
SHELL /   187518     102  241747  241748  242024  242023
SHELL /   187519     102  241748  241749  242025  242024
SHELL /   187520     102  241749  241750  242026  242025
SHELL /   187521     102  241750  241751  242027  242026
SHELL /   187522     102  241751  241752  242028  242027
SHELL /   187523     102  241752  241753  242029  242028
SHELL /   187524     102  241753  241754  242030  242029
SHELL /   187525     102  241754  241755  242031  242030
SHELL /   187526     102  241755  241756  242032  242031
SHELL /   187527     102  241756  241757  242033  242032
SHELL /   187528     102  241757  241758  242034  242033
SHELL /   187529     102  241758  241759  242035  242034
SHELL /   187530     102  241759  241760  242036  242035
SHELL /   187531     102  241760  241761  242037  242036
SHELL /   187532     102  241761  241762  242038  242037
SHELL /   187533     102  241762  241763  242039  242038
SHELL /   187534     102  241763  241764  242040  242039
SHELL /   187535     102  241764  241765  242041  242040
SHELL /   187536     102  241765  241766  242042  242041
SHELL /   187537     102  241766  241767  242043  242042
SHELL /   187538     102  241767  241768  242044  242043
SHELL /   187539     102  241768  241769  242045  242044
SHELL /   187540     102  241769  241770  242046  242045
SHELL /   187541     102  241770  241771  242047  242046
SHELL /   187542     102  241771  241772  242048  242047
SHELL /   187543     102  241772  241773  242049  242048
SHELL /   187544     102  241773  241774  242050  242049
SHELL /   187545     102  241774  241775  242051  242050
SHELL /   187546     102  241775  241776  242052  242051
SHELL /   187547     102  241776  241777  242053  242052
SHELL /   187548     102  241777  241778  242054  242053
SHELL /   187549     102  241778  241779  242055  242054
SHELL /   187550     102  241779  241780  242056  242055
SHELL /   187551     102  241780  241781  242057  242056
SHELL /   187552     102  241781  241782  242058  242057
SHELL /   187553     102  241782  241783  242059  242058
SHELL /   187554     102  241783  241784  242060  242059
SHELL /   187555     102  241784  241785  242061  242060
SHELL /   187556     102  241785  241786  242062  242061
SHELL /   187557     102  241786  241787  242063  242062
SHELL /   187558     102  241787  241788  242064  242063
SHELL /   187559     102  241788  241789  242065  242064
SHELL /   187560     102  241789  241790  242066  242065
SHELL /   187561     102  241790  241791  242067  242066
SHELL /   187562     102  241791  241792  242068  242067
SHELL /   187563     102  241792  241793  242069  242068
SHELL /   187564     102  241793  241794  242070  242069
SHELL /   187565     102  241794  241795  242071  242070
SHELL /   187566     102  241795  241796  242072  242071
SHELL /   187567     102  241796  241797  242073  242072
SHELL /   187568     102  241797  241798  242074  242073
SHELL /   187569     102  241798  241799  242075  242074
SHELL /   187570     102  241799  241800  242076  242075
SHELL /   187571     102  241800  241801  242077  242076
SHELL /   187572     102  241801  241802  242078  242077
SHELL /   187573     102  241802  241803  242079  242078
SHELL /   187574     102  241803  241804  242080  242079
SHELL /   187575     102  241804  241805  242081  242080
SHELL /   187576     102  241805  241806  242082  242081
SHELL /   187577     102  241806  241807  242083  242082
SHELL /   187578     102  241807  241808  242084  242083
SHELL /   187579     102  241808  241809  242085  242084
SHELL /   187580     102  241809  241810  242086  242085
SHELL /   187581     102  241810  241811  242087  242086
SHELL /   187582     102  241811  241812  242088  242087
SHELL /   187583     102  241812  241813  242089  242088
SHELL /   187584     102  241813  241814  242090  242089
SHELL /   187585     102  241814  241815  242091  242090
SHELL /   187586     102  241815  241816  242092  242091
SHELL /   187587     102  241816  241817  242093  242092
SHELL /   187588     102  241817  241818  242094  242093
SHELL /   187589     102  241818  241819  242095  242094
SHELL /   187590     102  241819  241820  242096  242095
SHELL /   187591     102  241820  241821  242097  242096
SHELL /   187592     102  241821  241822  242098  242097
SHELL /   187593     102  241822  241823  242099  242098
SHELL /   187594     102  241823  241824  242100  242099
SHELL /   187595     102  241824  241825  242101  242100
SHELL /   187596     102  241825  241826  242102  242101
SHELL /   187597     102  241826  241827  242103  242102
SHELL /   187598     102  241827  241828  242104  242103
SHELL /   187599     102  241828  241829  242105  242104
SHELL /   187600     102  241829  241830  242106  242105
SHELL /   187601     102  241830  241831  242107  242106
SHELL /   187602     102  241831  241832  242108  242107
SHELL /   187603     102  241832  241833  242109  242108
SHELL /   187604     102  241833  241834  242110  242109
SHELL /   187605     102  241834  241835  242111  242110
SHELL /   187606     102  241835  241836  242112  242111
SHELL /   187607     102  241836  241837  242113  242112
SHELL /   187608     102  241837  241838  242114  242113
SHELL /   187609     102  241838  241839  242115  242114
SHELL /   187610     102  241839  241840  242116  242115
SHELL /   187611     102  241840  241841  242117  242116
SHELL /   187612     102  241841  241842  242118  242117
SHELL /   187613     102  241842  241843  242119  242118
SHELL /   187614     102  241843  241844  242120  242119
SHELL /   187615     102  241844  241845  242121  242120
SHELL /   187616     102  241845  241846  242122  242121
SHELL /   187617     102  241846  241847  242123  242122
SHELL /   187618     102  241847  241848  242124  242123
SHELL /   187619     102  241848  241849  242125  242124
SHELL /   187620     102  241849  241850  242126  242125
SHELL /   187621     102  241850  241851  242127  242126
SHELL /   187622     102  241851  241852  242128  242127
SHELL /   187623     102  241852  241853  242129  242128
SHELL /   187624     102  241853  241854  242130  242129
SHELL /   187625     102  241854  241855  242131  242130
SHELL /   187626     102  241855  241856  242132  242131
SHELL /   187627     102  241856  241857  242133  242132
SHELL /   187628     102  241857  241858  242134  242133
SHELL /   187629     102  241858  241859  242135  242134
SHELL /   187630     102  241859  241860  242136  242135
SHELL /   187631     102  241860  241861  242137  242136
SHELL /   187632     102  241861  241862  242138  242137
SHELL /   187633     102  241862  241863  242139  242138
SHELL /   187634     102  241863  241864  242140  242139
SHELL /   187635     102  241864  241865  242141  242140
SHELL /   187636     102  241865  241866  242142  242141
SHELL /   187637     102  241866  241867  242143  242142
SHELL /   187638     102  241867  241868  242144  242143
SHELL /   187639     102  241868  241869  242145  242144
SHELL /   187640     102  241869  241870  242146  242145
SHELL /   187641     102  241870  241871  242147  242146
SHELL /   187642     102  241871  241872  242148  242147
SHELL /   187643     102  241872  241873  242149  242148
SHELL /   187644     102  241873  241874  242150  242149
SHELL /   187645     102  241874  241875  242151  242150
SHELL /   187646     102  241875  241876  242152  242151
SHELL /   187647     102  241876  241877  242153  242152
SHELL /   187648     102  241877  241878  242154  242153
SHELL /   187649     102  241878  241879  242155  242154
SHELL /   187650     102  241879  241880  242156  242155
SHELL /   187651     102  241880  241881  242157  242156
SHELL /   187652     102  241881  241882  242158  242157
SHELL /   187653     102  241882  241883  242159  242158
SHELL /   187654     102  241883  241884  242160  242159
SHELL /   187655     102  241884  241885  242161  242160
SHELL /   187656     102  241885  241886  242162  242161
SHELL /   187657     102  241886  241887  242163  242162
SHELL /   187658     102  241887  241888  242164  242163
SHELL /   187659     102  241888  241889  242165  242164
SHELL /   187660     102  241889  241890  242166  242165
SHELL /   187661     102  241890  241891  242167  242166
SHELL /   187662     102  241891  241892  242168  242167
SHELL /   187663     102  241892  241893  242169  242168
SHELL /   187664     102  241893  241894  242170  242169
SHELL /   187665     102  241894  241895  242171  242170
SHELL /   187666     102  241895  241896  242172  242171
SHELL /   187667     102  241896  241897  242173  242172
SHELL /   187668     102  241897  241898  242174  242173
SHELL /   187669     102  241898  241899  242175  242174
SHELL /   187670     102  241899  241900  242176  242175
SHELL /   187671     102  241900  241901  242177  242176
SHELL /   187672     102  241901  241902  242178  242177
SHELL /   187673     102  241902  241903  242179  242178
SHELL /   187674     102  241903  241904  242180  242179
SHELL /   187675     102  241904  241905  242181  242180
SHELL /   187676     102  241905  241906  242182  242181
SHELL /   187677     102  241906  241907  242183  242182
SHELL /   187678     102  241907  241908  242184  242183
SHELL /   187679     102  241908  241909  242185  242184
SHELL /   187680     102  241909  241910  242186  242185
SHELL /   187681     102  241910  241911  242187  242186
SHELL /   187682     102  241911  241912  242188  242187
SHELL /   187683     102  241912  241913  242189  242188
SHELL /   187684     102  241913  241914  242190  242189
SHELL /   187685     102  241914  241915  242191  242190
SHELL /   187686     102  241915  241916  242192  242191
SHELL /   187687     102  241916  241917  242193  242192
SHELL /   187688     102  241917  241918  242194  242193
SHELL /   187689     102  241918  241919  242195  242194
SHELL /   187690     102  241919  241920  242196  242195
SHELL /   187691     102  241920  241921  242197  242196
SHELL /   187692     102  241921  241922  242198  242197
SHELL /   187693     102  241922  241923  242199  242198
SHELL /   187694     102  241923  241924  242200  242199
SHELL /   187695     102  241924  241925  242201  242200
SHELL /   187696     102  241925  241926  242202  242201
SHELL /   187697     102  241926  241927  242203  242202
SHELL /   187698     102  241927  241928  242204  242203
SHELL /   187699     102  241928  241929  242205  242204
SHELL /   187700     102  241929  241930  242206  242205
SHELL /   187701     102  241930  241931  242207  242206
SHELL /   187702     102  241931  241932  242208  242207
SHELL /   187703     102  241932  241933  242209  242208
SHELL /   187704     102  241933  241934  242210  242209
SHELL /   187705     102  241934  241935  242211  242210
SHELL /   187706     102  241935  241936  242212  242211
SHELL /   187707     102  241936  241937  242213  242212
SHELL /   187708     102  241937  241938  242214  242213
SHELL /   187709     102  241938  241939  242215  242214
SHELL /   187710     102  241939  241940  242216  242215
SHELL /   187711     102  241940  241941  242217  242216
SHELL /   187712     102  241941  241942  242218  242217
SHELL /   187713     102  241942  241943  242219  242218
SHELL /   187714     102  241943  241944  242220  242219
SHELL /   187715     102  241944  241945  242221  242220
SHELL /   187716     102  241945  241946  242222  242221
SHELL /   187717     102  241946  241947  242223  242222
SHELL /   187718     102  241947  241948  242224  242223
SHELL /   187719     102  241948  241949  242225  242224
SHELL /   187720     102  241949  241950  242226  242225
SHELL /   187721     102  241950  241951  242227  242226
SHELL /   187722     102  241951  241952  242228  242227
SHELL /   187723     102  241952  241953  242229  242228
SHELL /   187724     102  241953  241954  242230  242229
SHELL /   187725     102  241956  241955  242231  242232
SHELL /   187726     102  241955  241957  242233  242231
SHELL /   187727     102  241957  241958  242234  242233
SHELL /   187728     102  241958  241959  242235  242234
SHELL /   187729     102  241959  241960  242236  242235
SHELL /   187730     102  241960  241961  242237  242236
SHELL /   187731     102  241961  241962  242238  242237
SHELL /   187732     102  241962  241963  242239  242238
SHELL /   187733     102  241963  241964  242240  242239
SHELL /   187734     102  241964  241965  242241  242240
SHELL /   187735     102  241965  241966  242242  242241
SHELL /   187736     102  241966  241967  242243  242242
SHELL /   187737     102  241967  241968  242244  242243
SHELL /   187738     102  241968  241969  242245  242244
SHELL /   187739     102  241969  241970  242246  242245
SHELL /   187740     102  241970  241971  242247  242246
SHELL /   187741     102  241971  241972  242248  242247
SHELL /   187742     102  241972  241973  242249  242248
SHELL /   187743     102  241973  241974  242250  242249
SHELL /   187744     102  241974  241975  242251  242250
SHELL /   187745     102  241975  241976  242252  242251
SHELL /   187746     102  241976  241977  242253  242252
SHELL /   187747     102  241977  241978  242254  242253
SHELL /   187748     102  241978  241979  242255  242254
SHELL /   187749     102  241979  241980  242256  242255
SHELL /   187750     102  241980  241981  242257  242256
SHELL /   187751     102  241981  241982  242258  242257
SHELL /   187752     102  241982  241983  242259  242258
SHELL /   187753     102  241983  241984  242260  242259
SHELL /   187754     102  241984  241985  242261  242260
SHELL /   187755     102  241985  241986  242262  242261
SHELL /   187756     102  241986  241987  242263  242262
SHELL /   187757     102  241987  241988  242264  242263
SHELL /   187758     102  241988  241989  242265  242264
SHELL /   187759     102  241989  241990  242266  242265
SHELL /   187760     102  241990  241991  242267  242266
SHELL /   187761     102  241991  241992  242268  242267
SHELL /   187762     102  241992  241993  242269  242268
SHELL /   187763     102  241993  241994  242270  242269
SHELL /   187764     102  241994  241995  242271  242270
SHELL /   187765     102  241995  241996  242272  242271
SHELL /   187766     102  241996  241997  242273  242272
SHELL /   187767     102  241997  241998  242274  242273
SHELL /   187768     102  241998  241999  242275  242274
SHELL /   187769     102  241999  242000  242276  242275
SHELL /   187770     102  242000  242001  242277  242276
SHELL /   187771     102  242001  242002  242278  242277
SHELL /   187772     102  242002  242003  242279  242278
SHELL /   187773     102  242003  242004  242280  242279
SHELL /   187774     102  242004  242005  242281  242280
SHELL /   187775     102  242005  242006  242282  242281
SHELL /   187776     102  242006  242007  242283  242282
SHELL /   187777     102  242007  242008  242284  242283
SHELL /   187778     102  242008  242009  242285  242284
SHELL /   187779     102  242009  242010  242286  242285
SHELL /   187780     102  242010  242011  242287  242286
SHELL /   187781     102  242011  242012  242288  242287
SHELL /   187782     102  242012  242013  242289  242288
SHELL /   187783     102  242013  242014  242290  242289
SHELL /   187784     102  242014  242015  242291  242290
SHELL /   187785     102  242015  242016  242292  242291
SHELL /   187786     102  242016  242017  242293  242292
SHELL /   187787     102  242017  242018  242294  242293
SHELL /   187788     102  242018  242019  242295  242294
SHELL /   187789     102  242019  242020  242296  242295
SHELL /   187790     102  242020  242021  242297  242296
SHELL /   187791     102  242021  242022  242298  242297
SHELL /   187792     102  242022  242023  242299  242298
SHELL /   187793     102  242023  242024  242300  242299
SHELL /   187794     102  242024  242025  242301  242300
SHELL /   187795     102  242025  242026  242302  242301
SHELL /   187796     102  242026  242027  242303  242302
SHELL /   187797     102  242027  242028  242304  242303
SHELL /   187798     102  242028  242029  242305  242304
SHELL /   187799     102  242029  242030  242306  242305
SHELL /   187800     102  242030  242031  242307  242306
SHELL /   187801     102  242031  242032  242308  242307
SHELL /   187802     102  242032  242033  242309  242308
SHELL /   187803     102  242033  242034  242310  242309
SHELL /   187804     102  242034  242035  242311  242310
SHELL /   187805     102  242035  242036  242312  242311
SHELL /   187806     102  242036  242037  242313  242312
SHELL /   187807     102  242037  242038  242314  242313
SHELL /   187808     102  242038  242039  242315  242314
SHELL /   187809     102  242039  242040  242316  242315
SHELL /   187810     102  242040  242041  242317  242316
SHELL /   187811     102  242041  242042  242318  242317
SHELL /   187812     102  242042  242043  242319  242318
SHELL /   187813     102  242043  242044  242320  242319
SHELL /   187814     102  242044  242045  242321  242320
SHELL /   187815     102  242045  242046  242322  242321
SHELL /   187816     102  242046  242047  242323  242322
SHELL /   187817     102  242047  242048  242324  242323
SHELL /   187818     102  242048  242049  242325  242324
SHELL /   187819     102  242049  242050  242326  242325
SHELL /   187820     102  242050  242051  242327  242326
SHELL /   187821     102  242051  242052  242328  242327
SHELL /   187822     102  242052  242053  242329  242328
SHELL /   187823     102  242053  242054  242330  242329
SHELL /   187824     102  242054  242055  242331  242330
SHELL /   187825     102  242055  242056  242332  242331
SHELL /   187826     102  242056  242057  242333  242332
SHELL /   187827     102  242057  242058  242334  242333
SHELL /   187828     102  242058  242059  242335  242334
SHELL /   187829     102  242059  242060  242336  242335
SHELL /   187830     102  242060  242061  242337  242336
SHELL /   187831     102  242061  242062  242338  242337
SHELL /   187832     102  242062  242063  242339  242338
SHELL /   187833     102  242063  242064  242340  242339
SHELL /   187834     102  242064  242065  242341  242340
SHELL /   187835     102  242065  242066  242342  242341
SHELL /   187836     102  242066  242067  242343  242342
SHELL /   187837     102  242067  242068  242344  242343
SHELL /   187838     102  242068  242069  242345  242344
SHELL /   187839     102  242069  242070  242346  242345
SHELL /   187840     102  242070  242071  242347  242346
SHELL /   187841     102  242071  242072  242348  242347
SHELL /   187842     102  242072  242073  242349  242348
SHELL /   187843     102  242073  242074  242350  242349
SHELL /   187844     102  242074  242075  242351  242350
SHELL /   187845     102  242075  242076  242352  242351
SHELL /   187846     102  242076  242077  242353  242352
SHELL /   187847     102  242077  242078  242354  242353
SHELL /   187848     102  242078  242079  242355  242354
SHELL /   187849     102  242079  242080  242356  242355
SHELL /   187850     102  242080  242081  242357  242356
SHELL /   187851     102  242081  242082  242358  242357
SHELL /   187852     102  242082  242083  242359  242358
SHELL /   187853     102  242083  242084  242360  242359
SHELL /   187854     102  242084  242085  242361  242360
SHELL /   187855     102  242085  242086  242362  242361
SHELL /   187856     102  242086  242087  242363  242362
SHELL /   187857     102  242087  242088  242364  242363
SHELL /   187858     102  242088  242089  242365  242364
SHELL /   187859     102  242089  242090  242366  242365
SHELL /   187860     102  242090  242091  242367  242366
SHELL /   187861     102  242091  242092  242368  242367
SHELL /   187862     102  242092  242093  242369  242368
SHELL /   187863     102  242093  242094  242370  242369
SHELL /   187864     102  242094  242095  242371  242370
SHELL /   187865     102  242095  242096  242372  242371
SHELL /   187866     102  242096  242097  242373  242372
SHELL /   187867     102  242097  242098  242374  242373
SHELL /   187868     102  242098  242099  242375  242374
SHELL /   187869     102  242099  242100  242376  242375
SHELL /   187870     102  242100  242101  242377  242376
SHELL /   187871     102  242101  242102  242378  242377
SHELL /   187872     102  242102  242103  242379  242378
SHELL /   187873     102  242103  242104  242380  242379
SHELL /   187874     102  242104  242105  242381  242380
SHELL /   187875     102  242105  242106  242382  242381
SHELL /   187876     102  242106  242107  242383  242382
SHELL /   187877     102  242107  242108  242384  242383
SHELL /   187878     102  242108  242109  242385  242384
SHELL /   187879     102  242109  242110  242386  242385
SHELL /   187880     102  242110  242111  242387  242386
SHELL /   187881     102  242111  242112  242388  242387
SHELL /   187882     102  242112  242113  242389  242388
SHELL /   187883     102  242113  242114  242390  242389
SHELL /   187884     102  242114  242115  242391  242390
SHELL /   187885     102  242115  242116  242392  242391
SHELL /   187886     102  242116  242117  242393  242392
SHELL /   187887     102  242117  242118  242394  242393
SHELL /   187888     102  242118  242119  242395  242394
SHELL /   187889     102  242119  242120  242396  242395
SHELL /   187890     102  242120  242121  242397  242396
SHELL /   187891     102  242121  242122  242398  242397
SHELL /   187892     102  242122  242123  242399  242398
SHELL /   187893     102  242123  242124  242400  242399
SHELL /   187894     102  242124  242125  242401  242400
SHELL /   187895     102  242125  242126  242402  242401
SHELL /   187896     102  242126  242127  242403  242402
SHELL /   187897     102  242127  242128  242404  242403
SHELL /   187898     102  242128  242129  242405  242404
SHELL /   187899     102  242129  242130  242406  242405
SHELL /   187900     102  242130  242131  242407  242406
SHELL /   187901     102  242131  242132  242408  242407
SHELL /   187902     102  242132  242133  242409  242408
SHELL /   187903     102  242133  242134  242410  242409
SHELL /   187904     102  242134  242135  242411  242410
SHELL /   187905     102  242135  242136  242412  242411
SHELL /   187906     102  242136  242137  242413  242412
SHELL /   187907     102  242137  242138  242414  242413
SHELL /   187908     102  242138  242139  242415  242414
SHELL /   187909     102  242139  242140  242416  242415
SHELL /   187910     102  242140  242141  242417  242416
SHELL /   187911     102  242141  242142  242418  242417
SHELL /   187912     102  242142  242143  242419  242418
SHELL /   187913     102  242143  242144  242420  242419
SHELL /   187914     102  242144  242145  242421  242420
SHELL /   187915     102  242145  242146  242422  242421
SHELL /   187916     102  242146  242147  242423  242422
SHELL /   187917     102  242147  242148  242424  242423
SHELL /   187918     102  242148  242149  242425  242424
SHELL /   187919     102  242149  242150  242426  242425
SHELL /   187920     102  242150  242151  242427  242426
SHELL /   187921     102  242151  242152  242428  242427
SHELL /   187922     102  242152  242153  242429  242428
SHELL /   187923     102  242153  242154  242430  242429
SHELL /   187924     102  242154  242155  242431  242430
SHELL /   187925     102  242155  242156  242432  242431
SHELL /   187926     102  242156  242157  242433  242432
SHELL /   187927     102  242157  242158  242434  242433
SHELL /   187928     102  242158  242159  242435  242434
SHELL /   187929     102  242159  242160  242436  242435
SHELL /   187930     102  242160  242161  242437  242436
SHELL /   187931     102  242161  242162  242438  242437
SHELL /   187932     102  242162  242163  242439  242438
SHELL /   187933     102  242163  242164  242440  242439
SHELL /   187934     102  242164  242165  242441  242440
SHELL /   187935     102  242165  242166  242442  242441
SHELL /   187936     102  242166  242167  242443  242442
SHELL /   187937     102  242167  242168  242444  242443
SHELL /   187938     102  242168  242169  242445  242444
SHELL /   187939     102  242169  242170  242446  242445
SHELL /   187940     102  242170  242171  242447  242446
SHELL /   187941     102  242171  242172  242448  242447
SHELL /   187942     102  242172  242173  242449  242448
SHELL /   187943     102  242173  242174  242450  242449
SHELL /   187944     102  242174  242175  242451  242450
SHELL /   187945     102  242175  242176  242452  242451
SHELL /   187946     102  242176  242177  242453  242452
SHELL /   187947     102  242177  242178  242454  242453
SHELL /   187948     102  242178  242179  242455  242454
SHELL /   187949     102  242179  242180  242456  242455
SHELL /   187950     102  242180  242181  242457  242456
SHELL /   187951     102  242181  242182  242458  242457
SHELL /   187952     102  242182  242183  242459  242458
SHELL /   187953     102  242183  242184  242460  242459
SHELL /   187954     102  242184  242185  242461  242460
SHELL /   187955     102  242185  242186  242462  242461
SHELL /   187956     102  242186  242187  242463  242462
SHELL /   187957     102  242187  242188  242464  242463
SHELL /   187958     102  242188  242189  242465  242464
SHELL /   187959     102  242189  242190  242466  242465
SHELL /   187960     102  242190  242191  242467  242466
SHELL /   187961     102  242191  242192  242468  242467
SHELL /   187962     102  242192  242193  242469  242468
SHELL /   187963     102  242193  242194  242470  242469
SHELL /   187964     102  242194  242195  242471  242470
SHELL /   187965     102  242195  242196  242472  242471
SHELL /   187966     102  242196  242197  242473  242472
SHELL /   187967     102  242197  242198  242474  242473
SHELL /   187968     102  242198  242199  242475  242474
SHELL /   187969     102  242199  242200  242476  242475
SHELL /   187970     102  242200  242201  242477  242476
SHELL /   187971     102  242201  242202  242478  242477
SHELL /   187972     102  242202  242203  242479  242478
SHELL /   187973     102  242203  242204  242480  242479
SHELL /   187974     102  242204  242205  242481  242480
SHELL /   187975     102  242205  242206  242482  242481
SHELL /   187976     102  242206  242207  242483  242482
SHELL /   187977     102  242207  242208  242484  242483
SHELL /   187978     102  242208  242209  242485  242484
SHELL /   187979     102  242209  242210  242486  242485
SHELL /   187980     102  242210  242211  242487  242486
SHELL /   187981     102  242211  242212  242488  242487
SHELL /   187982     102  242212  242213  242489  242488
SHELL /   187983     102  242213  242214  242490  242489
SHELL /   187984     102  242214  242215  242491  242490
SHELL /   187985     102  242215  242216  242492  242491
SHELL /   187986     102  242216  242217  242493  242492
SHELL /   187987     102  242217  242218  242494  242493
SHELL /   187988     102  242218  242219  242495  242494
SHELL /   187989     102  242219  242220  242496  242495
SHELL /   187990     102  242220  242221  242497  242496
SHELL /   187991     102  242221  242222  242498  242497
SHELL /   187992     102  242222  242223  242499  242498
SHELL /   187993     102  242223  242224  242500  242499
SHELL /   187994     102  242224  242225  242501  242500
SHELL /   187995     102  242225  242226  242502  242501
SHELL /   187996     102  242226  242227  242503  242502
SHELL /   187997     102  242227  242228  242504  242503
SHELL /   187998     102  242228  242229  242505  242504
SHELL /   187999     102  242229  242230  242506  242505
SHELL /   188000     102  242232  242231  242507  242508
SHELL /   188001     102  242231  242233  242509  242507
SHELL /   188002     102  242233  242234  242510  242509
SHELL /   188003     102  242234  242235  242511  242510
SHELL /   188004     102  242235  242236  242512  242511
SHELL /   188005     102  242236  242237  242513  242512
SHELL /   188006     102  242237  242238  242514  242513
SHELL /   188007     102  242238  242239  242515  242514
SHELL /   188008     102  242239  242240  242516  242515
SHELL /   188009     102  242240  242241  242517  242516
SHELL /   188010     102  242241  242242  242518  242517
SHELL /   188011     102  242242  242243  242519  242518
SHELL /   188012     102  242243  242244  242520  242519
SHELL /   188013     102  242244  242245  242521  242520
SHELL /   188014     102  242245  242246  242522  242521
SHELL /   188015     102  242246  242247  242523  242522
SHELL /   188016     102  242247  242248  242524  242523
SHELL /   188017     102  242248  242249  242525  242524
SHELL /   188018     102  242249  242250  242526  242525
SHELL /   188019     102  242250  242251  242527  242526
SHELL /   188020     102  242251  242252  242528  242527
SHELL /   188021     102  242252  242253  242529  242528
SHELL /   188022     102  242253  242254  242530  242529
SHELL /   188023     102  242254  242255  242531  242530
SHELL /   188024     102  242255  242256  242532  242531
SHELL /   188025     102  242256  242257  242533  242532
SHELL /   188026     102  242257  242258  242534  242533
SHELL /   188027     102  242258  242259  242535  242534
SHELL /   188028     102  242259  242260  242536  242535
SHELL /   188029     102  242260  242261  242537  242536
SHELL /   188030     102  242261  242262  242538  242537
SHELL /   188031     102  242262  242263  242539  242538
SHELL /   188032     102  242263  242264  242540  242539
SHELL /   188033     102  242264  242265  242541  242540
SHELL /   188034     102  242265  242266  242542  242541
SHELL /   188035     102  242266  242267  242543  242542
SHELL /   188036     102  242267  242268  242544  242543
SHELL /   188037     102  242268  242269  242545  242544
SHELL /   188038     102  242269  242270  242546  242545
SHELL /   188039     102  242270  242271  242547  242546
SHELL /   188040     102  242271  242272  242548  242547
SHELL /   188041     102  242272  242273  242549  242548
SHELL /   188042     102  242273  242274  242550  242549
SHELL /   188043     102  242274  242275  242551  242550
SHELL /   188044     102  242275  242276  242552  242551
SHELL /   188045     102  242276  242277  242553  242552
SHELL /   188046     102  242277  242278  242554  242553
SHELL /   188047     102  242278  242279  242555  242554
SHELL /   188048     102  242279  242280  242556  242555
SHELL /   188049     102  242280  242281  242557  242556
SHELL /   188050     102  242281  242282  242558  242557
SHELL /   188051     102  242282  242283  242559  242558
SHELL /   188052     102  242283  242284  242560  242559
SHELL /   188053     102  242284  242285  242561  242560
SHELL /   188054     102  242285  242286  242562  242561
SHELL /   188055     102  242286  242287  242563  242562
SHELL /   188056     102  242287  242288  242564  242563
SHELL /   188057     102  242288  242289  242565  242564
SHELL /   188058     102  242289  242290  242566  242565
SHELL /   188059     102  242290  242291  242567  242566
SHELL /   188060     102  242291  242292  242568  242567
SHELL /   188061     102  242292  242293  242569  242568
SHELL /   188062     102  242293  242294  242570  242569
SHELL /   188063     102  242294  242295  242571  242570
SHELL /   188064     102  242295  242296  242572  242571
SHELL /   188065     102  242296  242297  242573  242572
SHELL /   188066     102  242297  242298  242574  242573
SHELL /   188067     102  242298  242299  242575  242574
SHELL /   188068     102  242299  242300  242576  242575
SHELL /   188069     102  242300  242301  242577  242576
SHELL /   188070     102  242301  242302  242578  242577
SHELL /   188071     102  242302  242303  242579  242578
SHELL /   188072     102  242303  242304  242580  242579
SHELL /   188073     102  242304  242305  242581  242580
SHELL /   188074     102  242305  242306  242582  242581
SHELL /   188075     102  242306  242307  242583  242582
SHELL /   188076     102  242307  242308  242584  242583
SHELL /   188077     102  242308  242309  242585  242584
SHELL /   188078     102  242309  242310  242586  242585
SHELL /   188079     102  242310  242311  242587  242586
SHELL /   188080     102  242311  242312  242588  242587
SHELL /   188081     102  242312  242313  242589  242588
SHELL /   188082     102  242313  242314  242590  242589
SHELL /   188083     102  242314  242315  242591  242590
SHELL /   188084     102  242315  242316  242592  242591
SHELL /   188085     102  242316  242317  242593  242592
SHELL /   188086     102  242317  242318  242594  242593
SHELL /   188087     102  242318  242319  242595  242594
SHELL /   188088     102  242319  242320  242596  242595
SHELL /   188089     102  242320  242321  242597  242596
SHELL /   188090     102  242321  242322  242598  242597
SHELL /   188091     102  242322  242323  242599  242598
SHELL /   188092     102  242323  242324  242600  242599
SHELL /   188093     102  242324  242325  242601  242600
SHELL /   188094     102  242325  242326  242602  242601
SHELL /   188095     102  242326  242327  242603  242602
SHELL /   188096     102  242327  242328  242604  242603
SHELL /   188097     102  242328  242329  242605  242604
SHELL /   188098     102  242329  242330  242606  242605
SHELL /   188099     102  242330  242331  242607  242606
SHELL /   188100     102  242331  242332  242608  242607
SHELL /   188101     102  242332  242333  242609  242608
SHELL /   188102     102  242333  242334  242610  242609
SHELL /   188103     102  242334  242335  242611  242610
SHELL /   188104     102  242335  242336  242612  242611
SHELL /   188105     102  242336  242337  242613  242612
SHELL /   188106     102  242337  242338  242614  242613
SHELL /   188107     102  242338  242339  242615  242614
SHELL /   188108     102  242339  242340  242616  242615
SHELL /   188109     102  242340  242341  242617  242616
SHELL /   188110     102  242341  242342  242618  242617
SHELL /   188111     102  242342  242343  242619  242618
SHELL /   188112     102  242343  242344  242620  242619
SHELL /   188113     102  242344  242345  242621  242620
SHELL /   188114     102  242345  242346  242622  242621
SHELL /   188115     102  242346  242347  242623  242622
SHELL /   188116     102  242347  242348  242624  242623
SHELL /   188117     102  242348  242349  242625  242624
SHELL /   188118     102  242349  242350  242626  242625
SHELL /   188119     102  242350  242351  242627  242626
SHELL /   188120     102  242351  242352  242628  242627
SHELL /   188121     102  242352  242353  242629  242628
SHELL /   188122     102  242353  242354  242630  242629
SHELL /   188123     102  242354  242355  242631  242630
SHELL /   188124     102  242355  242356  242632  242631
SHELL /   188125     102  242356  242357  242633  242632
SHELL /   188126     102  242357  242358  242634  242633
SHELL /   188127     102  242358  242359  242635  242634
SHELL /   188128     102  242359  242360  242636  242635
SHELL /   188129     102  242360  242361  242637  242636
SHELL /   188130     102  242361  242362  242638  242637
SHELL /   188131     102  242362  242363  242639  242638
SHELL /   188132     102  242363  242364  242640  242639
SHELL /   188133     102  242364  242365  242641  242640
SHELL /   188134     102  242365  242366  242642  242641
SHELL /   188135     102  242366  242367  242643  242642
SHELL /   188136     102  242367  242368  242644  242643
SHELL /   188137     102  242368  242369  242645  242644
SHELL /   188138     102  242369  242370  242646  242645
SHELL /   188139     102  242370  242371  242647  242646
SHELL /   188140     102  242371  242372  242648  242647
SHELL /   188141     102  242372  242373  242649  242648
SHELL /   188142     102  242373  242374  242650  242649
SHELL /   188143     102  242374  242375  242651  242650
SHELL /   188144     102  242375  242376  242652  242651
SHELL /   188145     102  242376  242377  242653  242652
SHELL /   188146     102  242377  242378  242654  242653
SHELL /   188147     102  242378  242379  242655  242654
SHELL /   188148     102  242379  242380  242656  242655
SHELL /   188149     102  242380  242381  242657  242656
SHELL /   188150     102  242381  242382  242658  242657
SHELL /   188151     102  242382  242383  242659  242658
SHELL /   188152     102  242383  242384  242660  242659
SHELL /   188153     102  242384  242385  242661  242660
SHELL /   188154     102  242385  242386  242662  242661
SHELL /   188155     102  242386  242387  242663  242662
SHELL /   188156     102  242387  242388  242664  242663
SHELL /   188157     102  242388  242389  242665  242664
SHELL /   188158     102  242389  242390  242666  242665
SHELL /   188159     102  242390  242391  242667  242666
SHELL /   188160     102  242391  242392  242668  242667
SHELL /   188161     102  242392  242393  242669  242668
SHELL /   188162     102  242393  242394  242670  242669
SHELL /   188163     102  242394  242395  242671  242670
SHELL /   188164     102  242395  242396  242672  242671
SHELL /   188165     102  242396  242397  242673  242672
SHELL /   188166     102  242397  242398  242674  242673
SHELL /   188167     102  242398  242399  242675  242674
SHELL /   188168     102  242399  242400  242676  242675
SHELL /   188169     102  242400  242401  242677  242676
SHELL /   188170     102  242401  242402  242678  242677
SHELL /   188171     102  242402  242403  242679  242678
SHELL /   188172     102  242403  242404  242680  242679
SHELL /   188173     102  242404  242405  242681  242680
SHELL /   188174     102  242405  242406  242682  242681
SHELL /   188175     102  242406  242407  242683  242682
SHELL /   188176     102  242407  242408  242684  242683
SHELL /   188177     102  242408  242409  242685  242684
SHELL /   188178     102  242409  242410  242686  242685
SHELL /   188179     102  242410  242411  242687  242686
SHELL /   188180     102  242411  242412  242688  242687
SHELL /   188181     102  242412  242413  242689  242688
SHELL /   188182     102  242413  242414  242690  242689
SHELL /   188183     102  242414  242415  242691  242690
SHELL /   188184     102  242415  242416  242692  242691
SHELL /   188185     102  242416  242417  242693  242692
SHELL /   188186     102  242417  242418  242694  242693
SHELL /   188187     102  242418  242419  242695  242694
SHELL /   188188     102  242419  242420  242696  242695
SHELL /   188189     102  242420  242421  242697  242696
SHELL /   188190     102  242421  242422  242698  242697
SHELL /   188191     102  242422  242423  242699  242698
SHELL /   188192     102  242423  242424  242700  242699
SHELL /   188193     102  242424  242425  242701  242700
SHELL /   188194     102  242425  242426  242702  242701
SHELL /   188195     102  242426  242427  242703  242702
SHELL /   188196     102  242427  242428  242704  242703
SHELL /   188197     102  242428  242429  242705  242704
SHELL /   188198     102  242429  242430  242706  242705
SHELL /   188199     102  242430  242431  242707  242706
SHELL /   188200     102  242431  242432  242708  242707
SHELL /   188201     102  242432  242433  242709  242708
SHELL /   188202     102  242433  242434  242710  242709
SHELL /   188203     102  242434  242435  242711  242710
SHELL /   188204     102  242435  242436  242712  242711
SHELL /   188205     102  242436  242437  242713  242712
SHELL /   188206     102  242437  242438  242714  242713
SHELL /   188207     102  242438  242439  242715  242714
SHELL /   188208     102  242439  242440  242716  242715
SHELL /   188209     102  242440  242441  242717  242716
SHELL /   188210     102  242441  242442  242718  242717
SHELL /   188211     102  242442  242443  242719  242718
SHELL /   188212     102  242443  242444  242720  242719
SHELL /   188213     102  242444  242445  242721  242720
SHELL /   188214     102  242445  242446  242722  242721
SHELL /   188215     102  242446  242447  242723  242722
SHELL /   188216     102  242447  242448  242724  242723
SHELL /   188217     102  242448  242449  242725  242724
SHELL /   188218     102  242449  242450  242726  242725
SHELL /   188219     102  242450  242451  242727  242726
SHELL /   188220     102  242451  242452  242728  242727
SHELL /   188221     102  242452  242453  242729  242728
SHELL /   188222     102  242453  242454  242730  242729
SHELL /   188223     102  242454  242455  242731  242730
SHELL /   188224     102  242455  242456  242732  242731
SHELL /   188225     102  242456  242457  242733  242732
SHELL /   188226     102  242457  242458  242734  242733
SHELL /   188227     102  242458  242459  242735  242734
SHELL /   188228     102  242459  242460  242736  242735
SHELL /   188229     102  242460  242461  242737  242736
SHELL /   188230     102  242461  242462  242738  242737
SHELL /   188231     102  242462  242463  242739  242738
SHELL /   188232     102  242463  242464  242740  242739
SHELL /   188233     102  242464  242465  242741  242740
SHELL /   188234     102  242465  242466  242742  242741
SHELL /   188235     102  242466  242467  242743  242742
SHELL /   188236     102  242467  242468  242744  242743
SHELL /   188237     102  242468  242469  242745  242744
SHELL /   188238     102  242469  242470  242746  242745
SHELL /   188239     102  242470  242471  242747  242746
SHELL /   188240     102  242471  242472  242748  242747
SHELL /   188241     102  242472  242473  242749  242748
SHELL /   188242     102  242473  242474  242750  242749
SHELL /   188243     102  242474  242475  242751  242750
SHELL /   188244     102  242475  242476  242752  242751
SHELL /   188245     102  242476  242477  242753  242752
SHELL /   188246     102  242477  242478  242754  242753
SHELL /   188247     102  242478  242479  242755  242754
SHELL /   188248     102  242479  242480  242756  242755
SHELL /   188249     102  242480  242481  242757  242756
SHELL /   188250     102  242481  242482  242758  242757
SHELL /   188251     102  242482  242483  242759  242758
SHELL /   188252     102  242483  242484  242760  242759
SHELL /   188253     102  242484  242485  242761  242760
SHELL /   188254     102  242485  242486  242762  242761
SHELL /   188255     102  242486  242487  242763  242762
SHELL /   188256     102  242487  242488  242764  242763
SHELL /   188257     102  242488  242489  242765  242764
SHELL /   188258     102  242489  242490  242766  242765
SHELL /   188259     102  242490  242491  242767  242766
SHELL /   188260     102  242491  242492  242768  242767
SHELL /   188261     102  242492  242493  242769  242768
SHELL /   188262     102  242493  242494  242770  242769
SHELL /   188263     102  242494  242495  242771  242770
SHELL /   188264     102  242495  242496  242772  242771
SHELL /   188265     102  242496  242497  242773  242772
SHELL /   188266     102  242497  242498  242774  242773
SHELL /   188267     102  242498  242499  242775  242774
SHELL /   188268     102  242499  242500  242776  242775
SHELL /   188269     102  242500  242501  242777  242776
SHELL /   188270     102  242501  242502  242778  242777
SHELL /   188271     102  242502  242503  242779  242778
SHELL /   188272     102  242503  242504  242780  242779
SHELL /   188273     102  242504  242505  242781  242780
SHELL /   188274     102  242505  242506  242782  242781
SHELL /   188275     102  242508  242507  242783  242784
SHELL /   188276     102  242507  242509  242785  242783
SHELL /   188277     102  242509  242510  242786  242785
SHELL /   188278     102  242510  242511  242787  242786
SHELL /   188279     102  242511  242512  242788  242787
SHELL /   188280     102  242512  242513  242789  242788
SHELL /   188281     102  242513  242514  242790  242789
SHELL /   188282     102  242514  242515  242791  242790
SHELL /   188283     102  242515  242516  242792  242791
SHELL /   188284     102  242516  242517  242793  242792
SHELL /   188285     102  242517  242518  242794  242793
SHELL /   188286     102  242518  242519  242795  242794
SHELL /   188287     102  242519  242520  242796  242795
SHELL /   188288     102  242520  242521  242797  242796
SHELL /   188289     102  242521  242522  242798  242797
SHELL /   188290     102  242522  242523  242799  242798
SHELL /   188291     102  242523  242524  242800  242799
SHELL /   188292     102  242524  242525  242801  242800
SHELL /   188293     102  242525  242526  242802  242801
SHELL /   188294     102  242526  242527  242803  242802
SHELL /   188295     102  242527  242528  242804  242803
SHELL /   188296     102  242528  242529  242805  242804
SHELL /   188297     102  242529  242530  242806  242805
SHELL /   188298     102  242530  242531  242807  242806
SHELL /   188299     102  242531  242532  242808  242807
SHELL /   188300     102  242532  242533  242809  242808
SHELL /   188301     102  242533  242534  242810  242809
SHELL /   188302     102  242534  242535  242811  242810
SHELL /   188303     102  242535  242536  242812  242811
SHELL /   188304     102  242536  242537  242813  242812
SHELL /   188305     102  242537  242538  242814  242813
SHELL /   188306     102  242538  242539  242815  242814
SHELL /   188307     102  242539  242540  242816  242815
SHELL /   188308     102  242540  242541  242817  242816
SHELL /   188309     102  242541  242542  242818  242817
SHELL /   188310     102  242542  242543  242819  242818
SHELL /   188311     102  242543  242544  242820  242819
SHELL /   188312     102  242544  242545  242821  242820
SHELL /   188313     102  242545  242546  242822  242821
SHELL /   188314     102  242546  242547  242823  242822
SHELL /   188315     102  242547  242548  242824  242823
SHELL /   188316     102  242548  242549  242825  242824
SHELL /   188317     102  242549  242550  242826  242825
SHELL /   188318     102  242550  242551  242827  242826
SHELL /   188319     102  242551  242552  242828  242827
SHELL /   188320     102  242552  242553  242829  242828
SHELL /   188321     102  242553  242554  242830  242829
SHELL /   188322     102  242554  242555  242831  242830
SHELL /   188323     102  242555  242556  242832  242831
SHELL /   188324     102  242556  242557  242833  242832
SHELL /   188325     102  242557  242558  242834  242833
SHELL /   188326     102  242558  242559  242835  242834
SHELL /   188327     102  242559  242560  242836  242835
SHELL /   188328     102  242560  242561  242837  242836
SHELL /   188329     102  242561  242562  242838  242837
SHELL /   188330     102  242562  242563  242839  242838
SHELL /   188331     102  242563  242564  242840  242839
SHELL /   188332     102  242564  242565  242841  242840
SHELL /   188333     102  242565  242566  242842  242841
SHELL /   188334     102  242566  242567  242843  242842
SHELL /   188335     102  242567  242568  242844  242843
SHELL /   188336     102  242568  242569  242845  242844
SHELL /   188337     102  242569  242570  242846  242845
SHELL /   188338     102  242570  242571  242847  242846
SHELL /   188339     102  242571  242572  242848  242847
SHELL /   188340     102  242572  242573  242849  242848
SHELL /   188341     102  242573  242574  242850  242849
SHELL /   188342     102  242574  242575  242851  242850
SHELL /   188343     102  242575  242576  242852  242851
SHELL /   188344     102  242576  242577  242853  242852
SHELL /   188345     102  242577  242578  242854  242853
SHELL /   188346     102  242578  242579  242855  242854
SHELL /   188347     102  242579  242580  242856  242855
SHELL /   188348     102  242580  242581  242857  242856
SHELL /   188349     102  242581  242582  242858  242857
SHELL /   188350     102  242582  242583  242859  242858
SHELL /   188351     102  242583  242584  242860  242859
SHELL /   188352     102  242584  242585  242861  242860
SHELL /   188353     102  242585  242586  242862  242861
SHELL /   188354     102  242586  242587  242863  242862
SHELL /   188355     102  242587  242588  242864  242863
SHELL /   188356     102  242588  242589  242865  242864
SHELL /   188357     102  242589  242590  242866  242865
SHELL /   188358     102  242590  242591  242867  242866
SHELL /   188359     102  242591  242592  242868  242867
SHELL /   188360     102  242592  242593  242869  242868
SHELL /   188361     102  242593  242594  242870  242869
SHELL /   188362     102  242594  242595  242871  242870
SHELL /   188363     102  242595  242596  242872  242871
SHELL /   188364     102  242596  242597  242873  242872
SHELL /   188365     102  242597  242598  242874  242873
SHELL /   188366     102  242598  242599  242875  242874
SHELL /   188367     102  242599  242600  242876  242875
SHELL /   188368     102  242600  242601  242877  242876
SHELL /   188369     102  242601  242602  242878  242877
SHELL /   188370     102  242602  242603  242879  242878
SHELL /   188371     102  242603  242604  242880  242879
SHELL /   188372     102  242604  242605  242881  242880
SHELL /   188373     102  242605  242606  242882  242881
SHELL /   188374     102  242606  242607  242883  242882
SHELL /   188375     102  242607  242608  242884  242883
SHELL /   188376     102  242608  242609  242885  242884
SHELL /   188377     102  242609  242610  242886  242885
SHELL /   188378     102  242610  242611  242887  242886
SHELL /   188379     102  242611  242612  242888  242887
SHELL /   188380     102  242612  242613  242889  242888
SHELL /   188381     102  242613  242614  242890  242889
SHELL /   188382     102  242614  242615  242891  242890
SHELL /   188383     102  242615  242616  242892  242891
SHELL /   188384     102  242616  242617  242893  242892
SHELL /   188385     102  242617  242618  242894  242893
SHELL /   188386     102  242618  242619  242895  242894
SHELL /   188387     102  242619  242620  242896  242895
SHELL /   188388     102  242620  242621  242897  242896
SHELL /   188389     102  242621  242622  242898  242897
SHELL /   188390     102  242622  242623  242899  242898
SHELL /   188391     102  242623  242624  242900  242899
SHELL /   188392     102  242624  242625  242901  242900
SHELL /   188393     102  242625  242626  242902  242901
SHELL /   188394     102  242626  242627  242903  242902
SHELL /   188395     102  242627  242628  242904  242903
SHELL /   188396     102  242628  242629  242905  242904
SHELL /   188397     102  242629  242630  242906  242905
SHELL /   188398     102  242630  242631  242907  242906
SHELL /   188399     102  242631  242632  242908  242907
SHELL /   188400     102  242632  242633  242909  242908
SHELL /   188401     102  242633  242634  242910  242909
SHELL /   188402     102  242634  242635  242911  242910
SHELL /   188403     102  242635  242636  242912  242911
SHELL /   188404     102  242636  242637  242913  242912
SHELL /   188405     102  242637  242638  242914  242913
SHELL /   188406     102  242638  242639  242915  242914
SHELL /   188407     102  242639  242640  242916  242915
SHELL /   188408     102  242640  242641  242917  242916
SHELL /   188409     102  242641  242642  242918  242917
SHELL /   188410     102  242642  242643  242919  242918
SHELL /   188411     102  242643  242644  242920  242919
SHELL /   188412     102  242644  242645  242921  242920
SHELL /   188413     102  242645  242646  242922  242921
SHELL /   188414     102  242646  242647  242923  242922
SHELL /   188415     102  242647  242648  242924  242923
SHELL /   188416     102  242648  242649  242925  242924
SHELL /   188417     102  242649  242650  242926  242925
SHELL /   188418     102  242650  242651  242927  242926
SHELL /   188419     102  242651  242652  242928  242927
SHELL /   188420     102  242652  242653  242929  242928
SHELL /   188421     102  242653  242654  242930  242929
SHELL /   188422     102  242654  242655  242931  242930
SHELL /   188423     102  242655  242656  242932  242931
SHELL /   188424     102  242656  242657  242933  242932
SHELL /   188425     102  242657  242658  242934  242933
SHELL /   188426     102  242658  242659  242935  242934
SHELL /   188427     102  242659  242660  242936  242935
SHELL /   188428     102  242660  242661  242937  242936
SHELL /   188429     102  242661  242662  242938  242937
SHELL /   188430     102  242662  242663  242939  242938
SHELL /   188431     102  242663  242664  242940  242939
SHELL /   188432     102  242664  242665  242941  242940
SHELL /   188433     102  242665  242666  242942  242941
SHELL /   188434     102  242666  242667  242943  242942
SHELL /   188435     102  242667  242668  242944  242943
SHELL /   188436     102  242668  242669  242945  242944
SHELL /   188437     102  242669  242670  242946  242945
SHELL /   188438     102  242670  242671  242947  242946
SHELL /   188439     102  242671  242672  242948  242947
SHELL /   188440     102  242672  242673  242949  242948
SHELL /   188441     102  242673  242674  242950  242949
SHELL /   188442     102  242674  242675  242951  242950
SHELL /   188443     102  242675  242676  242952  242951
SHELL /   188444     102  242676  242677  242953  242952
SHELL /   188445     102  242677  242678  242954  242953
SHELL /   188446     102  242678  242679  242955  242954
SHELL /   188447     102  242679  242680  242956  242955
SHELL /   188448     102  242680  242681  242957  242956
SHELL /   188449     102  242681  242682  242958  242957
SHELL /   188450     102  242682  242683  242959  242958
SHELL /   188451     102  242683  242684  242960  242959
SHELL /   188452     102  242684  242685  242961  242960
SHELL /   188453     102  242685  242686  242962  242961
SHELL /   188454     102  242686  242687  242963  242962
SHELL /   188455     102  242687  242688  242964  242963
SHELL /   188456     102  242688  242689  242965  242964
SHELL /   188457     102  242689  242690  242966  242965
SHELL /   188458     102  242690  242691  242967  242966
SHELL /   188459     102  242691  242692  242968  242967
SHELL /   188460     102  242692  242693  242969  242968
SHELL /   188461     102  242693  242694  242970  242969
SHELL /   188462     102  242694  242695  242971  242970
SHELL /   188463     102  242695  242696  242972  242971
SHELL /   188464     102  242696  242697  242973  242972
SHELL /   188465     102  242697  242698  242974  242973
SHELL /   188466     102  242698  242699  242975  242974
SHELL /   188467     102  242699  242700  242976  242975
SHELL /   188468     102  242700  242701  242977  242976
SHELL /   188469     102  242701  242702  242978  242977
SHELL /   188470     102  242702  242703  242979  242978
SHELL /   188471     102  242703  242704  242980  242979
SHELL /   188472     102  242704  242705  242981  242980
SHELL /   188473     102  242705  242706  242982  242981
SHELL /   188474     102  242706  242707  242983  242982
SHELL /   188475     102  242707  242708  242984  242983
SHELL /   188476     102  242708  242709  242985  242984
SHELL /   188477     102  242709  242710  242986  242985
SHELL /   188478     102  242710  242711  242987  242986
SHELL /   188479     102  242711  242712  242988  242987
SHELL /   188480     102  242712  242713  242989  242988
SHELL /   188481     102  242713  242714  242990  242989
SHELL /   188482     102  242714  242715  242991  242990
SHELL /   188483     102  242715  242716  242992  242991
SHELL /   188484     102  242716  242717  242993  242992
SHELL /   188485     102  242717  242718  242994  242993
SHELL /   188486     102  242718  242719  242995  242994
SHELL /   188487     102  242719  242720  242996  242995
SHELL /   188488     102  242720  242721  242997  242996
SHELL /   188489     102  242721  242722  242998  242997
SHELL /   188490     102  242722  242723  242999  242998
SHELL /   188491     102  242723  242724  243000  242999
SHELL /   188492     102  242724  242725  243001  243000
SHELL /   188493     102  242725  242726  243002  243001
SHELL /   188494     102  242726  242727  243003  243002
SHELL /   188495     102  242727  242728  243004  243003
SHELL /   188496     102  242728  242729  243005  243004
SHELL /   188497     102  242729  242730  243006  243005
SHELL /   188498     102  242730  242731  243007  243006
SHELL /   188499     102  242731  242732  243008  243007
SHELL /   188500     102  242732  242733  243009  243008
SHELL /   188501     102  242733  242734  243010  243009
SHELL /   188502     102  242734  242735  243011  243010
SHELL /   188503     102  242735  242736  243012  243011
SHELL /   188504     102  242736  242737  243013  243012
SHELL /   188505     102  242737  242738  243014  243013
SHELL /   188506     102  242738  242739  243015  243014
SHELL /   188507     102  242739  242740  243016  243015
SHELL /   188508     102  242740  242741  243017  243016
SHELL /   188509     102  242741  242742  243018  243017
SHELL /   188510     102  242742  242743  243019  243018
SHELL /   188511     102  242743  242744  243020  243019
SHELL /   188512     102  242744  242745  243021  243020
SHELL /   188513     102  242745  242746  243022  243021
SHELL /   188514     102  242746  242747  243023  243022
SHELL /   188515     102  242747  242748  243024  243023
SHELL /   188516     102  242748  242749  243025  243024
SHELL /   188517     102  242749  242750  243026  243025
SHELL /   188518     102  242750  242751  243027  243026
SHELL /   188519     102  242751  242752  243028  243027
SHELL /   188520     102  242752  242753  243029  243028
SHELL /   188521     102  242753  242754  243030  243029
SHELL /   188522     102  242754  242755  243031  243030
SHELL /   188523     102  242755  242756  243032  243031
SHELL /   188524     102  242756  242757  243033  243032
SHELL /   188525     102  242757  242758  243034  243033
SHELL /   188526     102  242758  242759  243035  243034
SHELL /   188527     102  242759  242760  243036  243035
SHELL /   188528     102  242760  242761  243037  243036
SHELL /   188529     102  242761  242762  243038  243037
SHELL /   188530     102  242762  242763  243039  243038
SHELL /   188531     102  242763  242764  243040  243039
SHELL /   188532     102  242764  242765  243041  243040
SHELL /   188533     102  242765  242766  243042  243041
SHELL /   188534     102  242766  242767  243043  243042
SHELL /   188535     102  242767  242768  243044  243043
SHELL /   188536     102  242768  242769  243045  243044
SHELL /   188537     102  242769  242770  243046  243045
SHELL /   188538     102  242770  242771  243047  243046
SHELL /   188539     102  242771  242772  243048  243047
SHELL /   188540     102  242772  242773  243049  243048
SHELL /   188541     102  242773  242774  243050  243049
SHELL /   188542     102  242774  242775  243051  243050
SHELL /   188543     102  242775  242776  243052  243051
SHELL /   188544     102  242776  242777  243053  243052
SHELL /   188545     102  242777  242778  243054  243053
SHELL /   188546     102  242778  242779  243055  243054
SHELL /   188547     102  242779  242780  243056  243055
SHELL /   188548     102  242780  242781  243057  243056
SHELL /   188549     102  242781  242782  243058  243057
SHELL /   188550     102  242784  242783  243059  243060
SHELL /   188551     102  242783  242785  243061  243059
SHELL /   188552     102  242785  242786  243062  243061
SHELL /   188553     102  242786  242787  243063  243062
SHELL /   188554     102  242787  242788  243064  243063
SHELL /   188555     102  242788  242789  243065  243064
SHELL /   188556     102  242789  242790  243066  243065
SHELL /   188557     102  242790  242791  243067  243066
SHELL /   188558     102  242791  242792  243068  243067
SHELL /   188559     102  242792  242793  243069  243068
SHELL /   188560     102  242793  242794  243070  243069
SHELL /   188561     102  242794  242795  243071  243070
SHELL /   188562     102  242795  242796  243072  243071
SHELL /   188563     102  242796  242797  243073  243072
SHELL /   188564     102  242797  242798  243074  243073
SHELL /   188565     102  242798  242799  243075  243074
SHELL /   188566     102  242799  242800  243076  243075
SHELL /   188567     102  242800  242801  243077  243076
SHELL /   188568     102  242801  242802  243078  243077
SHELL /   188569     102  242802  242803  243079  243078
SHELL /   188570     102  242803  242804  243080  243079
SHELL /   188571     102  242804  242805  243081  243080
SHELL /   188572     102  242805  242806  243082  243081
SHELL /   188573     102  242806  242807  243083  243082
SHELL /   188574     102  242807  242808  243084  243083
SHELL /   188575     102  242808  242809  243085  243084
SHELL /   188576     102  242809  242810  243086  243085
SHELL /   188577     102  242810  242811  243087  243086
SHELL /   188578     102  242811  242812  243088  243087
SHELL /   188579     102  242812  242813  243089  243088
SHELL /   188580     102  242813  242814  243090  243089
SHELL /   188581     102  242814  242815  243091  243090
SHELL /   188582     102  242815  242816  243092  243091
SHELL /   188583     102  242816  242817  243093  243092
SHELL /   188584     102  242817  242818  243094  243093
SHELL /   188585     102  242818  242819  243095  243094
SHELL /   188586     102  242819  242820  243096  243095
SHELL /   188587     102  242820  242821  243097  243096
SHELL /   188588     102  242821  242822  243098  243097
SHELL /   188589     102  242822  242823  243099  243098
SHELL /   188590     102  242823  242824  243100  243099
SHELL /   188591     102  242824  242825  243101  243100
SHELL /   188592     102  242825  242826  243102  243101
SHELL /   188593     102  242826  242827  243103  243102
SHELL /   188594     102  242827  242828  243104  243103
SHELL /   188595     102  242828  242829  243105  243104
SHELL /   188596     102  242829  242830  243106  243105
SHELL /   188597     102  242830  242831  243107  243106
SHELL /   188598     102  242831  242832  243108  243107
SHELL /   188599     102  242832  242833  243109  243108
SHELL /   188600     102  242833  242834  243110  243109
SHELL /   188601     102  242834  242835  243111  243110
SHELL /   188602     102  242835  242836  243112  243111
SHELL /   188603     102  242836  242837  243113  243112
SHELL /   188604     102  242837  242838  243114  243113
SHELL /   188605     102  242838  242839  243115  243114
SHELL /   188606     102  242839  242840  243116  243115
SHELL /   188607     102  242840  242841  243117  243116
SHELL /   188608     102  242841  242842  243118  243117
SHELL /   188609     102  242842  242843  243119  243118
SHELL /   188610     102  242843  242844  243120  243119
SHELL /   188611     102  242844  242845  243121  243120
SHELL /   188612     102  242845  242846  243122  243121
SHELL /   188613     102  242846  242847  243123  243122
SHELL /   188614     102  242847  242848  243124  243123
SHELL /   188615     102  242848  242849  243125  243124
SHELL /   188616     102  242849  242850  243126  243125
SHELL /   188617     102  242850  242851  243127  243126
SHELL /   188618     102  242851  242852  243128  243127
SHELL /   188619     102  242852  242853  243129  243128
SHELL /   188620     102  242853  242854  243130  243129
SHELL /   188621     102  242854  242855  243131  243130
SHELL /   188622     102  242855  242856  243132  243131
SHELL /   188623     102  242856  242857  243133  243132
SHELL /   188624     102  242857  242858  243134  243133
SHELL /   188625     102  242858  242859  243135  243134
SHELL /   188626     102  242859  242860  243136  243135
SHELL /   188627     102  242860  242861  243137  243136
SHELL /   188628     102  242861  242862  243138  243137
SHELL /   188629     102  242862  242863  243139  243138
SHELL /   188630     102  242863  242864  243140  243139
SHELL /   188631     102  242864  242865  243141  243140
SHELL /   188632     102  242865  242866  243142  243141
SHELL /   188633     102  242866  242867  243143  243142
SHELL /   188634     102  242867  242868  243144  243143
SHELL /   188635     102  242868  242869  243145  243144
SHELL /   188636     102  242869  242870  243146  243145
SHELL /   188637     102  242870  242871  243147  243146
SHELL /   188638     102  242871  242872  243148  243147
SHELL /   188639     102  242872  242873  243149  243148
SHELL /   188640     102  242873  242874  243150  243149
SHELL /   188641     102  242874  242875  243151  243150
SHELL /   188642     102  242875  242876  243152  243151
SHELL /   188643     102  242876  242877  243153  243152
SHELL /   188644     102  242877  242878  243154  243153
SHELL /   188645     102  242878  242879  243155  243154
SHELL /   188646     102  242879  242880  243156  243155
SHELL /   188647     102  242880  242881  243157  243156
SHELL /   188648     102  242881  242882  243158  243157
SHELL /   188649     102  242882  242883  243159  243158
SHELL /   188650     102  242883  242884  243160  243159
SHELL /   188651     102  242884  242885  243161  243160
SHELL /   188652     102  242885  242886  243162  243161
SHELL /   188653     102  242886  242887  243163  243162
SHELL /   188654     102  242887  242888  243164  243163
SHELL /   188655     102  242888  242889  243165  243164
SHELL /   188656     102  242889  242890  243166  243165
SHELL /   188657     102  242890  242891  243167  243166
SHELL /   188658     102  242891  242892  243168  243167
SHELL /   188659     102  242892  242893  243169  243168
SHELL /   188660     102  242893  242894  243170  243169
SHELL /   188661     102  242894  242895  243171  243170
SHELL /   188662     102  242895  242896  243172  243171
SHELL /   188663     102  242896  242897  243173  243172
SHELL /   188664     102  242897  242898  243174  243173
SHELL /   188665     102  242898  242899  243175  243174
SHELL /   188666     102  242899  242900  243176  243175
SHELL /   188667     102  242900  242901  243177  243176
SHELL /   188668     102  242901  242902  243178  243177
SHELL /   188669     102  242902  242903  243179  243178
SHELL /   188670     102  242903  242904  243180  243179
SHELL /   188671     102  242904  242905  243181  243180
SHELL /   188672     102  242905  242906  243182  243181
SHELL /   188673     102  242906  242907  243183  243182
SHELL /   188674     102  242907  242908  243184  243183
SHELL /   188675     102  242908  242909  243185  243184
SHELL /   188676     102  242909  242910  243186  243185
SHELL /   188677     102  242910  242911  243187  243186
SHELL /   188678     102  242911  242912  243188  243187
SHELL /   188679     102  242912  242913  243189  243188
SHELL /   188680     102  242913  242914  243190  243189
SHELL /   188681     102  242914  242915  243191  243190
SHELL /   188682     102  242915  242916  243192  243191
SHELL /   188683     102  242916  242917  243193  243192
SHELL /   188684     102  242917  242918  243194  243193
SHELL /   188685     102  242918  242919  243195  243194
SHELL /   188686     102  242919  242920  243196  243195
SHELL /   188687     102  242920  242921  243197  243196
SHELL /   188688     102  242921  242922  243198  243197
SHELL /   188689     102  242922  242923  243199  243198
SHELL /   188690     102  242923  242924  243200  243199
SHELL /   188691     102  242924  242925  243201  243200
SHELL /   188692     102  242925  242926  243202  243201
SHELL /   188693     102  242926  242927  243203  243202
SHELL /   188694     102  242927  242928  243204  243203
SHELL /   188695     102  242928  242929  243205  243204
SHELL /   188696     102  242929  242930  243206  243205
SHELL /   188697     102  242930  242931  243207  243206
SHELL /   188698     102  242931  242932  243208  243207
SHELL /   188699     102  242932  242933  243209  243208
SHELL /   188700     102  242933  242934  243210  243209
SHELL /   188701     102  242934  242935  243211  243210
SHELL /   188702     102  242935  242936  243212  243211
SHELL /   188703     102  242936  242937  243213  243212
SHELL /   188704     102  242937  242938  243214  243213
SHELL /   188705     102  242938  242939  243215  243214
SHELL /   188706     102  242939  242940  243216  243215
SHELL /   188707     102  242940  242941  243217  243216
SHELL /   188708     102  242941  242942  243218  243217
SHELL /   188709     102  242942  242943  243219  243218
SHELL /   188710     102  242943  242944  243220  243219
SHELL /   188711     102  242944  242945  243221  243220
SHELL /   188712     102  242945  242946  243222  243221
SHELL /   188713     102  242946  242947  243223  243222
SHELL /   188714     102  242947  242948  243224  243223
SHELL /   188715     102  242948  242949  243225  243224
SHELL /   188716     102  242949  242950  243226  243225
SHELL /   188717     102  242950  242951  243227  243226
SHELL /   188718     102  242951  242952  243228  243227
SHELL /   188719     102  242952  242953  243229  243228
SHELL /   188720     102  242953  242954  243230  243229
SHELL /   188721     102  242954  242955  243231  243230
SHELL /   188722     102  242955  242956  243232  243231
SHELL /   188723     102  242956  242957  243233  243232
SHELL /   188724     102  242957  242958  243234  243233
SHELL /   188725     102  242958  242959  243235  243234
SHELL /   188726     102  242959  242960  243236  243235
SHELL /   188727     102  242960  242961  243237  243236
SHELL /   188728     102  242961  242962  243238  243237
SHELL /   188729     102  242962  242963  243239  243238
SHELL /   188730     102  242963  242964  243240  243239
SHELL /   188731     102  242964  242965  243241  243240
SHELL /   188732     102  242965  242966  243242  243241
SHELL /   188733     102  242966  242967  243243  243242
SHELL /   188734     102  242967  242968  243244  243243
SHELL /   188735     102  242968  242969  243245  243244
SHELL /   188736     102  242969  242970  243246  243245
SHELL /   188737     102  242970  242971  243247  243246
SHELL /   188738     102  242971  242972  243248  243247
SHELL /   188739     102  242972  242973  243249  243248
SHELL /   188740     102  242973  242974  243250  243249
SHELL /   188741     102  242974  242975  243251  243250
SHELL /   188742     102  242975  242976  243252  243251
SHELL /   188743     102  242976  242977  243253  243252
SHELL /   188744     102  242977  242978  243254  243253
SHELL /   188745     102  242978  242979  243255  243254
SHELL /   188746     102  242979  242980  243256  243255
SHELL /   188747     102  242980  242981  243257  243256
SHELL /   188748     102  242981  242982  243258  243257
SHELL /   188749     102  242982  242983  243259  243258
SHELL /   188750     102  242983  242984  243260  243259
SHELL /   188751     102  242984  242985  243261  243260
SHELL /   188752     102  242985  242986  243262  243261
SHELL /   188753     102  242986  242987  243263  243262
SHELL /   188754     102  242987  242988  243264  243263
SHELL /   188755     102  242988  242989  243265  243264
SHELL /   188756     102  242989  242990  243266  243265
SHELL /   188757     102  242990  242991  243267  243266
SHELL /   188758     102  242991  242992  243268  243267
SHELL /   188759     102  242992  242993  243269  243268
SHELL /   188760     102  242993  242994  243270  243269
SHELL /   188761     102  242994  242995  243271  243270
SHELL /   188762     102  242995  242996  243272  243271
SHELL /   188763     102  242996  242997  243273  243272
SHELL /   188764     102  242997  242998  243274  243273
SHELL /   188765     102  242998  242999  243275  243274
SHELL /   188766     102  242999  243000  243276  243275
SHELL /   188767     102  243000  243001  243277  243276
SHELL /   188768     102  243001  243002  243278  243277
SHELL /   188769     102  243002  243003  243279  243278
SHELL /   188770     102  243003  243004  243280  243279
SHELL /   188771     102  243004  243005  243281  243280
SHELL /   188772     102  243005  243006  243282  243281
SHELL /   188773     102  243006  243007  243283  243282
SHELL /   188774     102  243007  243008  243284  243283
SHELL /   188775     102  243008  243009  243285  243284
SHELL /   188776     102  243009  243010  243286  243285
SHELL /   188777     102  243010  243011  243287  243286
SHELL /   188778     102  243011  243012  243288  243287
SHELL /   188779     102  243012  243013  243289  243288
SHELL /   188780     102  243013  243014  243290  243289
SHELL /   188781     102  243014  243015  243291  243290
SHELL /   188782     102  243015  243016  243292  243291
SHELL /   188783     102  243016  243017  243293  243292
SHELL /   188784     102  243017  243018  243294  243293
SHELL /   188785     102  243018  243019  243295  243294
SHELL /   188786     102  243019  243020  243296  243295
SHELL /   188787     102  243020  243021  243297  243296
SHELL /   188788     102  243021  243022  243298  243297
SHELL /   188789     102  243022  243023  243299  243298
SHELL /   188790     102  243023  243024  243300  243299
SHELL /   188791     102  243024  243025  243301  243300
SHELL /   188792     102  243025  243026  243302  243301
SHELL /   188793     102  243026  243027  243303  243302
SHELL /   188794     102  243027  243028  243304  243303
SHELL /   188795     102  243028  243029  243305  243304
SHELL /   188796     102  243029  243030  243306  243305
SHELL /   188797     102  243030  243031  243307  243306
SHELL /   188798     102  243031  243032  243308  243307
SHELL /   188799     102  243032  243033  243309  243308
SHELL /   188800     102  243033  243034  243310  243309
SHELL /   188801     102  243034  243035  243311  243310
SHELL /   188802     102  243035  243036  243312  243311
SHELL /   188803     102  243036  243037  243313  243312
SHELL /   188804     102  243037  243038  243314  243313
SHELL /   188805     102  243038  243039  243315  243314
SHELL /   188806     102  243039  243040  243316  243315
SHELL /   188807     102  243040  243041  243317  243316
SHELL /   188808     102  243041  243042  243318  243317
SHELL /   188809     102  243042  243043  243319  243318
SHELL /   188810     102  243043  243044  243320  243319
SHELL /   188811     102  243044  243045  243321  243320
SHELL /   188812     102  243045  243046  243322  243321
SHELL /   188813     102  243046  243047  243323  243322
SHELL /   188814     102  243047  243048  243324  243323
SHELL /   188815     102  243048  243049  243325  243324
SHELL /   188816     102  243049  243050  243326  243325
SHELL /   188817     102  243050  243051  243327  243326
SHELL /   188818     102  243051  243052  243328  243327
SHELL /   188819     102  243052  243053  243329  243328
SHELL /   188820     102  243053  243054  243330  243329
SHELL /   188821     102  243054  243055  243331  243330
SHELL /   188822     102  243055  243056  243332  243331
SHELL /   188823     102  243056  243057  243333  243332
SHELL /   188824     102  243057  243058  243334  243333
SHELL /   188825     102  243060  243059  243335  243336
SHELL /   188826     102  243059  243061  243337  243335
SHELL /   188827     102  243061  243062  243338  243337
SHELL /   188828     102  243062  243063  243339  243338
SHELL /   188829     102  243063  243064  243340  243339
SHELL /   188830     102  243064  243065  243341  243340
SHELL /   188831     102  243065  243066  243342  243341
SHELL /   188832     102  243066  243067  243343  243342
SHELL /   188833     102  243067  243068  243344  243343
SHELL /   188834     102  243068  243069  243345  243344
SHELL /   188835     102  243069  243070  243346  243345
SHELL /   188836     102  243070  243071  243347  243346
SHELL /   188837     102  243071  243072  243348  243347
SHELL /   188838     102  243072  243073  243349  243348
SHELL /   188839     102  243073  243074  243350  243349
SHELL /   188840     102  243074  243075  243351  243350
SHELL /   188841     102  243075  243076  243352  243351
SHELL /   188842     102  243076  243077  243353  243352
SHELL /   188843     102  243077  243078  243354  243353
SHELL /   188844     102  243078  243079  243355  243354
SHELL /   188845     102  243079  243080  243356  243355
SHELL /   188846     102  243080  243081  243357  243356
SHELL /   188847     102  243081  243082  243358  243357
SHELL /   188848     102  243082  243083  243359  243358
SHELL /   188849     102  243083  243084  243360  243359
SHELL /   188850     102  243084  243085  243361  243360
SHELL /   188851     102  243085  243086  243362  243361
SHELL /   188852     102  243086  243087  243363  243362
SHELL /   188853     102  243087  243088  243364  243363
SHELL /   188854     102  243088  243089  243365  243364
SHELL /   188855     102  243089  243090  243366  243365
SHELL /   188856     102  243090  243091  243367  243366
SHELL /   188857     102  243091  243092  243368  243367
SHELL /   188858     102  243092  243093  243369  243368
SHELL /   188859     102  243093  243094  243370  243369
SHELL /   188860     102  243094  243095  243371  243370
SHELL /   188861     102  243095  243096  243372  243371
SHELL /   188862     102  243096  243097  243373  243372
SHELL /   188863     102  243097  243098  243374  243373
SHELL /   188864     102  243098  243099  243375  243374
SHELL /   188865     102  243099  243100  243376  243375
SHELL /   188866     102  243100  243101  243377  243376
SHELL /   188867     102  243101  243102  243378  243377
SHELL /   188868     102  243102  243103  243379  243378
SHELL /   188869     102  243103  243104  243380  243379
SHELL /   188870     102  243104  243105  243381  243380
SHELL /   188871     102  243105  243106  243382  243381
SHELL /   188872     102  243106  243107  243383  243382
SHELL /   188873     102  243107  243108  243384  243383
SHELL /   188874     102  243108  243109  243385  243384
SHELL /   188875     102  243109  243110  243386  243385
SHELL /   188876     102  243110  243111  243387  243386
SHELL /   188877     102  243111  243112  243388  243387
SHELL /   188878     102  243112  243113  243389  243388
SHELL /   188879     102  243113  243114  243390  243389
SHELL /   188880     102  243114  243115  243391  243390
SHELL /   188881     102  243115  243116  243392  243391
SHELL /   188882     102  243116  243117  243393  243392
SHELL /   188883     102  243117  243118  243394  243393
SHELL /   188884     102  243118  243119  243395  243394
SHELL /   188885     102  243119  243120  243396  243395
SHELL /   188886     102  243120  243121  243397  243396
SHELL /   188887     102  243121  243122  243398  243397
SHELL /   188888     102  243122  243123  243399  243398
SHELL /   188889     102  243123  243124  243400  243399
SHELL /   188890     102  243124  243125  243401  243400
SHELL /   188891     102  243125  243126  243402  243401
SHELL /   188892     102  243126  243127  243403  243402
SHELL /   188893     102  243127  243128  243404  243403
SHELL /   188894     102  243128  243129  243405  243404
SHELL /   188895     102  243129  243130  243406  243405
SHELL /   188896     102  243130  243131  243407  243406
SHELL /   188897     102  243131  243132  243408  243407
SHELL /   188898     102  243132  243133  243409  243408
SHELL /   188899     102  243133  243134  243410  243409
SHELL /   188900     102  243134  243135  243411  243410
SHELL /   188901     102  243135  243136  243412  243411
SHELL /   188902     102  243136  243137  243413  243412
SHELL /   188903     102  243137  243138  243414  243413
SHELL /   188904     102  243138  243139  243415  243414
SHELL /   188905     102  243139  243140  243416  243415
SHELL /   188906     102  243140  243141  243417  243416
SHELL /   188907     102  243141  243142  243418  243417
SHELL /   188908     102  243142  243143  243419  243418
SHELL /   188909     102  243143  243144  243420  243419
SHELL /   188910     102  243144  243145  243421  243420
SHELL /   188911     102  243145  243146  243422  243421
SHELL /   188912     102  243146  243147  243423  243422
SHELL /   188913     102  243147  243148  243424  243423
SHELL /   188914     102  243148  243149  243425  243424
SHELL /   188915     102  243149  243150  243426  243425
SHELL /   188916     102  243150  243151  243427  243426
SHELL /   188917     102  243151  243152  243428  243427
SHELL /   188918     102  243152  243153  243429  243428
SHELL /   188919     102  243153  243154  243430  243429
SHELL /   188920     102  243154  243155  243431  243430
SHELL /   188921     102  243155  243156  243432  243431
SHELL /   188922     102  243156  243157  243433  243432
SHELL /   188923     102  243157  243158  243434  243433
SHELL /   188924     102  243158  243159  243435  243434
SHELL /   188925     102  243159  243160  243436  243435
SHELL /   188926     102  243160  243161  243437  243436
SHELL /   188927     102  243161  243162  243438  243437
SHELL /   188928     102  243162  243163  243439  243438
SHELL /   188929     102  243163  243164  243440  243439
SHELL /   188930     102  243164  243165  243441  243440
SHELL /   188931     102  243165  243166  243442  243441
SHELL /   188932     102  243166  243167  243443  243442
SHELL /   188933     102  243167  243168  243444  243443
SHELL /   188934     102  243168  243169  243445  243444
SHELL /   188935     102  243169  243170  243446  243445
SHELL /   188936     102  243170  243171  243447  243446
SHELL /   188937     102  243171  243172  243448  243447
SHELL /   188938     102  243172  243173  243449  243448
SHELL /   188939     102  243173  243174  243450  243449
SHELL /   188940     102  243174  243175  243451  243450
SHELL /   188941     102  243175  243176  243452  243451
SHELL /   188942     102  243176  243177  243453  243452
SHELL /   188943     102  243177  243178  243454  243453
SHELL /   188944     102  243178  243179  243455  243454
SHELL /   188945     102  243179  243180  243456  243455
SHELL /   188946     102  243180  243181  243457  243456
SHELL /   188947     102  243181  243182  243458  243457
SHELL /   188948     102  243182  243183  243459  243458
SHELL /   188949     102  243183  243184  243460  243459
SHELL /   188950     102  243184  243185  243461  243460
SHELL /   188951     102  243185  243186  243462  243461
SHELL /   188952     102  243186  243187  243463  243462
SHELL /   188953     102  243187  243188  243464  243463
SHELL /   188954     102  243188  243189  243465  243464
SHELL /   188955     102  243189  243190  243466  243465
SHELL /   188956     102  243190  243191  243467  243466
SHELL /   188957     102  243191  243192  243468  243467
SHELL /   188958     102  243192  243193  243469  243468
SHELL /   188959     102  243193  243194  243470  243469
SHELL /   188960     102  243194  243195  243471  243470
SHELL /   188961     102  243195  243196  243472  243471
SHELL /   188962     102  243196  243197  243473  243472
SHELL /   188963     102  243197  243198  243474  243473
SHELL /   188964     102  243198  243199  243475  243474
SHELL /   188965     102  243199  243200  243476  243475
SHELL /   188966     102  243200  243201  243477  243476
SHELL /   188967     102  243201  243202  243478  243477
SHELL /   188968     102  243202  243203  243479  243478
SHELL /   188969     102  243203  243204  243480  243479
SHELL /   188970     102  243204  243205  243481  243480
SHELL /   188971     102  243205  243206  243482  243481
SHELL /   188972     102  243206  243207  243483  243482
SHELL /   188973     102  243207  243208  243484  243483
SHELL /   188974     102  243208  243209  243485  243484
SHELL /   188975     102  243209  243210  243486  243485
SHELL /   188976     102  243210  243211  243487  243486
SHELL /   188977     102  243211  243212  243488  243487
SHELL /   188978     102  243212  243213  243489  243488
SHELL /   188979     102  243213  243214  243490  243489
SHELL /   188980     102  243214  243215  243491  243490
SHELL /   188981     102  243215  243216  243492  243491
SHELL /   188982     102  243216  243217  243493  243492
SHELL /   188983     102  243217  243218  243494  243493
SHELL /   188984     102  243218  243219  243495  243494
SHELL /   188985     102  243219  243220  243496  243495
SHELL /   188986     102  243220  243221  243497  243496
SHELL /   188987     102  243221  243222  243498  243497
SHELL /   188988     102  243222  243223  243499  243498
SHELL /   188989     102  243223  243224  243500  243499
SHELL /   188990     102  243224  243225  243501  243500
SHELL /   188991     102  243225  243226  243502  243501
SHELL /   188992     102  243226  243227  243503  243502
SHELL /   188993     102  243227  243228  243504  243503
SHELL /   188994     102  243228  243229  243505  243504
SHELL /   188995     102  243229  243230  243506  243505
SHELL /   188996     102  243230  243231  243507  243506
SHELL /   188997     102  243231  243232  243508  243507
SHELL /   188998     102  243232  243233  243509  243508
SHELL /   188999     102  243233  243234  243510  243509
SHELL /   189000     102  243234  243235  243511  243510
SHELL /   189001     102  243235  243236  243512  243511
SHELL /   189002     102  243236  243237  243513  243512
SHELL /   189003     102  243237  243238  243514  243513
SHELL /   189004     102  243238  243239  243515  243514
SHELL /   189005     102  243239  243240  243516  243515
SHELL /   189006     102  243240  243241  243517  243516
SHELL /   189007     102  243241  243242  243518  243517
SHELL /   189008     102  243242  243243  243519  243518
SHELL /   189009     102  243243  243244  243520  243519
SHELL /   189010     102  243244  243245  243521  243520
SHELL /   189011     102  243245  243246  243522  243521
SHELL /   189012     102  243246  243247  243523  243522
SHELL /   189013     102  243247  243248  243524  243523
SHELL /   189014     102  243248  243249  243525  243524
SHELL /   189015     102  243249  243250  243526  243525
SHELL /   189016     102  243250  243251  243527  243526
SHELL /   189017     102  243251  243252  243528  243527
SHELL /   189018     102  243252  243253  243529  243528
SHELL /   189019     102  243253  243254  243530  243529
SHELL /   189020     102  243254  243255  243531  243530
SHELL /   189021     102  243255  243256  243532  243531
SHELL /   189022     102  243256  243257  243533  243532
SHELL /   189023     102  243257  243258  243534  243533
SHELL /   189024     102  243258  243259  243535  243534
SHELL /   189025     102  243259  243260  243536  243535
SHELL /   189026     102  243260  243261  243537  243536
SHELL /   189027     102  243261  243262  243538  243537
SHELL /   189028     102  243262  243263  243539  243538
SHELL /   189029     102  243263  243264  243540  243539
SHELL /   189030     102  243264  243265  243541  243540
SHELL /   189031     102  243265  243266  243542  243541
SHELL /   189032     102  243266  243267  243543  243542
SHELL /   189033     102  243267  243268  243544  243543
SHELL /   189034     102  243268  243269  243545  243544
SHELL /   189035     102  243269  243270  243546  243545
SHELL /   189036     102  243270  243271  243547  243546
SHELL /   189037     102  243271  243272  243548  243547
SHELL /   189038     102  243272  243273  243549  243548
SHELL /   189039     102  243273  243274  243550  243549
SHELL /   189040     102  243274  243275  243551  243550
SHELL /   189041     102  243275  243276  243552  243551
SHELL /   189042     102  243276  243277  243553  243552
SHELL /   189043     102  243277  243278  243554  243553
SHELL /   189044     102  243278  243279  243555  243554
SHELL /   189045     102  243279  243280  243556  243555
SHELL /   189046     102  243280  243281  243557  243556
SHELL /   189047     102  243281  243282  243558  243557
SHELL /   189048     102  243282  243283  243559  243558
SHELL /   189049     102  243283  243284  243560  243559
SHELL /   189050     102  243284  243285  243561  243560
SHELL /   189051     102  243285  243286  243562  243561
SHELL /   189052     102  243286  243287  243563  243562
SHELL /   189053     102  243287  243288  243564  243563
SHELL /   189054     102  243288  243289  243565  243564
SHELL /   189055     102  243289  243290  243566  243565
SHELL /   189056     102  243290  243291  243567  243566
SHELL /   189057     102  243291  243292  243568  243567
SHELL /   189058     102  243292  243293  243569  243568
SHELL /   189059     102  243293  243294  243570  243569
SHELL /   189060     102  243294  243295  243571  243570
SHELL /   189061     102  243295  243296  243572  243571
SHELL /   189062     102  243296  243297  243573  243572
SHELL /   189063     102  243297  243298  243574  243573
SHELL /   189064     102  243298  243299  243575  243574
SHELL /   189065     102  243299  243300  243576  243575
SHELL /   189066     102  243300  243301  243577  243576
SHELL /   189067     102  243301  243302  243578  243577
SHELL /   189068     102  243302  243303  243579  243578
SHELL /   189069     102  243303  243304  243580  243579
SHELL /   189070     102  243304  243305  243581  243580
SHELL /   189071     102  243305  243306  243582  243581
SHELL /   189072     102  243306  243307  243583  243582
SHELL /   189073     102  243307  243308  243584  243583
SHELL /   189074     102  243308  243309  243585  243584
SHELL /   189075     102  243309  243310  243586  243585
SHELL /   189076     102  243310  243311  243587  243586
SHELL /   189077     102  243311  243312  243588  243587
SHELL /   189078     102  243312  243313  243589  243588
SHELL /   189079     102  243313  243314  243590  243589
SHELL /   189080     102  243314  243315  243591  243590
SHELL /   189081     102  243315  243316  243592  243591
SHELL /   189082     102  243316  243317  243593  243592
SHELL /   189083     102  243317  243318  243594  243593
SHELL /   189084     102  243318  243319  243595  243594
SHELL /   189085     102  243319  243320  243596  243595
SHELL /   189086     102  243320  243321  243597  243596
SHELL /   189087     102  243321  243322  243598  243597
SHELL /   189088     102  243322  243323  243599  243598
SHELL /   189089     102  243323  243324  243600  243599
SHELL /   189090     102  243324  243325  243601  243600
SHELL /   189091     102  243325  243326  243602  243601
SHELL /   189092     102  243326  243327  243603  243602
SHELL /   189093     102  243327  243328  243604  243603
SHELL /   189094     102  243328  243329  243605  243604
SHELL /   189095     102  243329  243330  243606  243605
SHELL /   189096     102  243330  243331  243607  243606
SHELL /   189097     102  243331  243332  243608  243607
SHELL /   189098     102  243332  243333  243609  243608
SHELL /   189099     102  243333  243334  243610  243609
SHELL /   189100     102  243336  243335  243611  243612
SHELL /   189101     102  243335  243337  243613  243611
SHELL /   189102     102  243337  243338  243614  243613
SHELL /   189103     102  243338  243339  243615  243614
SHELL /   189104     102  243339  243340  243616  243615
SHELL /   189105     102  243340  243341  243617  243616
SHELL /   189106     102  243341  243342  243618  243617
SHELL /   189107     102  243342  243343  243619  243618
SHELL /   189108     102  243343  243344  243620  243619
SHELL /   189109     102  243344  243345  243621  243620
SHELL /   189110     102  243345  243346  243622  243621
SHELL /   189111     102  243346  243347  243623  243622
SHELL /   189112     102  243347  243348  243624  243623
SHELL /   189113     102  243348  243349  243625  243624
SHELL /   189114     102  243349  243350  243626  243625
SHELL /   189115     102  243350  243351  243627  243626
SHELL /   189116     102  243351  243352  243628  243627
SHELL /   189117     102  243352  243353  243629  243628
SHELL /   189118     102  243353  243354  243630  243629
SHELL /   189119     102  243354  243355  243631  243630
SHELL /   189120     102  243355  243356  243632  243631
SHELL /   189121     102  243356  243357  243633  243632
SHELL /   189122     102  243357  243358  243634  243633
SHELL /   189123     102  243358  243359  243635  243634
SHELL /   189124     102  243359  243360  243636  243635
SHELL /   189125     102  243360  243361  243637  243636
SHELL /   189126     102  243361  243362  243638  243637
SHELL /   189127     102  243362  243363  243639  243638
SHELL /   189128     102  243363  243364  243640  243639
SHELL /   189129     102  243364  243365  243641  243640
SHELL /   189130     102  243365  243366  243642  243641
SHELL /   189131     102  243366  243367  243643  243642
SHELL /   189132     102  243367  243368  243644  243643
SHELL /   189133     102  243368  243369  243645  243644
SHELL /   189134     102  243369  243370  243646  243645
SHELL /   189135     102  243370  243371  243647  243646
SHELL /   189136     102  243371  243372  243648  243647
SHELL /   189137     102  243372  243373  243649  243648
SHELL /   189138     102  243373  243374  243650  243649
SHELL /   189139     102  243374  243375  243651  243650
SHELL /   189140     102  243375  243376  243652  243651
SHELL /   189141     102  243376  243377  243653  243652
SHELL /   189142     102  243377  243378  243654  243653
SHELL /   189143     102  243378  243379  243655  243654
SHELL /   189144     102  243379  243380  243656  243655
SHELL /   189145     102  243380  243381  243657  243656
SHELL /   189146     102  243381  243382  243658  243657
SHELL /   189147     102  243382  243383  243659  243658
SHELL /   189148     102  243383  243384  243660  243659
SHELL /   189149     102  243384  243385  243661  243660
SHELL /   189150     102  243385  243386  243662  243661
SHELL /   189151     102  243386  243387  243663  243662
SHELL /   189152     102  243387  243388  243664  243663
SHELL /   189153     102  243388  243389  243665  243664
SHELL /   189154     102  243389  243390  243666  243665
SHELL /   189155     102  243390  243391  243667  243666
SHELL /   189156     102  243391  243392  243668  243667
SHELL /   189157     102  243392  243393  243669  243668
SHELL /   189158     102  243393  243394  243670  243669
SHELL /   189159     102  243394  243395  243671  243670
SHELL /   189160     102  243395  243396  243672  243671
SHELL /   189161     102  243396  243397  243673  243672
SHELL /   189162     102  243397  243398  243674  243673
SHELL /   189163     102  243398  243399  243675  243674
SHELL /   189164     102  243399  243400  243676  243675
SHELL /   189165     102  243400  243401  243677  243676
SHELL /   189166     102  243401  243402  243678  243677
SHELL /   189167     102  243402  243403  243679  243678
SHELL /   189168     102  243403  243404  243680  243679
SHELL /   189169     102  243404  243405  243681  243680
SHELL /   189170     102  243405  243406  243682  243681
SHELL /   189171     102  243406  243407  243683  243682
SHELL /   189172     102  243407  243408  243684  243683
SHELL /   189173     102  243408  243409  243685  243684
SHELL /   189174     102  243409  243410  243686  243685
SHELL /   189175     102  243410  243411  243687  243686
SHELL /   189176     102  243411  243412  243688  243687
SHELL /   189177     102  243412  243413  243689  243688
SHELL /   189178     102  243413  243414  243690  243689
SHELL /   189179     102  243414  243415  243691  243690
SHELL /   189180     102  243415  243416  243692  243691
SHELL /   189181     102  243416  243417  243693  243692
SHELL /   189182     102  243417  243418  243694  243693
SHELL /   189183     102  243418  243419  243695  243694
SHELL /   189184     102  243419  243420  243696  243695
SHELL /   189185     102  243420  243421  243697  243696
SHELL /   189186     102  243421  243422  243698  243697
SHELL /   189187     102  243422  243423  243699  243698
SHELL /   189188     102  243423  243424  243700  243699
SHELL /   189189     102  243424  243425  243701  243700
SHELL /   189190     102  243425  243426  243702  243701
SHELL /   189191     102  243426  243427  243703  243702
SHELL /   189192     102  243427  243428  243704  243703
SHELL /   189193     102  243428  243429  243705  243704
SHELL /   189194     102  243429  243430  243706  243705
SHELL /   189195     102  243430  243431  243707  243706
SHELL /   189196     102  243431  243432  243708  243707
SHELL /   189197     102  243432  243433  243709  243708
SHELL /   189198     102  243433  243434  243710  243709
SHELL /   189199     102  243434  243435  243711  243710
SHELL /   189200     102  243435  243436  243712  243711
SHELL /   189201     102  243436  243437  243713  243712
SHELL /   189202     102  243437  243438  243714  243713
SHELL /   189203     102  243438  243439  243715  243714
SHELL /   189204     102  243439  243440  243716  243715
SHELL /   189205     102  243440  243441  243717  243716
SHELL /   189206     102  243441  243442  243718  243717
SHELL /   189207     102  243442  243443  243719  243718
SHELL /   189208     102  243443  243444  243720  243719
SHELL /   189209     102  243444  243445  243721  243720
SHELL /   189210     102  243445  243446  243722  243721
SHELL /   189211     102  243446  243447  243723  243722
SHELL /   189212     102  243447  243448  243724  243723
SHELL /   189213     102  243448  243449  243725  243724
SHELL /   189214     102  243449  243450  243726  243725
SHELL /   189215     102  243450  243451  243727  243726
SHELL /   189216     102  243451  243452  243728  243727
SHELL /   189217     102  243452  243453  243729  243728
SHELL /   189218     102  243453  243454  243730  243729
SHELL /   189219     102  243454  243455  243731  243730
SHELL /   189220     102  243455  243456  243732  243731
SHELL /   189221     102  243456  243457  243733  243732
SHELL /   189222     102  243457  243458  243734  243733
SHELL /   189223     102  243458  243459  243735  243734
SHELL /   189224     102  243459  243460  243736  243735
SHELL /   189225     102  243460  243461  243737  243736
SHELL /   189226     102  243461  243462  243738  243737
SHELL /   189227     102  243462  243463  243739  243738
SHELL /   189228     102  243463  243464  243740  243739
SHELL /   189229     102  243464  243465  243741  243740
SHELL /   189230     102  243465  243466  243742  243741
SHELL /   189231     102  243466  243467  243743  243742
SHELL /   189232     102  243467  243468  243744  243743
SHELL /   189233     102  243468  243469  243745  243744
SHELL /   189234     102  243469  243470  243746  243745
SHELL /   189235     102  243470  243471  243747  243746
SHELL /   189236     102  243471  243472  243748  243747
SHELL /   189237     102  243472  243473  243749  243748
SHELL /   189238     102  243473  243474  243750  243749
SHELL /   189239     102  243474  243475  243751  243750
SHELL /   189240     102  243475  243476  243752  243751
SHELL /   189241     102  243476  243477  243753  243752
SHELL /   189242     102  243477  243478  243754  243753
SHELL /   189243     102  243478  243479  243755  243754
SHELL /   189244     102  243479  243480  243756  243755
SHELL /   189245     102  243480  243481  243757  243756
SHELL /   189246     102  243481  243482  243758  243757
SHELL /   189247     102  243482  243483  243759  243758
SHELL /   189248     102  243483  243484  243760  243759
SHELL /   189249     102  243484  243485  243761  243760
SHELL /   189250     102  243485  243486  243762  243761
SHELL /   189251     102  243486  243487  243763  243762
SHELL /   189252     102  243487  243488  243764  243763
SHELL /   189253     102  243488  243489  243765  243764
SHELL /   189254     102  243489  243490  243766  243765
SHELL /   189255     102  243490  243491  243767  243766
SHELL /   189256     102  243491  243492  243768  243767
SHELL /   189257     102  243492  243493  243769  243768
SHELL /   189258     102  243493  243494  243770  243769
SHELL /   189259     102  243494  243495  243771  243770
SHELL /   189260     102  243495  243496  243772  243771
SHELL /   189261     102  243496  243497  243773  243772
SHELL /   189262     102  243497  243498  243774  243773
SHELL /   189263     102  243498  243499  243775  243774
SHELL /   189264     102  243499  243500  243776  243775
SHELL /   189265     102  243500  243501  243777  243776
SHELL /   189266     102  243501  243502  243778  243777
SHELL /   189267     102  243502  243503  243779  243778
SHELL /   189268     102  243503  243504  243780  243779
SHELL /   189269     102  243504  243505  243781  243780
SHELL /   189270     102  243505  243506  243782  243781
SHELL /   189271     102  243506  243507  243783  243782
SHELL /   189272     102  243507  243508  243784  243783
SHELL /   189273     102  243508  243509  243785  243784
SHELL /   189274     102  243509  243510  243786  243785
SHELL /   189275     102  243510  243511  243787  243786
SHELL /   189276     102  243511  243512  243788  243787
SHELL /   189277     102  243512  243513  243789  243788
SHELL /   189278     102  243513  243514  243790  243789
SHELL /   189279     102  243514  243515  243791  243790
SHELL /   189280     102  243515  243516  243792  243791
SHELL /   189281     102  243516  243517  243793  243792
SHELL /   189282     102  243517  243518  243794  243793
SHELL /   189283     102  243518  243519  243795  243794
SHELL /   189284     102  243519  243520  243796  243795
SHELL /   189285     102  243520  243521  243797  243796
SHELL /   189286     102  243521  243522  243798  243797
SHELL /   189287     102  243522  243523  243799  243798
SHELL /   189288     102  243523  243524  243800  243799
SHELL /   189289     102  243524  243525  243801  243800
SHELL /   189290     102  243525  243526  243802  243801
SHELL /   189291     102  243526  243527  243803  243802
SHELL /   189292     102  243527  243528  243804  243803
SHELL /   189293     102  243528  243529  243805  243804
SHELL /   189294     102  243529  243530  243806  243805
SHELL /   189295     102  243530  243531  243807  243806
SHELL /   189296     102  243531  243532  243808  243807
SHELL /   189297     102  243532  243533  243809  243808
SHELL /   189298     102  243533  243534  243810  243809
SHELL /   189299     102  243534  243535  243811  243810
SHELL /   189300     102  243535  243536  243812  243811
SHELL /   189301     102  243536  243537  243813  243812
SHELL /   189302     102  243537  243538  243814  243813
SHELL /   189303     102  243538  243539  243815  243814
SHELL /   189304     102  243539  243540  243816  243815
SHELL /   189305     102  243540  243541  243817  243816
SHELL /   189306     102  243541  243542  243818  243817
SHELL /   189307     102  243542  243543  243819  243818
SHELL /   189308     102  243543  243544  243820  243819
SHELL /   189309     102  243544  243545  243821  243820
SHELL /   189310     102  243545  243546  243822  243821
SHELL /   189311     102  243546  243547  243823  243822
SHELL /   189312     102  243547  243548  243824  243823
SHELL /   189313     102  243548  243549  243825  243824
SHELL /   189314     102  243549  243550  243826  243825
SHELL /   189315     102  243550  243551  243827  243826
SHELL /   189316     102  243551  243552  243828  243827
SHELL /   189317     102  243552  243553  243829  243828
SHELL /   189318     102  243553  243554  243830  243829
SHELL /   189319     102  243554  243555  243831  243830
SHELL /   189320     102  243555  243556  243832  243831
SHELL /   189321     102  243556  243557  243833  243832
SHELL /   189322     102  243557  243558  243834  243833
SHELL /   189323     102  243558  243559  243835  243834
SHELL /   189324     102  243559  243560  243836  243835
SHELL /   189325     102  243560  243561  243837  243836
SHELL /   189326     102  243561  243562  243838  243837
SHELL /   189327     102  243562  243563  243839  243838
SHELL /   189328     102  243563  243564  243840  243839
SHELL /   189329     102  243564  243565  243841  243840
SHELL /   189330     102  243565  243566  243842  243841
SHELL /   189331     102  243566  243567  243843  243842
SHELL /   189332     102  243567  243568  243844  243843
SHELL /   189333     102  243568  243569  243845  243844
SHELL /   189334     102  243569  243570  243846  243845
SHELL /   189335     102  243570  243571  243847  243846
SHELL /   189336     102  243571  243572  243848  243847
SHELL /   189337     102  243572  243573  243849  243848
SHELL /   189338     102  243573  243574  243850  243849
SHELL /   189339     102  243574  243575  243851  243850
SHELL /   189340     102  243575  243576  243852  243851
SHELL /   189341     102  243576  243577  243853  243852
SHELL /   189342     102  243577  243578  243854  243853
SHELL /   189343     102  243578  243579  243855  243854
SHELL /   189344     102  243579  243580  243856  243855
SHELL /   189345     102  243580  243581  243857  243856
SHELL /   189346     102  243581  243582  243858  243857
SHELL /   189347     102  243582  243583  243859  243858
SHELL /   189348     102  243583  243584  243860  243859
SHELL /   189349     102  243584  243585  243861  243860
SHELL /   189350     102  243585  243586  243862  243861
SHELL /   189351     102  243586  243587  243863  243862
SHELL /   189352     102  243587  243588  243864  243863
SHELL /   189353     102  243588  243589  243865  243864
SHELL /   189354     102  243589  243590  243866  243865
SHELL /   189355     102  243590  243591  243867  243866
SHELL /   189356     102  243591  243592  243868  243867
SHELL /   189357     102  243592  243593  243869  243868
SHELL /   189358     102  243593  243594  243870  243869
SHELL /   189359     102  243594  243595  243871  243870
SHELL /   189360     102  243595  243596  243872  243871
SHELL /   189361     102  243596  243597  243873  243872
SHELL /   189362     102  243597  243598  243874  243873
SHELL /   189363     102  243598  243599  243875  243874
SHELL /   189364     102  243599  243600  243876  243875
SHELL /   189365     102  243600  243601  243877  243876
SHELL /   189366     102  243601  243602  243878  243877
SHELL /   189367     102  243602  243603  243879  243878
SHELL /   189368     102  243603  243604  243880  243879
SHELL /   189369     102  243604  243605  243881  243880
SHELL /   189370     102  243605  243606  243882  243881
SHELL /   189371     102  243606  243607  243883  243882
SHELL /   189372     102  243607  243608  243884  243883
SHELL /   189373     102  243608  243609  243885  243884
SHELL /   189374     102  243609  243610  243886  243885
SHELL /   189375     102  243612  243611  243887  243888
SHELL /   189376     102  243611  243613  243889  243887
SHELL /   189377     102  243613  243614  243890  243889
SHELL /   189378     102  243614  243615  243891  243890
SHELL /   189379     102  243615  243616  243892  243891
SHELL /   189380     102  243616  243617  243893  243892
SHELL /   189381     102  243617  243618  243894  243893
SHELL /   189382     102  243618  243619  243895  243894
SHELL /   189383     102  243619  243620  243896  243895
SHELL /   189384     102  243620  243621  243897  243896
SHELL /   189385     102  243621  243622  243898  243897
SHELL /   189386     102  243622  243623  243899  243898
SHELL /   189387     102  243623  243624  243900  243899
SHELL /   189388     102  243624  243625  243901  243900
SHELL /   189389     102  243625  243626  243902  243901
SHELL /   189390     102  243626  243627  243903  243902
SHELL /   189391     102  243627  243628  243904  243903
SHELL /   189392     102  243628  243629  243905  243904
SHELL /   189393     102  243629  243630  243906  243905
SHELL /   189394     102  243630  243631  243907  243906
SHELL /   189395     102  243631  243632  243908  243907
SHELL /   189396     102  243632  243633  243909  243908
SHELL /   189397     102  243633  243634  243910  243909
SHELL /   189398     102  243634  243635  243911  243910
SHELL /   189399     102  243635  243636  243912  243911
SHELL /   189400     102  243636  243637  243913  243912
SHELL /   189401     102  243637  243638  243914  243913
SHELL /   189402     102  243638  243639  243915  243914
SHELL /   189403     102  243639  243640  243916  243915
SHELL /   189404     102  243640  243641  243917  243916
SHELL /   189405     102  243641  243642  243918  243917
SHELL /   189406     102  243642  243643  243919  243918
SHELL /   189407     102  243643  243644  243920  243919
SHELL /   189408     102  243644  243645  243921  243920
SHELL /   189409     102  243645  243646  243922  243921
SHELL /   189410     102  243646  243647  243923  243922
SHELL /   189411     102  243647  243648  243924  243923
SHELL /   189412     102  243648  243649  243925  243924
SHELL /   189413     102  243649  243650  243926  243925
SHELL /   189414     102  243650  243651  243927  243926
SHELL /   189415     102  243651  243652  243928  243927
SHELL /   189416     102  243652  243653  243929  243928
SHELL /   189417     102  243653  243654  243930  243929
SHELL /   189418     102  243654  243655  243931  243930
SHELL /   189419     102  243655  243656  243932  243931
SHELL /   189420     102  243656  243657  243933  243932
SHELL /   189421     102  243657  243658  243934  243933
SHELL /   189422     102  243658  243659  243935  243934
SHELL /   189423     102  243659  243660  243936  243935
SHELL /   189424     102  243660  243661  243937  243936
SHELL /   189425     102  243661  243662  243938  243937
SHELL /   189426     102  243662  243663  243939  243938
SHELL /   189427     102  243663  243664  243940  243939
SHELL /   189428     102  243664  243665  243941  243940
SHELL /   189429     102  243665  243666  243942  243941
SHELL /   189430     102  243666  243667  243943  243942
SHELL /   189431     102  243667  243668  243944  243943
SHELL /   189432     102  243668  243669  243945  243944
SHELL /   189433     102  243669  243670  243946  243945
SHELL /   189434     102  243670  243671  243947  243946
SHELL /   189435     102  243671  243672  243948  243947
SHELL /   189436     102  243672  243673  243949  243948
SHELL /   189437     102  243673  243674  243950  243949
SHELL /   189438     102  243674  243675  243951  243950
SHELL /   189439     102  243675  243676  243952  243951
SHELL /   189440     102  243676  243677  243953  243952
SHELL /   189441     102  243677  243678  243954  243953
SHELL /   189442     102  243678  243679  243955  243954
SHELL /   189443     102  243679  243680  243956  243955
SHELL /   189444     102  243680  243681  243957  243956
SHELL /   189445     102  243681  243682  243958  243957
SHELL /   189446     102  243682  243683  243959  243958
SHELL /   189447     102  243683  243684  243960  243959
SHELL /   189448     102  243684  243685  243961  243960
SHELL /   189449     102  243685  243686  243962  243961
SHELL /   189450     102  243686  243687  243963  243962
SHELL /   189451     102  243687  243688  243964  243963
SHELL /   189452     102  243688  243689  243965  243964
SHELL /   189453     102  243689  243690  243966  243965
SHELL /   189454     102  243690  243691  243967  243966
SHELL /   189455     102  243691  243692  243968  243967
SHELL /   189456     102  243692  243693  243969  243968
SHELL /   189457     102  243693  243694  243970  243969
SHELL /   189458     102  243694  243695  243971  243970
SHELL /   189459     102  243695  243696  243972  243971
SHELL /   189460     102  243696  243697  243973  243972
SHELL /   189461     102  243697  243698  243974  243973
SHELL /   189462     102  243698  243699  243975  243974
SHELL /   189463     102  243699  243700  243976  243975
SHELL /   189464     102  243700  243701  243977  243976
SHELL /   189465     102  243701  243702  243978  243977
SHELL /   189466     102  243702  243703  243979  243978
SHELL /   189467     102  243703  243704  243980  243979
SHELL /   189468     102  243704  243705  243981  243980
SHELL /   189469     102  243705  243706  243982  243981
SHELL /   189470     102  243706  243707  243983  243982
SHELL /   189471     102  243707  243708  243984  243983
SHELL /   189472     102  243708  243709  243985  243984
SHELL /   189473     102  243709  243710  243986  243985
SHELL /   189474     102  243710  243711  243987  243986
SHELL /   189475     102  243711  243712  243988  243987
SHELL /   189476     102  243712  243713  243989  243988
SHELL /   189477     102  243713  243714  243990  243989
SHELL /   189478     102  243714  243715  243991  243990
SHELL /   189479     102  243715  243716  243992  243991
SHELL /   189480     102  243716  243717  243993  243992
SHELL /   189481     102  243717  243718  243994  243993
SHELL /   189482     102  243718  243719  243995  243994
SHELL /   189483     102  243719  243720  243996  243995
SHELL /   189484     102  243720  243721  243997  243996
SHELL /   189485     102  243721  243722  243998  243997
SHELL /   189486     102  243722  243723  243999  243998
SHELL /   189487     102  243723  243724  244000  243999
SHELL /   189488     102  243724  243725  244001  244000
SHELL /   189489     102  243725  243726  244002  244001
SHELL /   189490     102  243726  243727  244003  244002
SHELL /   189491     102  243727  243728  244004  244003
SHELL /   189492     102  243728  243729  244005  244004
SHELL /   189493     102  243729  243730  244006  244005
SHELL /   189494     102  243730  243731  244007  244006
SHELL /   189495     102  243731  243732  244008  244007
SHELL /   189496     102  243732  243733  244009  244008
SHELL /   189497     102  243733  243734  244010  244009
SHELL /   189498     102  243734  243735  244011  244010
SHELL /   189499     102  243735  243736  244012  244011
SHELL /   189500     102  243736  243737  244013  244012
SHELL /   189501     102  243737  243738  244014  244013
SHELL /   189502     102  243738  243739  244015  244014
SHELL /   189503     102  243739  243740  244016  244015
SHELL /   189504     102  243740  243741  244017  244016
SHELL /   189505     102  243741  243742  244018  244017
SHELL /   189506     102  243742  243743  244019  244018
SHELL /   189507     102  243743  243744  244020  244019
SHELL /   189508     102  243744  243745  244021  244020
SHELL /   189509     102  243745  243746  244022  244021
SHELL /   189510     102  243746  243747  244023  244022
SHELL /   189511     102  243747  243748  244024  244023
SHELL /   189512     102  243748  243749  244025  244024
SHELL /   189513     102  243749  243750  244026  244025
SHELL /   189514     102  243750  243751  244027  244026
SHELL /   189515     102  243751  243752  244028  244027
SHELL /   189516     102  243752  243753  244029  244028
SHELL /   189517     102  243753  243754  244030  244029
SHELL /   189518     102  243754  243755  244031  244030
SHELL /   189519     102  243755  243756  244032  244031
SHELL /   189520     102  243756  243757  244033  244032
SHELL /   189521     102  243757  243758  244034  244033
SHELL /   189522     102  243758  243759  244035  244034
SHELL /   189523     102  243759  243760  244036  244035
SHELL /   189524     102  243760  243761  244037  244036
SHELL /   189525     102  243761  243762  244038  244037
SHELL /   189526     102  243762  243763  244039  244038
SHELL /   189527     102  243763  243764  244040  244039
SHELL /   189528     102  243764  243765  244041  244040
SHELL /   189529     102  243765  243766  244042  244041
SHELL /   189530     102  243766  243767  244043  244042
SHELL /   189531     102  243767  243768  244044  244043
SHELL /   189532     102  243768  243769  244045  244044
SHELL /   189533     102  243769  243770  244046  244045
SHELL /   189534     102  243770  243771  244047  244046
SHELL /   189535     102  243771  243772  244048  244047
SHELL /   189536     102  243772  243773  244049  244048
SHELL /   189537     102  243773  243774  244050  244049
SHELL /   189538     102  243774  243775  244051  244050
SHELL /   189539     102  243775  243776  244052  244051
SHELL /   189540     102  243776  243777  244053  244052
SHELL /   189541     102  243777  243778  244054  244053
SHELL /   189542     102  243778  243779  244055  244054
SHELL /   189543     102  243779  243780  244056  244055
SHELL /   189544     102  243780  243781  244057  244056
SHELL /   189545     102  243781  243782  244058  244057
SHELL /   189546     102  243782  243783  244059  244058
SHELL /   189547     102  243783  243784  244060  244059
SHELL /   189548     102  243784  243785  244061  244060
SHELL /   189549     102  243785  243786  244062  244061
SHELL /   189550     102  243786  243787  244063  244062
SHELL /   189551     102  243787  243788  244064  244063
SHELL /   189552     102  243788  243789  244065  244064
SHELL /   189553     102  243789  243790  244066  244065
SHELL /   189554     102  243790  243791  244067  244066
SHELL /   189555     102  243791  243792  244068  244067
SHELL /   189556     102  243792  243793  244069  244068
SHELL /   189557     102  243793  243794  244070  244069
SHELL /   189558     102  243794  243795  244071  244070
SHELL /   189559     102  243795  243796  244072  244071
SHELL /   189560     102  243796  243797  244073  244072
SHELL /   189561     102  243797  243798  244074  244073
SHELL /   189562     102  243798  243799  244075  244074
SHELL /   189563     102  243799  243800  244076  244075
SHELL /   189564     102  243800  243801  244077  244076
SHELL /   189565     102  243801  243802  244078  244077
SHELL /   189566     102  243802  243803  244079  244078
SHELL /   189567     102  243803  243804  244080  244079
SHELL /   189568     102  243804  243805  244081  244080
SHELL /   189569     102  243805  243806  244082  244081
SHELL /   189570     102  243806  243807  244083  244082
SHELL /   189571     102  243807  243808  244084  244083
SHELL /   189572     102  243808  243809  244085  244084
SHELL /   189573     102  243809  243810  244086  244085
SHELL /   189574     102  243810  243811  244087  244086
SHELL /   189575     102  243811  243812  244088  244087
SHELL /   189576     102  243812  243813  244089  244088
SHELL /   189577     102  243813  243814  244090  244089
SHELL /   189578     102  243814  243815  244091  244090
SHELL /   189579     102  243815  243816  244092  244091
SHELL /   189580     102  243816  243817  244093  244092
SHELL /   189581     102  243817  243818  244094  244093
SHELL /   189582     102  243818  243819  244095  244094
SHELL /   189583     102  243819  243820  244096  244095
SHELL /   189584     102  243820  243821  244097  244096
SHELL /   189585     102  243821  243822  244098  244097
SHELL /   189586     102  243822  243823  244099  244098
SHELL /   189587     102  243823  243824  244100  244099
SHELL /   189588     102  243824  243825  244101  244100
SHELL /   189589     102  243825  243826  244102  244101
SHELL /   189590     102  243826  243827  244103  244102
SHELL /   189591     102  243827  243828  244104  244103
SHELL /   189592     102  243828  243829  244105  244104
SHELL /   189593     102  243829  243830  244106  244105
SHELL /   189594     102  243830  243831  244107  244106
SHELL /   189595     102  243831  243832  244108  244107
SHELL /   189596     102  243832  243833  244109  244108
SHELL /   189597     102  243833  243834  244110  244109
SHELL /   189598     102  243834  243835  244111  244110
SHELL /   189599     102  243835  243836  244112  244111
SHELL /   189600     102  243836  243837  244113  244112
SHELL /   189601     102  243837  243838  244114  244113
SHELL /   189602     102  243838  243839  244115  244114
SHELL /   189603     102  243839  243840  244116  244115
SHELL /   189604     102  243840  243841  244117  244116
SHELL /   189605     102  243841  243842  244118  244117
SHELL /   189606     102  243842  243843  244119  244118
SHELL /   189607     102  243843  243844  244120  244119
SHELL /   189608     102  243844  243845  244121  244120
SHELL /   189609     102  243845  243846  244122  244121
SHELL /   189610     102  243846  243847  244123  244122
SHELL /   189611     102  243847  243848  244124  244123
SHELL /   189612     102  243848  243849  244125  244124
SHELL /   189613     102  243849  243850  244126  244125
SHELL /   189614     102  243850  243851  244127  244126
SHELL /   189615     102  243851  243852  244128  244127
SHELL /   189616     102  243852  243853  244129  244128
SHELL /   189617     102  243853  243854  244130  244129
SHELL /   189618     102  243854  243855  244131  244130
SHELL /   189619     102  243855  243856  244132  244131
SHELL /   189620     102  243856  243857  244133  244132
SHELL /   189621     102  243857  243858  244134  244133
SHELL /   189622     102  243858  243859  244135  244134
SHELL /   189623     102  243859  243860  244136  244135
SHELL /   189624     102  243860  243861  244137  244136
SHELL /   189625     102  243861  243862  244138  244137
SHELL /   189626     102  243862  243863  244139  244138
SHELL /   189627     102  243863  243864  244140  244139
SHELL /   189628     102  243864  243865  244141  244140
SHELL /   189629     102  243865  243866  244142  244141
SHELL /   189630     102  243866  243867  244143  244142
SHELL /   189631     102  243867  243868  244144  244143
SHELL /   189632     102  243868  243869  244145  244144
SHELL /   189633     102  243869  243870  244146  244145
SHELL /   189634     102  243870  243871  244147  244146
SHELL /   189635     102  243871  243872  244148  244147
SHELL /   189636     102  243872  243873  244149  244148
SHELL /   189637     102  243873  243874  244150  244149
SHELL /   189638     102  243874  243875  244151  244150
SHELL /   189639     102  243875  243876  244152  244151
SHELL /   189640     102  243876  243877  244153  244152
SHELL /   189641     102  243877  243878  244154  244153
SHELL /   189642     102  243878  243879  244155  244154
SHELL /   189643     102  243879  243880  244156  244155
SHELL /   189644     102  243880  243881  244157  244156
SHELL /   189645     102  243881  243882  244158  244157
SHELL /   189646     102  243882  243883  244159  244158
SHELL /   189647     102  243883  243884  244160  244159
SHELL /   189648     102  243884  243885  244161  244160
SHELL /   189649     102  243885  243886  244162  244161
SHELL /   189650     102  243888  243887  244163  244164
SHELL /   189651     102  243887  243889  244165  244163
SHELL /   189652     102  243889  243890  244166  244165
SHELL /   189653     102  243890  243891  244167  244166
SHELL /   189654     102  243891  243892  244168  244167
SHELL /   189655     102  243892  243893  244169  244168
SHELL /   189656     102  243893  243894  244170  244169
SHELL /   189657     102  243894  243895  244171  244170
SHELL /   189658     102  243895  243896  244172  244171
SHELL /   189659     102  243896  243897  244173  244172
SHELL /   189660     102  243897  243898  244174  244173
SHELL /   189661     102  243898  243899  244175  244174
SHELL /   189662     102  243899  243900  244176  244175
SHELL /   189663     102  243900  243901  244177  244176
SHELL /   189664     102  243901  243902  244178  244177
SHELL /   189665     102  243902  243903  244179  244178
SHELL /   189666     102  243903  243904  244180  244179
SHELL /   189667     102  243904  243905  244181  244180
SHELL /   189668     102  243905  243906  244182  244181
SHELL /   189669     102  243906  243907  244183  244182
SHELL /   189670     102  243907  243908  244184  244183
SHELL /   189671     102  243908  243909  244185  244184
SHELL /   189672     102  243909  243910  244186  244185
SHELL /   189673     102  243910  243911  244187  244186
SHELL /   189674     102  243911  243912  244188  244187
SHELL /   189675     102  243912  243913  244189  244188
SHELL /   189676     102  243913  243914  244190  244189
SHELL /   189677     102  243914  243915  244191  244190
SHELL /   189678     102  243915  243916  244192  244191
SHELL /   189679     102  243916  243917  244193  244192
SHELL /   189680     102  243917  243918  244194  244193
SHELL /   189681     102  243918  243919  244195  244194
SHELL /   189682     102  243919  243920  244196  244195
SHELL /   189683     102  243920  243921  244197  244196
SHELL /   189684     102  243921  243922  244198  244197
SHELL /   189685     102  243922  243923  244199  244198
SHELL /   189686     102  243923  243924  244200  244199
SHELL /   189687     102  243924  243925  244201  244200
SHELL /   189688     102  243925  243926  244202  244201
SHELL /   189689     102  243926  243927  244203  244202
SHELL /   189690     102  243927  243928  244204  244203
SHELL /   189691     102  243928  243929  244205  244204
SHELL /   189692     102  243929  243930  244206  244205
SHELL /   189693     102  243930  243931  244207  244206
SHELL /   189694     102  243931  243932  244208  244207
SHELL /   189695     102  243932  243933  244209  244208
SHELL /   189696     102  243933  243934  244210  244209
SHELL /   189697     102  243934  243935  244211  244210
SHELL /   189698     102  243935  243936  244212  244211
SHELL /   189699     102  243936  243937  244213  244212
SHELL /   189700     102  243937  243938  244214  244213
SHELL /   189701     102  243938  243939  244215  244214
SHELL /   189702     102  243939  243940  244216  244215
SHELL /   189703     102  243940  243941  244217  244216
SHELL /   189704     102  243941  243942  244218  244217
SHELL /   189705     102  243942  243943  244219  244218
SHELL /   189706     102  243943  243944  244220  244219
SHELL /   189707     102  243944  243945  244221  244220
SHELL /   189708     102  243945  243946  244222  244221
SHELL /   189709     102  243946  243947  244223  244222
SHELL /   189710     102  243947  243948  244224  244223
SHELL /   189711     102  243948  243949  244225  244224
SHELL /   189712     102  243949  243950  244226  244225
SHELL /   189713     102  243950  243951  244227  244226
SHELL /   189714     102  243951  243952  244228  244227
SHELL /   189715     102  243952  243953  244229  244228
SHELL /   189716     102  243953  243954  244230  244229
SHELL /   189717     102  243954  243955  244231  244230
SHELL /   189718     102  243955  243956  244232  244231
SHELL /   189719     102  243956  243957  244233  244232
SHELL /   189720     102  243957  243958  244234  244233
SHELL /   189721     102  243958  243959  244235  244234
SHELL /   189722     102  243959  243960  244236  244235
SHELL /   189723     102  243960  243961  244237  244236
SHELL /   189724     102  243961  243962  244238  244237
SHELL /   189725     102  243962  243963  244239  244238
SHELL /   189726     102  243963  243964  244240  244239
SHELL /   189727     102  243964  243965  244241  244240
SHELL /   189728     102  243965  243966  244242  244241
SHELL /   189729     102  243966  243967  244243  244242
SHELL /   189730     102  243967  243968  244244  244243
SHELL /   189731     102  243968  243969  244245  244244
SHELL /   189732     102  243969  243970  244246  244245
SHELL /   189733     102  243970  243971  244247  244246
SHELL /   189734     102  243971  243972  244248  244247
SHELL /   189735     102  243972  243973  244249  244248
SHELL /   189736     102  243973  243974  244250  244249
SHELL /   189737     102  243974  243975  244251  244250
SHELL /   189738     102  243975  243976  244252  244251
SHELL /   189739     102  243976  243977  244253  244252
SHELL /   189740     102  243977  243978  244254  244253
SHELL /   189741     102  243978  243979  244255  244254
SHELL /   189742     102  243979  243980  244256  244255
SHELL /   189743     102  243980  243981  244257  244256
SHELL /   189744     102  243981  243982  244258  244257
SHELL /   189745     102  243982  243983  244259  244258
SHELL /   189746     102  243983  243984  244260  244259
SHELL /   189747     102  243984  243985  244261  244260
SHELL /   189748     102  243985  243986  244262  244261
SHELL /   189749     102  243986  243987  244263  244262
SHELL /   189750     102  243987  243988  244264  244263
SHELL /   189751     102  243988  243989  244265  244264
SHELL /   189752     102  243989  243990  244266  244265
SHELL /   189753     102  243990  243991  244267  244266
SHELL /   189754     102  243991  243992  244268  244267
SHELL /   189755     102  243992  243993  244269  244268
SHELL /   189756     102  243993  243994  244270  244269
SHELL /   189757     102  243994  243995  244271  244270
SHELL /   189758     102  243995  243996  244272  244271
SHELL /   189759     102  243996  243997  244273  244272
SHELL /   189760     102  243997  243998  244274  244273
SHELL /   189761     102  243998  243999  244275  244274
SHELL /   189762     102  243999  244000  244276  244275
SHELL /   189763     102  244000  244001  244277  244276
SHELL /   189764     102  244001  244002  244278  244277
SHELL /   189765     102  244002  244003  244279  244278
SHELL /   189766     102  244003  244004  244280  244279
SHELL /   189767     102  244004  244005  244281  244280
SHELL /   189768     102  244005  244006  244282  244281
SHELL /   189769     102  244006  244007  244283  244282
SHELL /   189770     102  244007  244008  244284  244283
SHELL /   189771     102  244008  244009  244285  244284
SHELL /   189772     102  244009  244010  244286  244285
SHELL /   189773     102  244010  244011  244287  244286
SHELL /   189774     102  244011  244012  244288  244287
SHELL /   189775     102  244012  244013  244289  244288
SHELL /   189776     102  244013  244014  244290  244289
SHELL /   189777     102  244014  244015  244291  244290
SHELL /   189778     102  244015  244016  244292  244291
SHELL /   189779     102  244016  244017  244293  244292
SHELL /   189780     102  244017  244018  244294  244293
SHELL /   189781     102  244018  244019  244295  244294
SHELL /   189782     102  244019  244020  244296  244295
SHELL /   189783     102  244020  244021  244297  244296
SHELL /   189784     102  244021  244022  244298  244297
SHELL /   189785     102  244022  244023  244299  244298
SHELL /   189786     102  244023  244024  244300  244299
SHELL /   189787     102  244024  244025  244301  244300
SHELL /   189788     102  244025  244026  244302  244301
SHELL /   189789     102  244026  244027  244303  244302
SHELL /   189790     102  244027  244028  244304  244303
SHELL /   189791     102  244028  244029  244305  244304
SHELL /   189792     102  244029  244030  244306  244305
SHELL /   189793     102  244030  244031  244307  244306
SHELL /   189794     102  244031  244032  244308  244307
SHELL /   189795     102  244032  244033  244309  244308
SHELL /   189796     102  244033  244034  244310  244309
SHELL /   189797     102  244034  244035  244311  244310
SHELL /   189798     102  244035  244036  244312  244311
SHELL /   189799     102  244036  244037  244313  244312
SHELL /   189800     102  244037  244038  244314  244313
SHELL /   189801     102  244038  244039  244315  244314
SHELL /   189802     102  244039  244040  244316  244315
SHELL /   189803     102  244040  244041  244317  244316
SHELL /   189804     102  244041  244042  244318  244317
SHELL /   189805     102  244042  244043  244319  244318
SHELL /   189806     102  244043  244044  244320  244319
SHELL /   189807     102  244044  244045  244321  244320
SHELL /   189808     102  244045  244046  244322  244321
SHELL /   189809     102  244046  244047  244323  244322
SHELL /   189810     102  244047  244048  244324  244323
SHELL /   189811     102  244048  244049  244325  244324
SHELL /   189812     102  244049  244050  244326  244325
SHELL /   189813     102  244050  244051  244327  244326
SHELL /   189814     102  244051  244052  244328  244327
SHELL /   189815     102  244052  244053  244329  244328
SHELL /   189816     102  244053  244054  244330  244329
SHELL /   189817     102  244054  244055  244331  244330
SHELL /   189818     102  244055  244056  244332  244331
SHELL /   189819     102  244056  244057  244333  244332
SHELL /   189820     102  244057  244058  244334  244333
SHELL /   189821     102  244058  244059  244335  244334
SHELL /   189822     102  244059  244060  244336  244335
SHELL /   189823     102  244060  244061  244337  244336
SHELL /   189824     102  244061  244062  244338  244337
SHELL /   189825     102  244062  244063  244339  244338
SHELL /   189826     102  244063  244064  244340  244339
SHELL /   189827     102  244064  244065  244341  244340
SHELL /   189828     102  244065  244066  244342  244341
SHELL /   189829     102  244066  244067  244343  244342
SHELL /   189830     102  244067  244068  244344  244343
SHELL /   189831     102  244068  244069  244345  244344
SHELL /   189832     102  244069  244070  244346  244345
SHELL /   189833     102  244070  244071  244347  244346
SHELL /   189834     102  244071  244072  244348  244347
SHELL /   189835     102  244072  244073  244349  244348
SHELL /   189836     102  244073  244074  244350  244349
SHELL /   189837     102  244074  244075  244351  244350
SHELL /   189838     102  244075  244076  244352  244351
SHELL /   189839     102  244076  244077  244353  244352
SHELL /   189840     102  244077  244078  244354  244353
SHELL /   189841     102  244078  244079  244355  244354
SHELL /   189842     102  244079  244080  244356  244355
SHELL /   189843     102  244080  244081  244357  244356
SHELL /   189844     102  244081  244082  244358  244357
SHELL /   189845     102  244082  244083  244359  244358
SHELL /   189846     102  244083  244084  244360  244359
SHELL /   189847     102  244084  244085  244361  244360
SHELL /   189848     102  244085  244086  244362  244361
SHELL /   189849     102  244086  244087  244363  244362
SHELL /   189850     102  244087  244088  244364  244363
SHELL /   189851     102  244088  244089  244365  244364
SHELL /   189852     102  244089  244090  244366  244365
SHELL /   189853     102  244090  244091  244367  244366
SHELL /   189854     102  244091  244092  244368  244367
SHELL /   189855     102  244092  244093  244369  244368
SHELL /   189856     102  244093  244094  244370  244369
SHELL /   189857     102  244094  244095  244371  244370
SHELL /   189858     102  244095  244096  244372  244371
SHELL /   189859     102  244096  244097  244373  244372
SHELL /   189860     102  244097  244098  244374  244373
SHELL /   189861     102  244098  244099  244375  244374
SHELL /   189862     102  244099  244100  244376  244375
SHELL /   189863     102  244100  244101  244377  244376
SHELL /   189864     102  244101  244102  244378  244377
SHELL /   189865     102  244102  244103  244379  244378
SHELL /   189866     102  244103  244104  244380  244379
SHELL /   189867     102  244104  244105  244381  244380
SHELL /   189868     102  244105  244106  244382  244381
SHELL /   189869     102  244106  244107  244383  244382
SHELL /   189870     102  244107  244108  244384  244383
SHELL /   189871     102  244108  244109  244385  244384
SHELL /   189872     102  244109  244110  244386  244385
SHELL /   189873     102  244110  244111  244387  244386
SHELL /   189874     102  244111  244112  244388  244387
SHELL /   189875     102  244112  244113  244389  244388
SHELL /   189876     102  244113  244114  244390  244389
SHELL /   189877     102  244114  244115  244391  244390
SHELL /   189878     102  244115  244116  244392  244391
SHELL /   189879     102  244116  244117  244393  244392
SHELL /   189880     102  244117  244118  244394  244393
SHELL /   189881     102  244118  244119  244395  244394
SHELL /   189882     102  244119  244120  244396  244395
SHELL /   189883     102  244120  244121  244397  244396
SHELL /   189884     102  244121  244122  244398  244397
SHELL /   189885     102  244122  244123  244399  244398
SHELL /   189886     102  244123  244124  244400  244399
SHELL /   189887     102  244124  244125  244401  244400
SHELL /   189888     102  244125  244126  244402  244401
SHELL /   189889     102  244126  244127  244403  244402
SHELL /   189890     102  244127  244128  244404  244403
SHELL /   189891     102  244128  244129  244405  244404
SHELL /   189892     102  244129  244130  244406  244405
SHELL /   189893     102  244130  244131  244407  244406
SHELL /   189894     102  244131  244132  244408  244407
SHELL /   189895     102  244132  244133  244409  244408
SHELL /   189896     102  244133  244134  244410  244409
SHELL /   189897     102  244134  244135  244411  244410
SHELL /   189898     102  244135  244136  244412  244411
SHELL /   189899     102  244136  244137  244413  244412
SHELL /   189900     102  244137  244138  244414  244413
SHELL /   189901     102  244138  244139  244415  244414
SHELL /   189902     102  244139  244140  244416  244415
SHELL /   189903     102  244140  244141  244417  244416
SHELL /   189904     102  244141  244142  244418  244417
SHELL /   189905     102  244142  244143  244419  244418
SHELL /   189906     102  244143  244144  244420  244419
SHELL /   189907     102  244144  244145  244421  244420
SHELL /   189908     102  244145  244146  244422  244421
SHELL /   189909     102  244146  244147  244423  244422
SHELL /   189910     102  244147  244148  244424  244423
SHELL /   189911     102  244148  244149  244425  244424
SHELL /   189912     102  244149  244150  244426  244425
SHELL /   189913     102  244150  244151  244427  244426
SHELL /   189914     102  244151  244152  244428  244427
SHELL /   189915     102  244152  244153  244429  244428
SHELL /   189916     102  244153  244154  244430  244429
SHELL /   189917     102  244154  244155  244431  244430
SHELL /   189918     102  244155  244156  244432  244431
SHELL /   189919     102  244156  244157  244433  244432
SHELL /   189920     102  244157  244158  244434  244433
SHELL /   189921     102  244158  244159  244435  244434
SHELL /   189922     102  244159  244160  244436  244435
SHELL /   189923     102  244160  244161  244437  244436
SHELL /   189924     102  244161  244162  244438  244437
SHELL /   189925     102  244164  244163  244439  244440
SHELL /   189926     102  244163  244165  244441  244439
SHELL /   189927     102  244165  244166  244442  244441
SHELL /   189928     102  244166  244167  244443  244442
SHELL /   189929     102  244167  244168  244444  244443
SHELL /   189930     102  244168  244169  244445  244444
SHELL /   189931     102  244169  244170  244446  244445
SHELL /   189932     102  244170  244171  244447  244446
SHELL /   189933     102  244171  244172  244448  244447
SHELL /   189934     102  244172  244173  244449  244448
SHELL /   189935     102  244173  244174  244450  244449
SHELL /   189936     102  244174  244175  244451  244450
SHELL /   189937     102  244175  244176  244452  244451
SHELL /   189938     102  244176  244177  244453  244452
SHELL /   189939     102  244177  244178  244454  244453
SHELL /   189940     102  244178  244179  244455  244454
SHELL /   189941     102  244179  244180  244456  244455
SHELL /   189942     102  244180  244181  244457  244456
SHELL /   189943     102  244181  244182  244458  244457
SHELL /   189944     102  244182  244183  244459  244458
SHELL /   189945     102  244183  244184  244460  244459
SHELL /   189946     102  244184  244185  244461  244460
SHELL /   189947     102  244185  244186  244462  244461
SHELL /   189948     102  244186  244187  244463  244462
SHELL /   189949     102  244187  244188  244464  244463
SHELL /   189950     102  244188  244189  244465  244464
SHELL /   189951     102  244189  244190  244466  244465
SHELL /   189952     102  244190  244191  244467  244466
SHELL /   189953     102  244191  244192  244468  244467
SHELL /   189954     102  244192  244193  244469  244468
SHELL /   189955     102  244193  244194  244470  244469
SHELL /   189956     102  244194  244195  244471  244470
SHELL /   189957     102  244195  244196  244472  244471
SHELL /   189958     102  244196  244197  244473  244472
SHELL /   189959     102  244197  244198  244474  244473
SHELL /   189960     102  244198  244199  244475  244474
SHELL /   189961     102  244199  244200  244476  244475
SHELL /   189962     102  244200  244201  244477  244476
SHELL /   189963     102  244201  244202  244478  244477
SHELL /   189964     102  244202  244203  244479  244478
SHELL /   189965     102  244203  244204  244480  244479
SHELL /   189966     102  244204  244205  244481  244480
SHELL /   189967     102  244205  244206  244482  244481
SHELL /   189968     102  244206  244207  244483  244482
SHELL /   189969     102  244207  244208  244484  244483
SHELL /   189970     102  244208  244209  244485  244484
SHELL /   189971     102  244209  244210  244486  244485
SHELL /   189972     102  244210  244211  244487  244486
SHELL /   189973     102  244211  244212  244488  244487
SHELL /   189974     102  244212  244213  244489  244488
SHELL /   189975     102  244213  244214  244490  244489
SHELL /   189976     102  244214  244215  244491  244490
SHELL /   189977     102  244215  244216  244492  244491
SHELL /   189978     102  244216  244217  244493  244492
SHELL /   189979     102  244217  244218  244494  244493
SHELL /   189980     102  244218  244219  244495  244494
SHELL /   189981     102  244219  244220  244496  244495
SHELL /   189982     102  244220  244221  244497  244496
SHELL /   189983     102  244221  244222  244498  244497
SHELL /   189984     102  244222  244223  244499  244498
SHELL /   189985     102  244223  244224  244500  244499
SHELL /   189986     102  244224  244225  244501  244500
SHELL /   189987     102  244225  244226  244502  244501
SHELL /   189988     102  244226  244227  244503  244502
SHELL /   189989     102  244227  244228  244504  244503
SHELL /   189990     102  244228  244229  244505  244504
SHELL /   189991     102  244229  244230  244506  244505
SHELL /   189992     102  244230  244231  244507  244506
SHELL /   189993     102  244231  244232  244508  244507
SHELL /   189994     102  244232  244233  244509  244508
SHELL /   189995     102  244233  244234  244510  244509
SHELL /   189996     102  244234  244235  244511  244510
SHELL /   189997     102  244235  244236  244512  244511
SHELL /   189998     102  244236  244237  244513  244512
SHELL /   189999     102  244237  244238  244514  244513
SHELL /   190000     102  244238  244239  244515  244514
SHELL /   190001     102  244239  244240  244516  244515
SHELL /   190002     102  244240  244241  244517  244516
SHELL /   190003     102  244241  244242  244518  244517
SHELL /   190004     102  244242  244243  244519  244518
SHELL /   190005     102  244243  244244  244520  244519
SHELL /   190006     102  244244  244245  244521  244520
SHELL /   190007     102  244245  244246  244522  244521
SHELL /   190008     102  244246  244247  244523  244522
SHELL /   190009     102  244247  244248  244524  244523
SHELL /   190010     102  244248  244249  244525  244524
SHELL /   190011     102  244249  244250  244526  244525
SHELL /   190012     102  244250  244251  244527  244526
SHELL /   190013     102  244251  244252  244528  244527
SHELL /   190014     102  244252  244253  244529  244528
SHELL /   190015     102  244253  244254  244530  244529
SHELL /   190016     102  244254  244255  244531  244530
SHELL /   190017     102  244255  244256  244532  244531
SHELL /   190018     102  244256  244257  244533  244532
SHELL /   190019     102  244257  244258  244534  244533
SHELL /   190020     102  244258  244259  244535  244534
SHELL /   190021     102  244259  244260  244536  244535
SHELL /   190022     102  244260  244261  244537  244536
SHELL /   190023     102  244261  244262  244538  244537
SHELL /   190024     102  244262  244263  244539  244538
SHELL /   190025     102  244263  244264  244540  244539
SHELL /   190026     102  244264  244265  244541  244540
SHELL /   190027     102  244265  244266  244542  244541
SHELL /   190028     102  244266  244267  244543  244542
SHELL /   190029     102  244267  244268  244544  244543
SHELL /   190030     102  244268  244269  244545  244544
SHELL /   190031     102  244269  244270  244546  244545
SHELL /   190032     102  244270  244271  244547  244546
SHELL /   190033     102  244271  244272  244548  244547
SHELL /   190034     102  244272  244273  244549  244548
SHELL /   190035     102  244273  244274  244550  244549
SHELL /   190036     102  244274  244275  244551  244550
SHELL /   190037     102  244275  244276  244552  244551
SHELL /   190038     102  244276  244277  244553  244552
SHELL /   190039     102  244277  244278  244554  244553
SHELL /   190040     102  244278  244279  244555  244554
SHELL /   190041     102  244279  244280  244556  244555
SHELL /   190042     102  244280  244281  244557  244556
SHELL /   190043     102  244281  244282  244558  244557
SHELL /   190044     102  244282  244283  244559  244558
SHELL /   190045     102  244283  244284  244560  244559
SHELL /   190046     102  244284  244285  244561  244560
SHELL /   190047     102  244285  244286  244562  244561
SHELL /   190048     102  244286  244287  244563  244562
SHELL /   190049     102  244287  244288  244564  244563
SHELL /   190050     102  244288  244289  244565  244564
SHELL /   190051     102  244289  244290  244566  244565
SHELL /   190052     102  244290  244291  244567  244566
SHELL /   190053     102  244291  244292  244568  244567
SHELL /   190054     102  244292  244293  244569  244568
SHELL /   190055     102  244293  244294  244570  244569
SHELL /   190056     102  244294  244295  244571  244570
SHELL /   190057     102  244295  244296  244572  244571
SHELL /   190058     102  244296  244297  244573  244572
SHELL /   190059     102  244297  244298  244574  244573
SHELL /   190060     102  244298  244299  244575  244574
SHELL /   190061     102  244299  244300  244576  244575
SHELL /   190062     102  244300  244301  244577  244576
SHELL /   190063     102  244301  244302  244578  244577
SHELL /   190064     102  244302  244303  244579  244578
SHELL /   190065     102  244303  244304  244580  244579
SHELL /   190066     102  244304  244305  244581  244580
SHELL /   190067     102  244305  244306  244582  244581
SHELL /   190068     102  244306  244307  244583  244582
SHELL /   190069     102  244307  244308  244584  244583
SHELL /   190070     102  244308  244309  244585  244584
SHELL /   190071     102  244309  244310  244586  244585
SHELL /   190072     102  244310  244311  244587  244586
SHELL /   190073     102  244311  244312  244588  244587
SHELL /   190074     102  244312  244313  244589  244588
SHELL /   190075     102  244313  244314  244590  244589
SHELL /   190076     102  244314  244315  244591  244590
SHELL /   190077     102  244315  244316  244592  244591
SHELL /   190078     102  244316  244317  244593  244592
SHELL /   190079     102  244317  244318  244594  244593
SHELL /   190080     102  244318  244319  244595  244594
SHELL /   190081     102  244319  244320  244596  244595
SHELL /   190082     102  244320  244321  244597  244596
SHELL /   190083     102  244321  244322  244598  244597
SHELL /   190084     102  244322  244323  244599  244598
SHELL /   190085     102  244323  244324  244600  244599
SHELL /   190086     102  244324  244325  244601  244600
SHELL /   190087     102  244325  244326  244602  244601
SHELL /   190088     102  244326  244327  244603  244602
SHELL /   190089     102  244327  244328  244604  244603
SHELL /   190090     102  244328  244329  244605  244604
SHELL /   190091     102  244329  244330  244606  244605
SHELL /   190092     102  244330  244331  244607  244606
SHELL /   190093     102  244331  244332  244608  244607
SHELL /   190094     102  244332  244333  244609  244608
SHELL /   190095     102  244333  244334  244610  244609
SHELL /   190096     102  244334  244335  244611  244610
SHELL /   190097     102  244335  244336  244612  244611
SHELL /   190098     102  244336  244337  244613  244612
SHELL /   190099     102  244337  244338  244614  244613
SHELL /   190100     102  244338  244339  244615  244614
SHELL /   190101     102  244339  244340  244616  244615
SHELL /   190102     102  244340  244341  244617  244616
SHELL /   190103     102  244341  244342  244618  244617
SHELL /   190104     102  244342  244343  244619  244618
SHELL /   190105     102  244343  244344  244620  244619
SHELL /   190106     102  244344  244345  244621  244620
SHELL /   190107     102  244345  244346  244622  244621
SHELL /   190108     102  244346  244347  244623  244622
SHELL /   190109     102  244347  244348  244624  244623
SHELL /   190110     102  244348  244349  244625  244624
SHELL /   190111     102  244349  244350  244626  244625
SHELL /   190112     102  244350  244351  244627  244626
SHELL /   190113     102  244351  244352  244628  244627
SHELL /   190114     102  244352  244353  244629  244628
SHELL /   190115     102  244353  244354  244630  244629
SHELL /   190116     102  244354  244355  244631  244630
SHELL /   190117     102  244355  244356  244632  244631
SHELL /   190118     102  244356  244357  244633  244632
SHELL /   190119     102  244357  244358  244634  244633
SHELL /   190120     102  244358  244359  244635  244634
SHELL /   190121     102  244359  244360  244636  244635
SHELL /   190122     102  244360  244361  244637  244636
SHELL /   190123     102  244361  244362  244638  244637
SHELL /   190124     102  244362  244363  244639  244638
SHELL /   190125     102  244363  244364  244640  244639
SHELL /   190126     102  244364  244365  244641  244640
SHELL /   190127     102  244365  244366  244642  244641
SHELL /   190128     102  244366  244367  244643  244642
SHELL /   190129     102  244367  244368  244644  244643
SHELL /   190130     102  244368  244369  244645  244644
SHELL /   190131     102  244369  244370  244646  244645
SHELL /   190132     102  244370  244371  244647  244646
SHELL /   190133     102  244371  244372  244648  244647
SHELL /   190134     102  244372  244373  244649  244648
SHELL /   190135     102  244373  244374  244650  244649
SHELL /   190136     102  244374  244375  244651  244650
SHELL /   190137     102  244375  244376  244652  244651
SHELL /   190138     102  244376  244377  244653  244652
SHELL /   190139     102  244377  244378  244654  244653
SHELL /   190140     102  244378  244379  244655  244654
SHELL /   190141     102  244379  244380  244656  244655
SHELL /   190142     102  244380  244381  244657  244656
SHELL /   190143     102  244381  244382  244658  244657
SHELL /   190144     102  244382  244383  244659  244658
SHELL /   190145     102  244383  244384  244660  244659
SHELL /   190146     102  244384  244385  244661  244660
SHELL /   190147     102  244385  244386  244662  244661
SHELL /   190148     102  244386  244387  244663  244662
SHELL /   190149     102  244387  244388  244664  244663
SHELL /   190150     102  244388  244389  244665  244664
SHELL /   190151     102  244389  244390  244666  244665
SHELL /   190152     102  244390  244391  244667  244666
SHELL /   190153     102  244391  244392  244668  244667
SHELL /   190154     102  244392  244393  244669  244668
SHELL /   190155     102  244393  244394  244670  244669
SHELL /   190156     102  244394  244395  244671  244670
SHELL /   190157     102  244395  244396  244672  244671
SHELL /   190158     102  244396  244397  244673  244672
SHELL /   190159     102  244397  244398  244674  244673
SHELL /   190160     102  244398  244399  244675  244674
SHELL /   190161     102  244399  244400  244676  244675
SHELL /   190162     102  244400  244401  244677  244676
SHELL /   190163     102  244401  244402  244678  244677
SHELL /   190164     102  244402  244403  244679  244678
SHELL /   190165     102  244403  244404  244680  244679
SHELL /   190166     102  244404  244405  244681  244680
SHELL /   190167     102  244405  244406  244682  244681
SHELL /   190168     102  244406  244407  244683  244682
SHELL /   190169     102  244407  244408  244684  244683
SHELL /   190170     102  244408  244409  244685  244684
SHELL /   190171     102  244409  244410  244686  244685
SHELL /   190172     102  244410  244411  244687  244686
SHELL /   190173     102  244411  244412  244688  244687
SHELL /   190174     102  244412  244413  244689  244688
SHELL /   190175     102  244413  244414  244690  244689
SHELL /   190176     102  244414  244415  244691  244690
SHELL /   190177     102  244415  244416  244692  244691
SHELL /   190178     102  244416  244417  244693  244692
SHELL /   190179     102  244417  244418  244694  244693
SHELL /   190180     102  244418  244419  244695  244694
SHELL /   190181     102  244419  244420  244696  244695
SHELL /   190182     102  244420  244421  244697  244696
SHELL /   190183     102  244421  244422  244698  244697
SHELL /   190184     102  244422  244423  244699  244698
SHELL /   190185     102  244423  244424  244700  244699
SHELL /   190186     102  244424  244425  244701  244700
SHELL /   190187     102  244425  244426  244702  244701
SHELL /   190188     102  244426  244427  244703  244702
SHELL /   190189     102  244427  244428  244704  244703
SHELL /   190190     102  244428  244429  244705  244704
SHELL /   190191     102  244429  244430  244706  244705
SHELL /   190192     102  244430  244431  244707  244706
SHELL /   190193     102  244431  244432  244708  244707
SHELL /   190194     102  244432  244433  244709  244708
SHELL /   190195     102  244433  244434  244710  244709
SHELL /   190196     102  244434  244435  244711  244710
SHELL /   190197     102  244435  244436  244712  244711
SHELL /   190198     102  244436  244437  244713  244712
SHELL /   190199     102  244437  244438  244714  244713
SHELL /   190200     102  244440  244439  244715  244716
SHELL /   190201     102  244439  244441  244717  244715
SHELL /   190202     102  244441  244442  244718  244717
SHELL /   190203     102  244442  244443  244719  244718
SHELL /   190204     102  244443  244444  244720  244719
SHELL /   190205     102  244444  244445  244721  244720
SHELL /   190206     102  244445  244446  244722  244721
SHELL /   190207     102  244446  244447  244723  244722
SHELL /   190208     102  244447  244448  244724  244723
SHELL /   190209     102  244448  244449  244725  244724
SHELL /   190210     102  244449  244450  244726  244725
SHELL /   190211     102  244450  244451  244727  244726
SHELL /   190212     102  244451  244452  244728  244727
SHELL /   190213     102  244452  244453  244729  244728
SHELL /   190214     102  244453  244454  244730  244729
SHELL /   190215     102  244454  244455  244731  244730
SHELL /   190216     102  244455  244456  244732  244731
SHELL /   190217     102  244456  244457  244733  244732
SHELL /   190218     102  244457  244458  244734  244733
SHELL /   190219     102  244458  244459  244735  244734
SHELL /   190220     102  244459  244460  244736  244735
SHELL /   190221     102  244460  244461  244737  244736
SHELL /   190222     102  244461  244462  244738  244737
SHELL /   190223     102  244462  244463  244739  244738
SHELL /   190224     102  244463  244464  244740  244739
SHELL /   190225     102  244464  244465  244741  244740
SHELL /   190226     102  244465  244466  244742  244741
SHELL /   190227     102  244466  244467  244743  244742
SHELL /   190228     102  244467  244468  244744  244743
SHELL /   190229     102  244468  244469  244745  244744
SHELL /   190230     102  244469  244470  244746  244745
SHELL /   190231     102  244470  244471  244747  244746
SHELL /   190232     102  244471  244472  244748  244747
SHELL /   190233     102  244472  244473  244749  244748
SHELL /   190234     102  244473  244474  244750  244749
SHELL /   190235     102  244474  244475  244751  244750
SHELL /   190236     102  244475  244476  244752  244751
SHELL /   190237     102  244476  244477  244753  244752
SHELL /   190238     102  244477  244478  244754  244753
SHELL /   190239     102  244478  244479  244755  244754
SHELL /   190240     102  244479  244480  244756  244755
SHELL /   190241     102  244480  244481  244757  244756
SHELL /   190242     102  244481  244482  244758  244757
SHELL /   190243     102  244482  244483  244759  244758
SHELL /   190244     102  244483  244484  244760  244759
SHELL /   190245     102  244484  244485  244761  244760
SHELL /   190246     102  244485  244486  244762  244761
SHELL /   190247     102  244486  244487  244763  244762
SHELL /   190248     102  244487  244488  244764  244763
SHELL /   190249     102  244488  244489  244765  244764
SHELL /   190250     102  244489  244490  244766  244765
SHELL /   190251     102  244490  244491  244767  244766
SHELL /   190252     102  244491  244492  244768  244767
SHELL /   190253     102  244492  244493  244769  244768
SHELL /   190254     102  244493  244494  244770  244769
SHELL /   190255     102  244494  244495  244771  244770
SHELL /   190256     102  244495  244496  244772  244771
SHELL /   190257     102  244496  244497  244773  244772
SHELL /   190258     102  244497  244498  244774  244773
SHELL /   190259     102  244498  244499  244775  244774
SHELL /   190260     102  244499  244500  244776  244775
SHELL /   190261     102  244500  244501  244777  244776
SHELL /   190262     102  244501  244502  244778  244777
SHELL /   190263     102  244502  244503  244779  244778
SHELL /   190264     102  244503  244504  244780  244779
SHELL /   190265     102  244504  244505  244781  244780
SHELL /   190266     102  244505  244506  244782  244781
SHELL /   190267     102  244506  244507  244783  244782
SHELL /   190268     102  244507  244508  244784  244783
SHELL /   190269     102  244508  244509  244785  244784
SHELL /   190270     102  244509  244510  244786  244785
SHELL /   190271     102  244510  244511  244787  244786
SHELL /   190272     102  244511  244512  244788  244787
SHELL /   190273     102  244512  244513  244789  244788
SHELL /   190274     102  244513  244514  244790  244789
SHELL /   190275     102  244514  244515  244791  244790
SHELL /   190276     102  244515  244516  244792  244791
SHELL /   190277     102  244516  244517  244793  244792
SHELL /   190278     102  244517  244518  244794  244793
SHELL /   190279     102  244518  244519  244795  244794
SHELL /   190280     102  244519  244520  244796  244795
SHELL /   190281     102  244520  244521  244797  244796
SHELL /   190282     102  244521  244522  244798  244797
SHELL /   190283     102  244522  244523  244799  244798
SHELL /   190284     102  244523  244524  244800  244799
SHELL /   190285     102  244524  244525  244801  244800
SHELL /   190286     102  244525  244526  244802  244801
SHELL /   190287     102  244526  244527  244803  244802
SHELL /   190288     102  244527  244528  244804  244803
SHELL /   190289     102  244528  244529  244805  244804
SHELL /   190290     102  244529  244530  244806  244805
SHELL /   190291     102  244530  244531  244807  244806
SHELL /   190292     102  244531  244532  244808  244807
SHELL /   190293     102  244532  244533  244809  244808
SHELL /   190294     102  244533  244534  244810  244809
SHELL /   190295     102  244534  244535  244811  244810
SHELL /   190296     102  244535  244536  244812  244811
SHELL /   190297     102  244536  244537  244813  244812
SHELL /   190298     102  244537  244538  244814  244813
SHELL /   190299     102  244538  244539  244815  244814
SHELL /   190300     102  244539  244540  244816  244815
SHELL /   190301     102  244540  244541  244817  244816
SHELL /   190302     102  244541  244542  244818  244817
SHELL /   190303     102  244542  244543  244819  244818
SHELL /   190304     102  244543  244544  244820  244819
SHELL /   190305     102  244544  244545  244821  244820
SHELL /   190306     102  244545  244546  244822  244821
SHELL /   190307     102  244546  244547  244823  244822
SHELL /   190308     102  244547  244548  244824  244823
SHELL /   190309     102  244548  244549  244825  244824
SHELL /   190310     102  244549  244550  244826  244825
SHELL /   190311     102  244550  244551  244827  244826
SHELL /   190312     102  244551  244552  244828  244827
SHELL /   190313     102  244552  244553  244829  244828
SHELL /   190314     102  244553  244554  244830  244829
SHELL /   190315     102  244554  244555  244831  244830
SHELL /   190316     102  244555  244556  244832  244831
SHELL /   190317     102  244556  244557  244833  244832
SHELL /   190318     102  244557  244558  244834  244833
SHELL /   190319     102  244558  244559  244835  244834
SHELL /   190320     102  244559  244560  244836  244835
SHELL /   190321     102  244560  244561  244837  244836
SHELL /   190322     102  244561  244562  244838  244837
SHELL /   190323     102  244562  244563  244839  244838
SHELL /   190324     102  244563  244564  244840  244839
SHELL /   190325     102  244564  244565  244841  244840
SHELL /   190326     102  244565  244566  244842  244841
SHELL /   190327     102  244566  244567  244843  244842
SHELL /   190328     102  244567  244568  244844  244843
SHELL /   190329     102  244568  244569  244845  244844
SHELL /   190330     102  244569  244570  244846  244845
SHELL /   190331     102  244570  244571  244847  244846
SHELL /   190332     102  244571  244572  244848  244847
SHELL /   190333     102  244572  244573  244849  244848
SHELL /   190334     102  244573  244574  244850  244849
SHELL /   190335     102  244574  244575  244851  244850
SHELL /   190336     102  244575  244576  244852  244851
SHELL /   190337     102  244576  244577  244853  244852
SHELL /   190338     102  244577  244578  244854  244853
SHELL /   190339     102  244578  244579  244855  244854
SHELL /   190340     102  244579  244580  244856  244855
SHELL /   190341     102  244580  244581  244857  244856
SHELL /   190342     102  244581  244582  244858  244857
SHELL /   190343     102  244582  244583  244859  244858
SHELL /   190344     102  244583  244584  244860  244859
SHELL /   190345     102  244584  244585  244861  244860
SHELL /   190346     102  244585  244586  244862  244861
SHELL /   190347     102  244586  244587  244863  244862
SHELL /   190348     102  244587  244588  244864  244863
SHELL /   190349     102  244588  244589  244865  244864
SHELL /   190350     102  244589  244590  244866  244865
SHELL /   190351     102  244590  244591  244867  244866
SHELL /   190352     102  244591  244592  244868  244867
SHELL /   190353     102  244592  244593  244869  244868
SHELL /   190354     102  244593  244594  244870  244869
SHELL /   190355     102  244594  244595  244871  244870
SHELL /   190356     102  244595  244596  244872  244871
SHELL /   190357     102  244596  244597  244873  244872
SHELL /   190358     102  244597  244598  244874  244873
SHELL /   190359     102  244598  244599  244875  244874
SHELL /   190360     102  244599  244600  244876  244875
SHELL /   190361     102  244600  244601  244877  244876
SHELL /   190362     102  244601  244602  244878  244877
SHELL /   190363     102  244602  244603  244879  244878
SHELL /   190364     102  244603  244604  244880  244879
SHELL /   190365     102  244604  244605  244881  244880
SHELL /   190366     102  244605  244606  244882  244881
SHELL /   190367     102  244606  244607  244883  244882
SHELL /   190368     102  244607  244608  244884  244883
SHELL /   190369     102  244608  244609  244885  244884
SHELL /   190370     102  244609  244610  244886  244885
SHELL /   190371     102  244610  244611  244887  244886
SHELL /   190372     102  244611  244612  244888  244887
SHELL /   190373     102  244612  244613  244889  244888
SHELL /   190374     102  244613  244614  244890  244889
SHELL /   190375     102  244614  244615  244891  244890
SHELL /   190376     102  244615  244616  244892  244891
SHELL /   190377     102  244616  244617  244893  244892
SHELL /   190378     102  244617  244618  244894  244893
SHELL /   190379     102  244618  244619  244895  244894
SHELL /   190380     102  244619  244620  244896  244895
SHELL /   190381     102  244620  244621  244897  244896
SHELL /   190382     102  244621  244622  244898  244897
SHELL /   190383     102  244622  244623  244899  244898
SHELL /   190384     102  244623  244624  244900  244899
SHELL /   190385     102  244624  244625  244901  244900
SHELL /   190386     102  244625  244626  244902  244901
SHELL /   190387     102  244626  244627  244903  244902
SHELL /   190388     102  244627  244628  244904  244903
SHELL /   190389     102  244628  244629  244905  244904
SHELL /   190390     102  244629  244630  244906  244905
SHELL /   190391     102  244630  244631  244907  244906
SHELL /   190392     102  244631  244632  244908  244907
SHELL /   190393     102  244632  244633  244909  244908
SHELL /   190394     102  244633  244634  244910  244909
SHELL /   190395     102  244634  244635  244911  244910
SHELL /   190396     102  244635  244636  244912  244911
SHELL /   190397     102  244636  244637  244913  244912
SHELL /   190398     102  244637  244638  244914  244913
SHELL /   190399     102  244638  244639  244915  244914
SHELL /   190400     102  244639  244640  244916  244915
SHELL /   190401     102  244640  244641  244917  244916
SHELL /   190402     102  244641  244642  244918  244917
SHELL /   190403     102  244642  244643  244919  244918
SHELL /   190404     102  244643  244644  244920  244919
SHELL /   190405     102  244644  244645  244921  244920
SHELL /   190406     102  244645  244646  244922  244921
SHELL /   190407     102  244646  244647  244923  244922
SHELL /   190408     102  244647  244648  244924  244923
SHELL /   190409     102  244648  244649  244925  244924
SHELL /   190410     102  244649  244650  244926  244925
SHELL /   190411     102  244650  244651  244927  244926
SHELL /   190412     102  244651  244652  244928  244927
SHELL /   190413     102  244652  244653  244929  244928
SHELL /   190414     102  244653  244654  244930  244929
SHELL /   190415     102  244654  244655  244931  244930
SHELL /   190416     102  244655  244656  244932  244931
SHELL /   190417     102  244656  244657  244933  244932
SHELL /   190418     102  244657  244658  244934  244933
SHELL /   190419     102  244658  244659  244935  244934
SHELL /   190420     102  244659  244660  244936  244935
SHELL /   190421     102  244660  244661  244937  244936
SHELL /   190422     102  244661  244662  244938  244937
SHELL /   190423     102  244662  244663  244939  244938
SHELL /   190424     102  244663  244664  244940  244939
SHELL /   190425     102  244664  244665  244941  244940
SHELL /   190426     102  244665  244666  244942  244941
SHELL /   190427     102  244666  244667  244943  244942
SHELL /   190428     102  244667  244668  244944  244943
SHELL /   190429     102  244668  244669  244945  244944
SHELL /   190430     102  244669  244670  244946  244945
SHELL /   190431     102  244670  244671  244947  244946
SHELL /   190432     102  244671  244672  244948  244947
SHELL /   190433     102  244672  244673  244949  244948
SHELL /   190434     102  244673  244674  244950  244949
SHELL /   190435     102  244674  244675  244951  244950
SHELL /   190436     102  244675  244676  244952  244951
SHELL /   190437     102  244676  244677  244953  244952
SHELL /   190438     102  244677  244678  244954  244953
SHELL /   190439     102  244678  244679  244955  244954
SHELL /   190440     102  244679  244680  244956  244955
SHELL /   190441     102  244680  244681  244957  244956
SHELL /   190442     102  244681  244682  244958  244957
SHELL /   190443     102  244682  244683  244959  244958
SHELL /   190444     102  244683  244684  244960  244959
SHELL /   190445     102  244684  244685  244961  244960
SHELL /   190446     102  244685  244686  244962  244961
SHELL /   190447     102  244686  244687  244963  244962
SHELL /   190448     102  244687  244688  244964  244963
SHELL /   190449     102  244688  244689  244965  244964
SHELL /   190450     102  244689  244690  244966  244965
SHELL /   190451     102  244690  244691  244967  244966
SHELL /   190452     102  244691  244692  244968  244967
SHELL /   190453     102  244692  244693  244969  244968
SHELL /   190454     102  244693  244694  244970  244969
SHELL /   190455     102  244694  244695  244971  244970
SHELL /   190456     102  244695  244696  244972  244971
SHELL /   190457     102  244696  244697  244973  244972
SHELL /   190458     102  244697  244698  244974  244973
SHELL /   190459     102  244698  244699  244975  244974
SHELL /   190460     102  244699  244700  244976  244975
SHELL /   190461     102  244700  244701  244977  244976
SHELL /   190462     102  244701  244702  244978  244977
SHELL /   190463     102  244702  244703  244979  244978
SHELL /   190464     102  244703  244704  244980  244979
SHELL /   190465     102  244704  244705  244981  244980
SHELL /   190466     102  244705  244706  244982  244981
SHELL /   190467     102  244706  244707  244983  244982
SHELL /   190468     102  244707  244708  244984  244983
SHELL /   190469     102  244708  244709  244985  244984
SHELL /   190470     102  244709  244710  244986  244985
SHELL /   190471     102  244710  244711  244987  244986
SHELL /   190472     102  244711  244712  244988  244987
SHELL /   190473     102  244712  244713  244989  244988
SHELL /   190474     102  244713  244714  244990  244989
SHELL /   190475     102  244716  244715  244991  244992
SHELL /   190476     102  244715  244717  244993  244991
SHELL /   190477     102  244717  244718  244994  244993
SHELL /   190478     102  244718  244719  244995  244994
SHELL /   190479     102  244719  244720  244996  244995
SHELL /   190480     102  244720  244721  244997  244996
SHELL /   190481     102  244721  244722  244998  244997
SHELL /   190482     102  244722  244723  244999  244998
SHELL /   190483     102  244723  244724  245000  244999
SHELL /   190484     102  244724  244725  245001  245000
SHELL /   190485     102  244725  244726  245002  245001
SHELL /   190486     102  244726  244727  245003  245002
SHELL /   190487     102  244727  244728  245004  245003
SHELL /   190488     102  244728  244729  245005  245004
SHELL /   190489     102  244729  244730  245006  245005
SHELL /   190490     102  244730  244731  245007  245006
SHELL /   190491     102  244731  244732  245008  245007
SHELL /   190492     102  244732  244733  245009  245008
SHELL /   190493     102  244733  244734  245010  245009
SHELL /   190494     102  244734  244735  245011  245010
SHELL /   190495     102  244735  244736  245012  245011
SHELL /   190496     102  244736  244737  245013  245012
SHELL /   190497     102  244737  244738  245014  245013
SHELL /   190498     102  244738  244739  245015  245014
SHELL /   190499     102  244739  244740  245016  245015
SHELL /   190500     102  244740  244741  245017  245016
SHELL /   190501     102  244741  244742  245018  245017
SHELL /   190502     102  244742  244743  245019  245018
SHELL /   190503     102  244743  244744  245020  245019
SHELL /   190504     102  244744  244745  245021  245020
SHELL /   190505     102  244745  244746  245022  245021
SHELL /   190506     102  244746  244747  245023  245022
SHELL /   190507     102  244747  244748  245024  245023
SHELL /   190508     102  244748  244749  245025  245024
SHELL /   190509     102  244749  244750  245026  245025
SHELL /   190510     102  244750  244751  245027  245026
SHELL /   190511     102  244751  244752  245028  245027
SHELL /   190512     102  244752  244753  245029  245028
SHELL /   190513     102  244753  244754  245030  245029
SHELL /   190514     102  244754  244755  245031  245030
SHELL /   190515     102  244755  244756  245032  245031
SHELL /   190516     102  244756  244757  245033  245032
SHELL /   190517     102  244757  244758  245034  245033
SHELL /   190518     102  244758  244759  245035  245034
SHELL /   190519     102  244759  244760  245036  245035
SHELL /   190520     102  244760  244761  245037  245036
SHELL /   190521     102  244761  244762  245038  245037
SHELL /   190522     102  244762  244763  245039  245038
SHELL /   190523     102  244763  244764  245040  245039
SHELL /   190524     102  244764  244765  245041  245040
SHELL /   190525     102  244765  244766  245042  245041
SHELL /   190526     102  244766  244767  245043  245042
SHELL /   190527     102  244767  244768  245044  245043
SHELL /   190528     102  244768  244769  245045  245044
SHELL /   190529     102  244769  244770  245046  245045
SHELL /   190530     102  244770  244771  245047  245046
SHELL /   190531     102  244771  244772  245048  245047
SHELL /   190532     102  244772  244773  245049  245048
SHELL /   190533     102  244773  244774  245050  245049
SHELL /   190534     102  244774  244775  245051  245050
SHELL /   190535     102  244775  244776  245052  245051
SHELL /   190536     102  244776  244777  245053  245052
SHELL /   190537     102  244777  244778  245054  245053
SHELL /   190538     102  244778  244779  245055  245054
SHELL /   190539     102  244779  244780  245056  245055
SHELL /   190540     102  244780  244781  245057  245056
SHELL /   190541     102  244781  244782  245058  245057
SHELL /   190542     102  244782  244783  245059  245058
SHELL /   190543     102  244783  244784  245060  245059
SHELL /   190544     102  244784  244785  245061  245060
SHELL /   190545     102  244785  244786  245062  245061
SHELL /   190546     102  244786  244787  245063  245062
SHELL /   190547     102  244787  244788  245064  245063
SHELL /   190548     102  244788  244789  245065  245064
SHELL /   190549     102  244789  244790  245066  245065
SHELL /   190550     102  244790  244791  245067  245066
SHELL /   190551     102  244791  244792  245068  245067
SHELL /   190552     102  244792  244793  245069  245068
SHELL /   190553     102  244793  244794  245070  245069
SHELL /   190554     102  244794  244795  245071  245070
SHELL /   190555     102  244795  244796  245072  245071
SHELL /   190556     102  244796  244797  245073  245072
SHELL /   190557     102  244797  244798  245074  245073
SHELL /   190558     102  244798  244799  245075  245074
SHELL /   190559     102  244799  244800  245076  245075
SHELL /   190560     102  244800  244801  245077  245076
SHELL /   190561     102  244801  244802  245078  245077
SHELL /   190562     102  244802  244803  245079  245078
SHELL /   190563     102  244803  244804  245080  245079
SHELL /   190564     102  244804  244805  245081  245080
SHELL /   190565     102  244805  244806  245082  245081
SHELL /   190566     102  244806  244807  245083  245082
SHELL /   190567     102  244807  244808  245084  245083
SHELL /   190568     102  244808  244809  245085  245084
SHELL /   190569     102  244809  244810  245086  245085
SHELL /   190570     102  244810  244811  245087  245086
SHELL /   190571     102  244811  244812  245088  245087
SHELL /   190572     102  244812  244813  245089  245088
SHELL /   190573     102  244813  244814  245090  245089
SHELL /   190574     102  244814  244815  245091  245090
SHELL /   190575     102  244815  244816  245092  245091
SHELL /   190576     102  244816  244817  245093  245092
SHELL /   190577     102  244817  244818  245094  245093
SHELL /   190578     102  244818  244819  245095  245094
SHELL /   190579     102  244819  244820  245096  245095
SHELL /   190580     102  244820  244821  245097  245096
SHELL /   190581     102  244821  244822  245098  245097
SHELL /   190582     102  244822  244823  245099  245098
SHELL /   190583     102  244823  244824  245100  245099
SHELL /   190584     102  244824  244825  245101  245100
SHELL /   190585     102  244825  244826  245102  245101
SHELL /   190586     102  244826  244827  245103  245102
SHELL /   190587     102  244827  244828  245104  245103
SHELL /   190588     102  244828  244829  245105  245104
SHELL /   190589     102  244829  244830  245106  245105
SHELL /   190590     102  244830  244831  245107  245106
SHELL /   190591     102  244831  244832  245108  245107
SHELL /   190592     102  244832  244833  245109  245108
SHELL /   190593     102  244833  244834  245110  245109
SHELL /   190594     102  244834  244835  245111  245110
SHELL /   190595     102  244835  244836  245112  245111
SHELL /   190596     102  244836  244837  245113  245112
SHELL /   190597     102  244837  244838  245114  245113
SHELL /   190598     102  244838  244839  245115  245114
SHELL /   190599     102  244839  244840  245116  245115
SHELL /   190600     102  244840  244841  245117  245116
SHELL /   190601     102  244841  244842  245118  245117
SHELL /   190602     102  244842  244843  245119  245118
SHELL /   190603     102  244843  244844  245120  245119
SHELL /   190604     102  244844  244845  245121  245120
SHELL /   190605     102  244845  244846  245122  245121
SHELL /   190606     102  244846  244847  245123  245122
SHELL /   190607     102  244847  244848  245124  245123
SHELL /   190608     102  244848  244849  245125  245124
SHELL /   190609     102  244849  244850  245126  245125
SHELL /   190610     102  244850  244851  245127  245126
SHELL /   190611     102  244851  244852  245128  245127
SHELL /   190612     102  244852  244853  245129  245128
SHELL /   190613     102  244853  244854  245130  245129
SHELL /   190614     102  244854  244855  245131  245130
SHELL /   190615     102  244855  244856  245132  245131
SHELL /   190616     102  244856  244857  245133  245132
SHELL /   190617     102  244857  244858  245134  245133
SHELL /   190618     102  244858  244859  245135  245134
SHELL /   190619     102  244859  244860  245136  245135
SHELL /   190620     102  244860  244861  245137  245136
SHELL /   190621     102  244861  244862  245138  245137
SHELL /   190622     102  244862  244863  245139  245138
SHELL /   190623     102  244863  244864  245140  245139
SHELL /   190624     102  244864  244865  245141  245140
SHELL /   190625     102  244865  244866  245142  245141
SHELL /   190626     102  244866  244867  245143  245142
SHELL /   190627     102  244867  244868  245144  245143
SHELL /   190628     102  244868  244869  245145  245144
SHELL /   190629     102  244869  244870  245146  245145
SHELL /   190630     102  244870  244871  245147  245146
SHELL /   190631     102  244871  244872  245148  245147
SHELL /   190632     102  244872  244873  245149  245148
SHELL /   190633     102  244873  244874  245150  245149
SHELL /   190634     102  244874  244875  245151  245150
SHELL /   190635     102  244875  244876  245152  245151
SHELL /   190636     102  244876  244877  245153  245152
SHELL /   190637     102  244877  244878  245154  245153
SHELL /   190638     102  244878  244879  245155  245154
SHELL /   190639     102  244879  244880  245156  245155
SHELL /   190640     102  244880  244881  245157  245156
SHELL /   190641     102  244881  244882  245158  245157
SHELL /   190642     102  244882  244883  245159  245158
SHELL /   190643     102  244883  244884  245160  245159
SHELL /   190644     102  244884  244885  245161  245160
SHELL /   190645     102  244885  244886  245162  245161
SHELL /   190646     102  244886  244887  245163  245162
SHELL /   190647     102  244887  244888  245164  245163
SHELL /   190648     102  244888  244889  245165  245164
SHELL /   190649     102  244889  244890  245166  245165
SHELL /   190650     102  244890  244891  245167  245166
SHELL /   190651     102  244891  244892  245168  245167
SHELL /   190652     102  244892  244893  245169  245168
SHELL /   190653     102  244893  244894  245170  245169
SHELL /   190654     102  244894  244895  245171  245170
SHELL /   190655     102  244895  244896  245172  245171
SHELL /   190656     102  244896  244897  245173  245172
SHELL /   190657     102  244897  244898  245174  245173
SHELL /   190658     102  244898  244899  245175  245174
SHELL /   190659     102  244899  244900  245176  245175
SHELL /   190660     102  244900  244901  245177  245176
SHELL /   190661     102  244901  244902  245178  245177
SHELL /   190662     102  244902  244903  245179  245178
SHELL /   190663     102  244903  244904  245180  245179
SHELL /   190664     102  244904  244905  245181  245180
SHELL /   190665     102  244905  244906  245182  245181
SHELL /   190666     102  244906  244907  245183  245182
SHELL /   190667     102  244907  244908  245184  245183
SHELL /   190668     102  244908  244909  245185  245184
SHELL /   190669     102  244909  244910  245186  245185
SHELL /   190670     102  244910  244911  245187  245186
SHELL /   190671     102  244911  244912  245188  245187
SHELL /   190672     102  244912  244913  245189  245188
SHELL /   190673     102  244913  244914  245190  245189
SHELL /   190674     102  244914  244915  245191  245190
SHELL /   190675     102  244915  244916  245192  245191
SHELL /   190676     102  244916  244917  245193  245192
SHELL /   190677     102  244917  244918  245194  245193
SHELL /   190678     102  244918  244919  245195  245194
SHELL /   190679     102  244919  244920  245196  245195
SHELL /   190680     102  244920  244921  245197  245196
SHELL /   190681     102  244921  244922  245198  245197
SHELL /   190682     102  244922  244923  245199  245198
SHELL /   190683     102  244923  244924  245200  245199
SHELL /   190684     102  244924  244925  245201  245200
SHELL /   190685     102  244925  244926  245202  245201
SHELL /   190686     102  244926  244927  245203  245202
SHELL /   190687     102  244927  244928  245204  245203
SHELL /   190688     102  244928  244929  245205  245204
SHELL /   190689     102  244929  244930  245206  245205
SHELL /   190690     102  244930  244931  245207  245206
SHELL /   190691     102  244931  244932  245208  245207
SHELL /   190692     102  244932  244933  245209  245208
SHELL /   190693     102  244933  244934  245210  245209
SHELL /   190694     102  244934  244935  245211  245210
SHELL /   190695     102  244935  244936  245212  245211
SHELL /   190696     102  244936  244937  245213  245212
SHELL /   190697     102  244937  244938  245214  245213
SHELL /   190698     102  244938  244939  245215  245214
SHELL /   190699     102  244939  244940  245216  245215
SHELL /   190700     102  244940  244941  245217  245216
SHELL /   190701     102  244941  244942  245218  245217
SHELL /   190702     102  244942  244943  245219  245218
SHELL /   190703     102  244943  244944  245220  245219
SHELL /   190704     102  244944  244945  245221  245220
SHELL /   190705     102  244945  244946  245222  245221
SHELL /   190706     102  244946  244947  245223  245222
SHELL /   190707     102  244947  244948  245224  245223
SHELL /   190708     102  244948  244949  245225  245224
SHELL /   190709     102  244949  244950  245226  245225
SHELL /   190710     102  244950  244951  245227  245226
SHELL /   190711     102  244951  244952  245228  245227
SHELL /   190712     102  244952  244953  245229  245228
SHELL /   190713     102  244953  244954  245230  245229
SHELL /   190714     102  244954  244955  245231  245230
SHELL /   190715     102  244955  244956  245232  245231
SHELL /   190716     102  244956  244957  245233  245232
SHELL /   190717     102  244957  244958  245234  245233
SHELL /   190718     102  244958  244959  245235  245234
SHELL /   190719     102  244959  244960  245236  245235
SHELL /   190720     102  244960  244961  245237  245236
SHELL /   190721     102  244961  244962  245238  245237
SHELL /   190722     102  244962  244963  245239  245238
SHELL /   190723     102  244963  244964  245240  245239
SHELL /   190724     102  244964  244965  245241  245240
SHELL /   190725     102  244965  244966  245242  245241
SHELL /   190726     102  244966  244967  245243  245242
SHELL /   190727     102  244967  244968  245244  245243
SHELL /   190728     102  244968  244969  245245  245244
SHELL /   190729     102  244969  244970  245246  245245
SHELL /   190730     102  244970  244971  245247  245246
SHELL /   190731     102  244971  244972  245248  245247
SHELL /   190732     102  244972  244973  245249  245248
SHELL /   190733     102  244973  244974  245250  245249
SHELL /   190734     102  244974  244975  245251  245250
SHELL /   190735     102  244975  244976  245252  245251
SHELL /   190736     102  244976  244977  245253  245252
SHELL /   190737     102  244977  244978  245254  245253
SHELL /   190738     102  244978  244979  245255  245254
SHELL /   190739     102  244979  244980  245256  245255
SHELL /   190740     102  244980  244981  245257  245256
SHELL /   190741     102  244981  244982  245258  245257
SHELL /   190742     102  244982  244983  245259  245258
SHELL /   190743     102  244983  244984  245260  245259
SHELL /   190744     102  244984  244985  245261  245260
SHELL /   190745     102  244985  244986  245262  245261
SHELL /   190746     102  244986  244987  245263  245262
SHELL /   190747     102  244987  244988  245264  245263
SHELL /   190748     102  244988  244989  245265  245264
SHELL /   190749     102  244989  244990  245266  245265
SHELL /   190750     102  244992  244991  245267  245268
SHELL /   190751     102  244991  244993  245269  245267
SHELL /   190752     102  244993  244994  245270  245269
SHELL /   190753     102  244994  244995  245271  245270
SHELL /   190754     102  244995  244996  245272  245271
SHELL /   190755     102  244996  244997  245273  245272
SHELL /   190756     102  244997  244998  245274  245273
SHELL /   190757     102  244998  244999  245275  245274
SHELL /   190758     102  244999  245000  245276  245275
SHELL /   190759     102  245000  245001  245277  245276
SHELL /   190760     102  245001  245002  245278  245277
SHELL /   190761     102  245002  245003  245279  245278
SHELL /   190762     102  245003  245004  245280  245279
SHELL /   190763     102  245004  245005  245281  245280
SHELL /   190764     102  245005  245006  245282  245281
SHELL /   190765     102  245006  245007  245283  245282
SHELL /   190766     102  245007  245008  245284  245283
SHELL /   190767     102  245008  245009  245285  245284
SHELL /   190768     102  245009  245010  245286  245285
SHELL /   190769     102  245010  245011  245287  245286
SHELL /   190770     102  245011  245012  245288  245287
SHELL /   190771     102  245012  245013  245289  245288
SHELL /   190772     102  245013  245014  245290  245289
SHELL /   190773     102  245014  245015  245291  245290
SHELL /   190774     102  245015  245016  245292  245291
SHELL /   190775     102  245016  245017  245293  245292
SHELL /   190776     102  245017  245018  245294  245293
SHELL /   190777     102  245018  245019  245295  245294
SHELL /   190778     102  245019  245020  245296  245295
SHELL /   190779     102  245020  245021  245297  245296
SHELL /   190780     102  245021  245022  245298  245297
SHELL /   190781     102  245022  245023  245299  245298
SHELL /   190782     102  245023  245024  245300  245299
SHELL /   190783     102  245024  245025  245301  245300
SHELL /   190784     102  245025  245026  245302  245301
SHELL /   190785     102  245026  245027  245303  245302
SHELL /   190786     102  245027  245028  245304  245303
SHELL /   190787     102  245028  245029  245305  245304
SHELL /   190788     102  245029  245030  245306  245305
SHELL /   190789     102  245030  245031  245307  245306
SHELL /   190790     102  245031  245032  245308  245307
SHELL /   190791     102  245032  245033  245309  245308
SHELL /   190792     102  245033  245034  245310  245309
SHELL /   190793     102  245034  245035  245311  245310
SHELL /   190794     102  245035  245036  245312  245311
SHELL /   190795     102  245036  245037  245313  245312
SHELL /   190796     102  245037  245038  245314  245313
SHELL /   190797     102  245038  245039  245315  245314
SHELL /   190798     102  245039  245040  245316  245315
SHELL /   190799     102  245040  245041  245317  245316
SHELL /   190800     102  245041  245042  245318  245317
SHELL /   190801     102  245042  245043  245319  245318
SHELL /   190802     102  245043  245044  245320  245319
SHELL /   190803     102  245044  245045  245321  245320
SHELL /   190804     102  245045  245046  245322  245321
SHELL /   190805     102  245046  245047  245323  245322
SHELL /   190806     102  245047  245048  245324  245323
SHELL /   190807     102  245048  245049  245325  245324
SHELL /   190808     102  245049  245050  245326  245325
SHELL /   190809     102  245050  245051  245327  245326
SHELL /   190810     102  245051  245052  245328  245327
SHELL /   190811     102  245052  245053  245329  245328
SHELL /   190812     102  245053  245054  245330  245329
SHELL /   190813     102  245054  245055  245331  245330
SHELL /   190814     102  245055  245056  245332  245331
SHELL /   190815     102  245056  245057  245333  245332
SHELL /   190816     102  245057  245058  245334  245333
SHELL /   190817     102  245058  245059  245335  245334
SHELL /   190818     102  245059  245060  245336  245335
SHELL /   190819     102  245060  245061  245337  245336
SHELL /   190820     102  245061  245062  245338  245337
SHELL /   190821     102  245062  245063  245339  245338
SHELL /   190822     102  245063  245064  245340  245339
SHELL /   190823     102  245064  245065  245341  245340
SHELL /   190824     102  245065  245066  245342  245341
SHELL /   190825     102  245066  245067  245343  245342
SHELL /   190826     102  245067  245068  245344  245343
SHELL /   190827     102  245068  245069  245345  245344
SHELL /   190828     102  245069  245070  245346  245345
SHELL /   190829     102  245070  245071  245347  245346
SHELL /   190830     102  245071  245072  245348  245347
SHELL /   190831     102  245072  245073  245349  245348
SHELL /   190832     102  245073  245074  245350  245349
SHELL /   190833     102  245074  245075  245351  245350
SHELL /   190834     102  245075  245076  245352  245351
SHELL /   190835     102  245076  245077  245353  245352
SHELL /   190836     102  245077  245078  245354  245353
SHELL /   190837     102  245078  245079  245355  245354
SHELL /   190838     102  245079  245080  245356  245355
SHELL /   190839     102  245080  245081  245357  245356
SHELL /   190840     102  245081  245082  245358  245357
SHELL /   190841     102  245082  245083  245359  245358
SHELL /   190842     102  245083  245084  245360  245359
SHELL /   190843     102  245084  245085  245361  245360
SHELL /   190844     102  245085  245086  245362  245361
SHELL /   190845     102  245086  245087  245363  245362
SHELL /   190846     102  245087  245088  245364  245363
SHELL /   190847     102  245088  245089  245365  245364
SHELL /   190848     102  245089  245090  245366  245365
SHELL /   190849     102  245090  245091  245367  245366
SHELL /   190850     102  245091  245092  245368  245367
SHELL /   190851     102  245092  245093  245369  245368
SHELL /   190852     102  245093  245094  245370  245369
SHELL /   190853     102  245094  245095  245371  245370
SHELL /   190854     102  245095  245096  245372  245371
SHELL /   190855     102  245096  245097  245373  245372
SHELL /   190856     102  245097  245098  245374  245373
SHELL /   190857     102  245098  245099  245375  245374
SHELL /   190858     102  245099  245100  245376  245375
SHELL /   190859     102  245100  245101  245377  245376
SHELL /   190860     102  245101  245102  245378  245377
SHELL /   190861     102  245102  245103  245379  245378
SHELL /   190862     102  245103  245104  245380  245379
SHELL /   190863     102  245104  245105  245381  245380
SHELL /   190864     102  245105  245106  245382  245381
SHELL /   190865     102  245106  245107  245383  245382
SHELL /   190866     102  245107  245108  245384  245383
SHELL /   190867     102  245108  245109  245385  245384
SHELL /   190868     102  245109  245110  245386  245385
SHELL /   190869     102  245110  245111  245387  245386
SHELL /   190870     102  245111  245112  245388  245387
SHELL /   190871     102  245112  245113  245389  245388
SHELL /   190872     102  245113  245114  245390  245389
SHELL /   190873     102  245114  245115  245391  245390
SHELL /   190874     102  245115  245116  245392  245391
SHELL /   190875     102  245116  245117  245393  245392
SHELL /   190876     102  245117  245118  245394  245393
SHELL /   190877     102  245118  245119  245395  245394
SHELL /   190878     102  245119  245120  245396  245395
SHELL /   190879     102  245120  245121  245397  245396
SHELL /   190880     102  245121  245122  245398  245397
SHELL /   190881     102  245122  245123  245399  245398
SHELL /   190882     102  245123  245124  245400  245399
SHELL /   190883     102  245124  245125  245401  245400
SHELL /   190884     102  245125  245126  245402  245401
SHELL /   190885     102  245126  245127  245403  245402
SHELL /   190886     102  245127  245128  245404  245403
SHELL /   190887     102  245128  245129  245405  245404
SHELL /   190888     102  245129  245130  245406  245405
SHELL /   190889     102  245130  245131  245407  245406
SHELL /   190890     102  245131  245132  245408  245407
SHELL /   190891     102  245132  245133  245409  245408
SHELL /   190892     102  245133  245134  245410  245409
SHELL /   190893     102  245134  245135  245411  245410
SHELL /   190894     102  245135  245136  245412  245411
SHELL /   190895     102  245136  245137  245413  245412
SHELL /   190896     102  245137  245138  245414  245413
SHELL /   190897     102  245138  245139  245415  245414
SHELL /   190898     102  245139  245140  245416  245415
SHELL /   190899     102  245140  245141  245417  245416
SHELL /   190900     102  245141  245142  245418  245417
SHELL /   190901     102  245142  245143  245419  245418
SHELL /   190902     102  245143  245144  245420  245419
SHELL /   190903     102  245144  245145  245421  245420
SHELL /   190904     102  245145  245146  245422  245421
SHELL /   190905     102  245146  245147  245423  245422
SHELL /   190906     102  245147  245148  245424  245423
SHELL /   190907     102  245148  245149  245425  245424
SHELL /   190908     102  245149  245150  245426  245425
SHELL /   190909     102  245150  245151  245427  245426
SHELL /   190910     102  245151  245152  245428  245427
SHELL /   190911     102  245152  245153  245429  245428
SHELL /   190912     102  245153  245154  245430  245429
SHELL /   190913     102  245154  245155  245431  245430
SHELL /   190914     102  245155  245156  245432  245431
SHELL /   190915     102  245156  245157  245433  245432
SHELL /   190916     102  245157  245158  245434  245433
SHELL /   190917     102  245158  245159  245435  245434
SHELL /   190918     102  245159  245160  245436  245435
SHELL /   190919     102  245160  245161  245437  245436
SHELL /   190920     102  245161  245162  245438  245437
SHELL /   190921     102  245162  245163  245439  245438
SHELL /   190922     102  245163  245164  245440  245439
SHELL /   190923     102  245164  245165  245441  245440
SHELL /   190924     102  245165  245166  245442  245441
SHELL /   190925     102  245166  245167  245443  245442
SHELL /   190926     102  245167  245168  245444  245443
SHELL /   190927     102  245168  245169  245445  245444
SHELL /   190928     102  245169  245170  245446  245445
SHELL /   190929     102  245170  245171  245447  245446
SHELL /   190930     102  245171  245172  245448  245447
SHELL /   190931     102  245172  245173  245449  245448
SHELL /   190932     102  245173  245174  245450  245449
SHELL /   190933     102  245174  245175  245451  245450
SHELL /   190934     102  245175  245176  245452  245451
SHELL /   190935     102  245176  245177  245453  245452
SHELL /   190936     102  245177  245178  245454  245453
SHELL /   190937     102  245178  245179  245455  245454
SHELL /   190938     102  245179  245180  245456  245455
SHELL /   190939     102  245180  245181  245457  245456
SHELL /   190940     102  245181  245182  245458  245457
SHELL /   190941     102  245182  245183  245459  245458
SHELL /   190942     102  245183  245184  245460  245459
SHELL /   190943     102  245184  245185  245461  245460
SHELL /   190944     102  245185  245186  245462  245461
SHELL /   190945     102  245186  245187  245463  245462
SHELL /   190946     102  245187  245188  245464  245463
SHELL /   190947     102  245188  245189  245465  245464
SHELL /   190948     102  245189  245190  245466  245465
SHELL /   190949     102  245190  245191  245467  245466
SHELL /   190950     102  245191  245192  245468  245467
SHELL /   190951     102  245192  245193  245469  245468
SHELL /   190952     102  245193  245194  245470  245469
SHELL /   190953     102  245194  245195  245471  245470
SHELL /   190954     102  245195  245196  245472  245471
SHELL /   190955     102  245196  245197  245473  245472
SHELL /   190956     102  245197  245198  245474  245473
SHELL /   190957     102  245198  245199  245475  245474
SHELL /   190958     102  245199  245200  245476  245475
SHELL /   190959     102  245200  245201  245477  245476
SHELL /   190960     102  245201  245202  245478  245477
SHELL /   190961     102  245202  245203  245479  245478
SHELL /   190962     102  245203  245204  245480  245479
SHELL /   190963     102  245204  245205  245481  245480
SHELL /   190964     102  245205  245206  245482  245481
SHELL /   190965     102  245206  245207  245483  245482
SHELL /   190966     102  245207  245208  245484  245483
SHELL /   190967     102  245208  245209  245485  245484
SHELL /   190968     102  245209  245210  245486  245485
SHELL /   190969     102  245210  245211  245487  245486
SHELL /   190970     102  245211  245212  245488  245487
SHELL /   190971     102  245212  245213  245489  245488
SHELL /   190972     102  245213  245214  245490  245489
SHELL /   190973     102  245214  245215  245491  245490
SHELL /   190974     102  245215  245216  245492  245491
SHELL /   190975     102  245216  245217  245493  245492
SHELL /   190976     102  245217  245218  245494  245493
SHELL /   190977     102  245218  245219  245495  245494
SHELL /   190978     102  245219  245220  245496  245495
SHELL /   190979     102  245220  245221  245497  245496
SHELL /   190980     102  245221  245222  245498  245497
SHELL /   190981     102  245222  245223  245499  245498
SHELL /   190982     102  245223  245224  245500  245499
SHELL /   190983     102  245224  245225  245501  245500
SHELL /   190984     102  245225  245226  245502  245501
SHELL /   190985     102  245226  245227  245503  245502
SHELL /   190986     102  245227  245228  245504  245503
SHELL /   190987     102  245228  245229  245505  245504
SHELL /   190988     102  245229  245230  245506  245505
SHELL /   190989     102  245230  245231  245507  245506
SHELL /   190990     102  245231  245232  245508  245507
SHELL /   190991     102  245232  245233  245509  245508
SHELL /   190992     102  245233  245234  245510  245509
SHELL /   190993     102  245234  245235  245511  245510
SHELL /   190994     102  245235  245236  245512  245511
SHELL /   190995     102  245236  245237  245513  245512
SHELL /   190996     102  245237  245238  245514  245513
SHELL /   190997     102  245238  245239  245515  245514
SHELL /   190998     102  245239  245240  245516  245515
SHELL /   190999     102  245240  245241  245517  245516
SHELL /   191000     102  245241  245242  245518  245517
SHELL /   191001     102  245242  245243  245519  245518
SHELL /   191002     102  245243  245244  245520  245519
SHELL /   191003     102  245244  245245  245521  245520
SHELL /   191004     102  245245  245246  245522  245521
SHELL /   191005     102  245246  245247  245523  245522
SHELL /   191006     102  245247  245248  245524  245523
SHELL /   191007     102  245248  245249  245525  245524
SHELL /   191008     102  245249  245250  245526  245525
SHELL /   191009     102  245250  245251  245527  245526
SHELL /   191010     102  245251  245252  245528  245527
SHELL /   191011     102  245252  245253  245529  245528
SHELL /   191012     102  245253  245254  245530  245529
SHELL /   191013     102  245254  245255  245531  245530
SHELL /   191014     102  245255  245256  245532  245531
SHELL /   191015     102  245256  245257  245533  245532
SHELL /   191016     102  245257  245258  245534  245533
SHELL /   191017     102  245258  245259  245535  245534
SHELL /   191018     102  245259  245260  245536  245535
SHELL /   191019     102  245260  245261  245537  245536
SHELL /   191020     102  245261  245262  245538  245537
SHELL /   191021     102  245262  245263  245539  245538
SHELL /   191022     102  245263  245264  245540  245539
SHELL /   191023     102  245264  245265  245541  245540
SHELL /   191024     102  245265  245266  245542  245541
SHELL /   191025     102  245268  245267  245543  245544
SHELL /   191026     102  245267  245269  245545  245543
SHELL /   191027     102  245269  245270  245546  245545
SHELL /   191028     102  245270  245271  245547  245546
SHELL /   191029     102  245271  245272  245548  245547
SHELL /   191030     102  245272  245273  245549  245548
SHELL /   191031     102  245273  245274  245550  245549
SHELL /   191032     102  245274  245275  245551  245550
SHELL /   191033     102  245275  245276  245552  245551
SHELL /   191034     102  245276  245277  245553  245552
SHELL /   191035     102  245277  245278  245554  245553
SHELL /   191036     102  245278  245279  245555  245554
SHELL /   191037     102  245279  245280  245556  245555
SHELL /   191038     102  245280  245281  245557  245556
SHELL /   191039     102  245281  245282  245558  245557
SHELL /   191040     102  245282  245283  245559  245558
SHELL /   191041     102  245283  245284  245560  245559
SHELL /   191042     102  245284  245285  245561  245560
SHELL /   191043     102  245285  245286  245562  245561
SHELL /   191044     102  245286  245287  245563  245562
SHELL /   191045     102  245287  245288  245564  245563
SHELL /   191046     102  245288  245289  245565  245564
SHELL /   191047     102  245289  245290  245566  245565
SHELL /   191048     102  245290  245291  245567  245566
SHELL /   191049     102  245291  245292  245568  245567
SHELL /   191050     102  245292  245293  245569  245568
SHELL /   191051     102  245293  245294  245570  245569
SHELL /   191052     102  245294  245295  245571  245570
SHELL /   191053     102  245295  245296  245572  245571
SHELL /   191054     102  245296  245297  245573  245572
SHELL /   191055     102  245297  245298  245574  245573
SHELL /   191056     102  245298  245299  245575  245574
SHELL /   191057     102  245299  245300  245576  245575
SHELL /   191058     102  245300  245301  245577  245576
SHELL /   191059     102  245301  245302  245578  245577
SHELL /   191060     102  245302  245303  245579  245578
SHELL /   191061     102  245303  245304  245580  245579
SHELL /   191062     102  245304  245305  245581  245580
SHELL /   191063     102  245305  245306  245582  245581
SHELL /   191064     102  245306  245307  245583  245582
SHELL /   191065     102  245307  245308  245584  245583
SHELL /   191066     102  245308  245309  245585  245584
SHELL /   191067     102  245309  245310  245586  245585
SHELL /   191068     102  245310  245311  245587  245586
SHELL /   191069     102  245311  245312  245588  245587
SHELL /   191070     102  245312  245313  245589  245588
SHELL /   191071     102  245313  245314  245590  245589
SHELL /   191072     102  245314  245315  245591  245590
SHELL /   191073     102  245315  245316  245592  245591
SHELL /   191074     102  245316  245317  245593  245592
SHELL /   191075     102  245317  245318  245594  245593
SHELL /   191076     102  245318  245319  245595  245594
SHELL /   191077     102  245319  245320  245596  245595
SHELL /   191078     102  245320  245321  245597  245596
SHELL /   191079     102  245321  245322  245598  245597
SHELL /   191080     102  245322  245323  245599  245598
SHELL /   191081     102  245323  245324  245600  245599
SHELL /   191082     102  245324  245325  245601  245600
SHELL /   191083     102  245325  245326  245602  245601
SHELL /   191084     102  245326  245327  245603  245602
SHELL /   191085     102  245327  245328  245604  245603
SHELL /   191086     102  245328  245329  245605  245604
SHELL /   191087     102  245329  245330  245606  245605
SHELL /   191088     102  245330  245331  245607  245606
SHELL /   191089     102  245331  245332  245608  245607
SHELL /   191090     102  245332  245333  245609  245608
SHELL /   191091     102  245333  245334  245610  245609
SHELL /   191092     102  245334  245335  245611  245610
SHELL /   191093     102  245335  245336  245612  245611
SHELL /   191094     102  245336  245337  245613  245612
SHELL /   191095     102  245337  245338  245614  245613
SHELL /   191096     102  245338  245339  245615  245614
SHELL /   191097     102  245339  245340  245616  245615
SHELL /   191098     102  245340  245341  245617  245616
SHELL /   191099     102  245341  245342  245618  245617
SHELL /   191100     102  245342  245343  245619  245618
SHELL /   191101     102  245343  245344  245620  245619
SHELL /   191102     102  245344  245345  245621  245620
SHELL /   191103     102  245345  245346  245622  245621
SHELL /   191104     102  245346  245347  245623  245622
SHELL /   191105     102  245347  245348  245624  245623
SHELL /   191106     102  245348  245349  245625  245624
SHELL /   191107     102  245349  245350  245626  245625
SHELL /   191108     102  245350  245351  245627  245626
SHELL /   191109     102  245351  245352  245628  245627
SHELL /   191110     102  245352  245353  245629  245628
SHELL /   191111     102  245353  245354  245630  245629
SHELL /   191112     102  245354  245355  245631  245630
SHELL /   191113     102  245355  245356  245632  245631
SHELL /   191114     102  245356  245357  245633  245632
SHELL /   191115     102  245357  245358  245634  245633
SHELL /   191116     102  245358  245359  245635  245634
SHELL /   191117     102  245359  245360  245636  245635
SHELL /   191118     102  245360  245361  245637  245636
SHELL /   191119     102  245361  245362  245638  245637
SHELL /   191120     102  245362  245363  245639  245638
SHELL /   191121     102  245363  245364  245640  245639
SHELL /   191122     102  245364  245365  245641  245640
SHELL /   191123     102  245365  245366  245642  245641
SHELL /   191124     102  245366  245367  245643  245642
SHELL /   191125     102  245367  245368  245644  245643
SHELL /   191126     102  245368  245369  245645  245644
SHELL /   191127     102  245369  245370  245646  245645
SHELL /   191128     102  245370  245371  245647  245646
SHELL /   191129     102  245371  245372  245648  245647
SHELL /   191130     102  245372  245373  245649  245648
SHELL /   191131     102  245373  245374  245650  245649
SHELL /   191132     102  245374  245375  245651  245650
SHELL /   191133     102  245375  245376  245652  245651
SHELL /   191134     102  245376  245377  245653  245652
SHELL /   191135     102  245377  245378  245654  245653
SHELL /   191136     102  245378  245379  245655  245654
SHELL /   191137     102  245379  245380  245656  245655
SHELL /   191138     102  245380  245381  245657  245656
SHELL /   191139     102  245381  245382  245658  245657
SHELL /   191140     102  245382  245383  245659  245658
SHELL /   191141     102  245383  245384  245660  245659
SHELL /   191142     102  245384  245385  245661  245660
SHELL /   191143     102  245385  245386  245662  245661
SHELL /   191144     102  245386  245387  245663  245662
SHELL /   191145     102  245387  245388  245664  245663
SHELL /   191146     102  245388  245389  245665  245664
SHELL /   191147     102  245389  245390  245666  245665
SHELL /   191148     102  245390  245391  245667  245666
SHELL /   191149     102  245391  245392  245668  245667
SHELL /   191150     102  245392  245393  245669  245668
SHELL /   191151     102  245393  245394  245670  245669
SHELL /   191152     102  245394  245395  245671  245670
SHELL /   191153     102  245395  245396  245672  245671
SHELL /   191154     102  245396  245397  245673  245672
SHELL /   191155     102  245397  245398  245674  245673
SHELL /   191156     102  245398  245399  245675  245674
SHELL /   191157     102  245399  245400  245676  245675
SHELL /   191158     102  245400  245401  245677  245676
SHELL /   191159     102  245401  245402  245678  245677
SHELL /   191160     102  245402  245403  245679  245678
SHELL /   191161     102  245403  245404  245680  245679
SHELL /   191162     102  245404  245405  245681  245680
SHELL /   191163     102  245405  245406  245682  245681
SHELL /   191164     102  245406  245407  245683  245682
SHELL /   191165     102  245407  245408  245684  245683
SHELL /   191166     102  245408  245409  245685  245684
SHELL /   191167     102  245409  245410  245686  245685
SHELL /   191168     102  245410  245411  245687  245686
SHELL /   191169     102  245411  245412  245688  245687
SHELL /   191170     102  245412  245413  245689  245688
SHELL /   191171     102  245413  245414  245690  245689
SHELL /   191172     102  245414  245415  245691  245690
SHELL /   191173     102  245415  245416  245692  245691
SHELL /   191174     102  245416  245417  245693  245692
SHELL /   191175     102  245417  245418  245694  245693
SHELL /   191176     102  245418  245419  245695  245694
SHELL /   191177     102  245419  245420  245696  245695
SHELL /   191178     102  245420  245421  245697  245696
SHELL /   191179     102  245421  245422  245698  245697
SHELL /   191180     102  245422  245423  245699  245698
SHELL /   191181     102  245423  245424  245700  245699
SHELL /   191182     102  245424  245425  245701  245700
SHELL /   191183     102  245425  245426  245702  245701
SHELL /   191184     102  245426  245427  245703  245702
SHELL /   191185     102  245427  245428  245704  245703
SHELL /   191186     102  245428  245429  245705  245704
SHELL /   191187     102  245429  245430  245706  245705
SHELL /   191188     102  245430  245431  245707  245706
SHELL /   191189     102  245431  245432  245708  245707
SHELL /   191190     102  245432  245433  245709  245708
SHELL /   191191     102  245433  245434  245710  245709
SHELL /   191192     102  245434  245435  245711  245710
SHELL /   191193     102  245435  245436  245712  245711
SHELL /   191194     102  245436  245437  245713  245712
SHELL /   191195     102  245437  245438  245714  245713
SHELL /   191196     102  245438  245439  245715  245714
SHELL /   191197     102  245439  245440  245716  245715
SHELL /   191198     102  245440  245441  245717  245716
SHELL /   191199     102  245441  245442  245718  245717
SHELL /   191200     102  245442  245443  245719  245718
SHELL /   191201     102  245443  245444  245720  245719
SHELL /   191202     102  245444  245445  245721  245720
SHELL /   191203     102  245445  245446  245722  245721
SHELL /   191204     102  245446  245447  245723  245722
SHELL /   191205     102  245447  245448  245724  245723
SHELL /   191206     102  245448  245449  245725  245724
SHELL /   191207     102  245449  245450  245726  245725
SHELL /   191208     102  245450  245451  245727  245726
SHELL /   191209     102  245451  245452  245728  245727
SHELL /   191210     102  245452  245453  245729  245728
SHELL /   191211     102  245453  245454  245730  245729
SHELL /   191212     102  245454  245455  245731  245730
SHELL /   191213     102  245455  245456  245732  245731
SHELL /   191214     102  245456  245457  245733  245732
SHELL /   191215     102  245457  245458  245734  245733
SHELL /   191216     102  245458  245459  245735  245734
SHELL /   191217     102  245459  245460  245736  245735
SHELL /   191218     102  245460  245461  245737  245736
SHELL /   191219     102  245461  245462  245738  245737
SHELL /   191220     102  245462  245463  245739  245738
SHELL /   191221     102  245463  245464  245740  245739
SHELL /   191222     102  245464  245465  245741  245740
SHELL /   191223     102  245465  245466  245742  245741
SHELL /   191224     102  245466  245467  245743  245742
SHELL /   191225     102  245467  245468  245744  245743
SHELL /   191226     102  245468  245469  245745  245744
SHELL /   191227     102  245469  245470  245746  245745
SHELL /   191228     102  245470  245471  245747  245746
SHELL /   191229     102  245471  245472  245748  245747
SHELL /   191230     102  245472  245473  245749  245748
SHELL /   191231     102  245473  245474  245750  245749
SHELL /   191232     102  245474  245475  245751  245750
SHELL /   191233     102  245475  245476  245752  245751
SHELL /   191234     102  245476  245477  245753  245752
SHELL /   191235     102  245477  245478  245754  245753
SHELL /   191236     102  245478  245479  245755  245754
SHELL /   191237     102  245479  245480  245756  245755
SHELL /   191238     102  245480  245481  245757  245756
SHELL /   191239     102  245481  245482  245758  245757
SHELL /   191240     102  245482  245483  245759  245758
SHELL /   191241     102  245483  245484  245760  245759
SHELL /   191242     102  245484  245485  245761  245760
SHELL /   191243     102  245485  245486  245762  245761
SHELL /   191244     102  245486  245487  245763  245762
SHELL /   191245     102  245487  245488  245764  245763
SHELL /   191246     102  245488  245489  245765  245764
SHELL /   191247     102  245489  245490  245766  245765
SHELL /   191248     102  245490  245491  245767  245766
SHELL /   191249     102  245491  245492  245768  245767
SHELL /   191250     102  245492  245493  245769  245768
SHELL /   191251     102  245493  245494  245770  245769
SHELL /   191252     102  245494  245495  245771  245770
SHELL /   191253     102  245495  245496  245772  245771
SHELL /   191254     102  245496  245497  245773  245772
SHELL /   191255     102  245497  245498  245774  245773
SHELL /   191256     102  245498  245499  245775  245774
SHELL /   191257     102  245499  245500  245776  245775
SHELL /   191258     102  245500  245501  245777  245776
SHELL /   191259     102  245501  245502  245778  245777
SHELL /   191260     102  245502  245503  245779  245778
SHELL /   191261     102  245503  245504  245780  245779
SHELL /   191262     102  245504  245505  245781  245780
SHELL /   191263     102  245505  245506  245782  245781
SHELL /   191264     102  245506  245507  245783  245782
SHELL /   191265     102  245507  245508  245784  245783
SHELL /   191266     102  245508  245509  245785  245784
SHELL /   191267     102  245509  245510  245786  245785
SHELL /   191268     102  245510  245511  245787  245786
SHELL /   191269     102  245511  245512  245788  245787
SHELL /   191270     102  245512  245513  245789  245788
SHELL /   191271     102  245513  245514  245790  245789
SHELL /   191272     102  245514  245515  245791  245790
SHELL /   191273     102  245515  245516  245792  245791
SHELL /   191274     102  245516  245517  245793  245792
SHELL /   191275     102  245517  245518  245794  245793
SHELL /   191276     102  245518  245519  245795  245794
SHELL /   191277     102  245519  245520  245796  245795
SHELL /   191278     102  245520  245521  245797  245796
SHELL /   191279     102  245521  245522  245798  245797
SHELL /   191280     102  245522  245523  245799  245798
SHELL /   191281     102  245523  245524  245800  245799
SHELL /   191282     102  245524  245525  245801  245800
SHELL /   191283     102  245525  245526  245802  245801
SHELL /   191284     102  245526  245527  245803  245802
SHELL /   191285     102  245527  245528  245804  245803
SHELL /   191286     102  245528  245529  245805  245804
SHELL /   191287     102  245529  245530  245806  245805
SHELL /   191288     102  245530  245531  245807  245806
SHELL /   191289     102  245531  245532  245808  245807
SHELL /   191290     102  245532  245533  245809  245808
SHELL /   191291     102  245533  245534  245810  245809
SHELL /   191292     102  245534  245535  245811  245810
SHELL /   191293     102  245535  245536  245812  245811
SHELL /   191294     102  245536  245537  245813  245812
SHELL /   191295     102  245537  245538  245814  245813
SHELL /   191296     102  245538  245539  245815  245814
SHELL /   191297     102  245539  245540  245816  245815
SHELL /   191298     102  245540  245541  245817  245816
SHELL /   191299     102  245541  245542  245818  245817
SHELL /   191300     102  245544  245543  245819  245820
SHELL /   191301     102  245543  245545  245821  245819
SHELL /   191302     102  245545  245546  245822  245821
SHELL /   191303     102  245546  245547  245823  245822
SHELL /   191304     102  245547  245548  245824  245823
SHELL /   191305     102  245548  245549  245825  245824
SHELL /   191306     102  245549  245550  245826  245825
SHELL /   191307     102  245550  245551  245827  245826
SHELL /   191308     102  245551  245552  245828  245827
SHELL /   191309     102  245552  245553  245829  245828
SHELL /   191310     102  245553  245554  245830  245829
SHELL /   191311     102  245554  245555  245831  245830
SHELL /   191312     102  245555  245556  245832  245831
SHELL /   191313     102  245556  245557  245833  245832
SHELL /   191314     102  245557  245558  245834  245833
SHELL /   191315     102  245558  245559  245835  245834
SHELL /   191316     102  245559  245560  245836  245835
SHELL /   191317     102  245560  245561  245837  245836
SHELL /   191318     102  245561  245562  245838  245837
SHELL /   191319     102  245562  245563  245839  245838
SHELL /   191320     102  245563  245564  245840  245839
SHELL /   191321     102  245564  245565  245841  245840
SHELL /   191322     102  245565  245566  245842  245841
SHELL /   191323     102  245566  245567  245843  245842
SHELL /   191324     102  245567  245568  245844  245843
SHELL /   191325     102  245568  245569  245845  245844
SHELL /   191326     102  245569  245570  245846  245845
SHELL /   191327     102  245570  245571  245847  245846
SHELL /   191328     102  245571  245572  245848  245847
SHELL /   191329     102  245572  245573  245849  245848
SHELL /   191330     102  245573  245574  245850  245849
SHELL /   191331     102  245574  245575  245851  245850
SHELL /   191332     102  245575  245576  245852  245851
SHELL /   191333     102  245576  245577  245853  245852
SHELL /   191334     102  245577  245578  245854  245853
SHELL /   191335     102  245578  245579  245855  245854
SHELL /   191336     102  245579  245580  245856  245855
SHELL /   191337     102  245580  245581  245857  245856
SHELL /   191338     102  245581  245582  245858  245857
SHELL /   191339     102  245582  245583  245859  245858
SHELL /   191340     102  245583  245584  245860  245859
SHELL /   191341     102  245584  245585  245861  245860
SHELL /   191342     102  245585  245586  245862  245861
SHELL /   191343     102  245586  245587  245863  245862
SHELL /   191344     102  245587  245588  245864  245863
SHELL /   191345     102  245588  245589  245865  245864
SHELL /   191346     102  245589  245590  245866  245865
SHELL /   191347     102  245590  245591  245867  245866
SHELL /   191348     102  245591  245592  245868  245867
SHELL /   191349     102  245592  245593  245869  245868
SHELL /   191350     102  245593  245594  245870  245869
SHELL /   191351     102  245594  245595  245871  245870
SHELL /   191352     102  245595  245596  245872  245871
SHELL /   191353     102  245596  245597  245873  245872
SHELL /   191354     102  245597  245598  245874  245873
SHELL /   191355     102  245598  245599  245875  245874
SHELL /   191356     102  245599  245600  245876  245875
SHELL /   191357     102  245600  245601  245877  245876
SHELL /   191358     102  245601  245602  245878  245877
SHELL /   191359     102  245602  245603  245879  245878
SHELL /   191360     102  245603  245604  245880  245879
SHELL /   191361     102  245604  245605  245881  245880
SHELL /   191362     102  245605  245606  245882  245881
SHELL /   191363     102  245606  245607  245883  245882
SHELL /   191364     102  245607  245608  245884  245883
SHELL /   191365     102  245608  245609  245885  245884
SHELL /   191366     102  245609  245610  245886  245885
SHELL /   191367     102  245610  245611  245887  245886
SHELL /   191368     102  245611  245612  245888  245887
SHELL /   191369     102  245612  245613  245889  245888
SHELL /   191370     102  245613  245614  245890  245889
SHELL /   191371     102  245614  245615  245891  245890
SHELL /   191372     102  245615  245616  245892  245891
SHELL /   191373     102  245616  245617  245893  245892
SHELL /   191374     102  245617  245618  245894  245893
SHELL /   191375     102  245618  245619  245895  245894
SHELL /   191376     102  245619  245620  245896  245895
SHELL /   191377     102  245620  245621  245897  245896
SHELL /   191378     102  245621  245622  245898  245897
SHELL /   191379     102  245622  245623  245899  245898
SHELL /   191380     102  245623  245624  245900  245899
SHELL /   191381     102  245624  245625  245901  245900
SHELL /   191382     102  245625  245626  245902  245901
SHELL /   191383     102  245626  245627  245903  245902
SHELL /   191384     102  245627  245628  245904  245903
SHELL /   191385     102  245628  245629  245905  245904
SHELL /   191386     102  245629  245630  245906  245905
SHELL /   191387     102  245630  245631  245907  245906
SHELL /   191388     102  245631  245632  245908  245907
SHELL /   191389     102  245632  245633  245909  245908
SHELL /   191390     102  245633  245634  245910  245909
SHELL /   191391     102  245634  245635  245911  245910
SHELL /   191392     102  245635  245636  245912  245911
SHELL /   191393     102  245636  245637  245913  245912
SHELL /   191394     102  245637  245638  245914  245913
SHELL /   191395     102  245638  245639  245915  245914
SHELL /   191396     102  245639  245640  245916  245915
SHELL /   191397     102  245640  245641  245917  245916
SHELL /   191398     102  245641  245642  245918  245917
SHELL /   191399     102  245642  245643  245919  245918
SHELL /   191400     102  245643  245644  245920  245919
SHELL /   191401     102  245644  245645  245921  245920
SHELL /   191402     102  245645  245646  245922  245921
SHELL /   191403     102  245646  245647  245923  245922
SHELL /   191404     102  245647  245648  245924  245923
SHELL /   191405     102  245648  245649  245925  245924
SHELL /   191406     102  245649  245650  245926  245925
SHELL /   191407     102  245650  245651  245927  245926
SHELL /   191408     102  245651  245652  245928  245927
SHELL /   191409     102  245652  245653  245929  245928
SHELL /   191410     102  245653  245654  245930  245929
SHELL /   191411     102  245654  245655  245931  245930
SHELL /   191412     102  245655  245656  245932  245931
SHELL /   191413     102  245656  245657  245933  245932
SHELL /   191414     102  245657  245658  245934  245933
SHELL /   191415     102  245658  245659  245935  245934
SHELL /   191416     102  245659  245660  245936  245935
SHELL /   191417     102  245660  245661  245937  245936
SHELL /   191418     102  245661  245662  245938  245937
SHELL /   191419     102  245662  245663  245939  245938
SHELL /   191420     102  245663  245664  245940  245939
SHELL /   191421     102  245664  245665  245941  245940
SHELL /   191422     102  245665  245666  245942  245941
SHELL /   191423     102  245666  245667  245943  245942
SHELL /   191424     102  245667  245668  245944  245943
SHELL /   191425     102  245668  245669  245945  245944
SHELL /   191426     102  245669  245670  245946  245945
SHELL /   191427     102  245670  245671  245947  245946
SHELL /   191428     102  245671  245672  245948  245947
SHELL /   191429     102  245672  245673  245949  245948
SHELL /   191430     102  245673  245674  245950  245949
SHELL /   191431     102  245674  245675  245951  245950
SHELL /   191432     102  245675  245676  245952  245951
SHELL /   191433     102  245676  245677  245953  245952
SHELL /   191434     102  245677  245678  245954  245953
SHELL /   191435     102  245678  245679  245955  245954
SHELL /   191436     102  245679  245680  245956  245955
SHELL /   191437     102  245680  245681  245957  245956
SHELL /   191438     102  245681  245682  245958  245957
SHELL /   191439     102  245682  245683  245959  245958
SHELL /   191440     102  245683  245684  245960  245959
SHELL /   191441     102  245684  245685  245961  245960
SHELL /   191442     102  245685  245686  245962  245961
SHELL /   191443     102  245686  245687  245963  245962
SHELL /   191444     102  245687  245688  245964  245963
SHELL /   191445     102  245688  245689  245965  245964
SHELL /   191446     102  245689  245690  245966  245965
SHELL /   191447     102  245690  245691  245967  245966
SHELL /   191448     102  245691  245692  245968  245967
SHELL /   191449     102  245692  245693  245969  245968
SHELL /   191450     102  245693  245694  245970  245969
SHELL /   191451     102  245694  245695  245971  245970
SHELL /   191452     102  245695  245696  245972  245971
SHELL /   191453     102  245696  245697  245973  245972
SHELL /   191454     102  245697  245698  245974  245973
SHELL /   191455     102  245698  245699  245975  245974
SHELL /   191456     102  245699  245700  245976  245975
SHELL /   191457     102  245700  245701  245977  245976
SHELL /   191458     102  245701  245702  245978  245977
SHELL /   191459     102  245702  245703  245979  245978
SHELL /   191460     102  245703  245704  245980  245979
SHELL /   191461     102  245704  245705  245981  245980
SHELL /   191462     102  245705  245706  245982  245981
SHELL /   191463     102  245706  245707  245983  245982
SHELL /   191464     102  245707  245708  245984  245983
SHELL /   191465     102  245708  245709  245985  245984
SHELL /   191466     102  245709  245710  245986  245985
SHELL /   191467     102  245710  245711  245987  245986
SHELL /   191468     102  245711  245712  245988  245987
SHELL /   191469     102  245712  245713  245989  245988
SHELL /   191470     102  245713  245714  245990  245989
SHELL /   191471     102  245714  245715  245991  245990
SHELL /   191472     102  245715  245716  245992  245991
SHELL /   191473     102  245716  245717  245993  245992
SHELL /   191474     102  245717  245718  245994  245993
SHELL /   191475     102  245718  245719  245995  245994
SHELL /   191476     102  245719  245720  245996  245995
SHELL /   191477     102  245720  245721  245997  245996
SHELL /   191478     102  245721  245722  245998  245997
SHELL /   191479     102  245722  245723  245999  245998
SHELL /   191480     102  245723  245724  246000  245999
SHELL /   191481     102  245724  245725  246001  246000
SHELL /   191482     102  245725  245726  246002  246001
SHELL /   191483     102  245726  245727  246003  246002
SHELL /   191484     102  245727  245728  246004  246003
SHELL /   191485     102  245728  245729  246005  246004
SHELL /   191486     102  245729  245730  246006  246005
SHELL /   191487     102  245730  245731  246007  246006
SHELL /   191488     102  245731  245732  246008  246007
SHELL /   191489     102  245732  245733  246009  246008
SHELL /   191490     102  245733  245734  246010  246009
SHELL /   191491     102  245734  245735  246011  246010
SHELL /   191492     102  245735  245736  246012  246011
SHELL /   191493     102  245736  245737  246013  246012
SHELL /   191494     102  245737  245738  246014  246013
SHELL /   191495     102  245738  245739  246015  246014
SHELL /   191496     102  245739  245740  246016  246015
SHELL /   191497     102  245740  245741  246017  246016
SHELL /   191498     102  245741  245742  246018  246017
SHELL /   191499     102  245742  245743  246019  246018
SHELL /   191500     102  245743  245744  246020  246019
SHELL /   191501     102  245744  245745  246021  246020
SHELL /   191502     102  245745  245746  246022  246021
SHELL /   191503     102  245746  245747  246023  246022
SHELL /   191504     102  245747  245748  246024  246023
SHELL /   191505     102  245748  245749  246025  246024
SHELL /   191506     102  245749  245750  246026  246025
SHELL /   191507     102  245750  245751  246027  246026
SHELL /   191508     102  245751  245752  246028  246027
SHELL /   191509     102  245752  245753  246029  246028
SHELL /   191510     102  245753  245754  246030  246029
SHELL /   191511     102  245754  245755  246031  246030
SHELL /   191512     102  245755  245756  246032  246031
SHELL /   191513     102  245756  245757  246033  246032
SHELL /   191514     102  245757  245758  246034  246033
SHELL /   191515     102  245758  245759  246035  246034
SHELL /   191516     102  245759  245760  246036  246035
SHELL /   191517     102  245760  245761  246037  246036
SHELL /   191518     102  245761  245762  246038  246037
SHELL /   191519     102  245762  245763  246039  246038
SHELL /   191520     102  245763  245764  246040  246039
SHELL /   191521     102  245764  245765  246041  246040
SHELL /   191522     102  245765  245766  246042  246041
SHELL /   191523     102  245766  245767  246043  246042
SHELL /   191524     102  245767  245768  246044  246043
SHELL /   191525     102  245768  245769  246045  246044
SHELL /   191526     102  245769  245770  246046  246045
SHELL /   191527     102  245770  245771  246047  246046
SHELL /   191528     102  245771  245772  246048  246047
SHELL /   191529     102  245772  245773  246049  246048
SHELL /   191530     102  245773  245774  246050  246049
SHELL /   191531     102  245774  245775  246051  246050
SHELL /   191532     102  245775  245776  246052  246051
SHELL /   191533     102  245776  245777  246053  246052
SHELL /   191534     102  245777  245778  246054  246053
SHELL /   191535     102  245778  245779  246055  246054
SHELL /   191536     102  245779  245780  246056  246055
SHELL /   191537     102  245780  245781  246057  246056
SHELL /   191538     102  245781  245782  246058  246057
SHELL /   191539     102  245782  245783  246059  246058
SHELL /   191540     102  245783  245784  246060  246059
SHELL /   191541     102  245784  245785  246061  246060
SHELL /   191542     102  245785  245786  246062  246061
SHELL /   191543     102  245786  245787  246063  246062
SHELL /   191544     102  245787  245788  246064  246063
SHELL /   191545     102  245788  245789  246065  246064
SHELL /   191546     102  245789  245790  246066  246065
SHELL /   191547     102  245790  245791  246067  246066
SHELL /   191548     102  245791  245792  246068  246067
SHELL /   191549     102  245792  245793  246069  246068
SHELL /   191550     102  245793  245794  246070  246069
SHELL /   191551     102  245794  245795  246071  246070
SHELL /   191552     102  245795  245796  246072  246071
SHELL /   191553     102  245796  245797  246073  246072
SHELL /   191554     102  245797  245798  246074  246073
SHELL /   191555     102  245798  245799  246075  246074
SHELL /   191556     102  245799  245800  246076  246075
SHELL /   191557     102  245800  245801  246077  246076
SHELL /   191558     102  245801  245802  246078  246077
SHELL /   191559     102  245802  245803  246079  246078
SHELL /   191560     102  245803  245804  246080  246079
SHELL /   191561     102  245804  245805  246081  246080
SHELL /   191562     102  245805  245806  246082  246081
SHELL /   191563     102  245806  245807  246083  246082
SHELL /   191564     102  245807  245808  246084  246083
SHELL /   191565     102  245808  245809  246085  246084
SHELL /   191566     102  245809  245810  246086  246085
SHELL /   191567     102  245810  245811  246087  246086
SHELL /   191568     102  245811  245812  246088  246087
SHELL /   191569     102  245812  245813  246089  246088
SHELL /   191570     102  245813  245814  246090  246089
SHELL /   191571     102  245814  245815  246091  246090
SHELL /   191572     102  245815  245816  246092  246091
SHELL /   191573     102  245816  245817  246093  246092
SHELL /   191574     102  245817  245818  246094  246093
SHELL /   191575     102  245820  245819  246095  246096
SHELL /   191576     102  245819  245821  246097  246095
SHELL /   191577     102  245821  245822  246098  246097
SHELL /   191578     102  245822  245823  246099  246098
SHELL /   191579     102  245823  245824  246100  246099
SHELL /   191580     102  245824  245825  246101  246100
SHELL /   191581     102  245825  245826  246102  246101
SHELL /   191582     102  245826  245827  246103  246102
SHELL /   191583     102  245827  245828  246104  246103
SHELL /   191584     102  245828  245829  246105  246104
SHELL /   191585     102  245829  245830  246106  246105
SHELL /   191586     102  245830  245831  246107  246106
SHELL /   191587     102  245831  245832  246108  246107
SHELL /   191588     102  245832  245833  246109  246108
SHELL /   191589     102  245833  245834  246110  246109
SHELL /   191590     102  245834  245835  246111  246110
SHELL /   191591     102  245835  245836  246112  246111
SHELL /   191592     102  245836  245837  246113  246112
SHELL /   191593     102  245837  245838  246114  246113
SHELL /   191594     102  245838  245839  246115  246114
SHELL /   191595     102  245839  245840  246116  246115
SHELL /   191596     102  245840  245841  246117  246116
SHELL /   191597     102  245841  245842  246118  246117
SHELL /   191598     102  245842  245843  246119  246118
SHELL /   191599     102  245843  245844  246120  246119
SHELL /   191600     102  245844  245845  246121  246120
SHELL /   191601     102  245845  245846  246122  246121
SHELL /   191602     102  245846  245847  246123  246122
SHELL /   191603     102  245847  245848  246124  246123
SHELL /   191604     102  245848  245849  246125  246124
SHELL /   191605     102  245849  245850  246126  246125
SHELL /   191606     102  245850  245851  246127  246126
SHELL /   191607     102  245851  245852  246128  246127
SHELL /   191608     102  245852  245853  246129  246128
SHELL /   191609     102  245853  245854  246130  246129
SHELL /   191610     102  245854  245855  246131  246130
SHELL /   191611     102  245855  245856  246132  246131
SHELL /   191612     102  245856  245857  246133  246132
SHELL /   191613     102  245857  245858  246134  246133
SHELL /   191614     102  245858  245859  246135  246134
SHELL /   191615     102  245859  245860  246136  246135
SHELL /   191616     102  245860  245861  246137  246136
SHELL /   191617     102  245861  245862  246138  246137
SHELL /   191618     102  245862  245863  246139  246138
SHELL /   191619     102  245863  245864  246140  246139
SHELL /   191620     102  245864  245865  246141  246140
SHELL /   191621     102  245865  245866  246142  246141
SHELL /   191622     102  245866  245867  246143  246142
SHELL /   191623     102  245867  245868  246144  246143
SHELL /   191624     102  245868  245869  246145  246144
SHELL /   191625     102  245869  245870  246146  246145
SHELL /   191626     102  245870  245871  246147  246146
SHELL /   191627     102  245871  245872  246148  246147
SHELL /   191628     102  245872  245873  246149  246148
SHELL /   191629     102  245873  245874  246150  246149
SHELL /   191630     102  245874  245875  246151  246150
SHELL /   191631     102  245875  245876  246152  246151
SHELL /   191632     102  245876  245877  246153  246152
SHELL /   191633     102  245877  245878  246154  246153
SHELL /   191634     102  245878  245879  246155  246154
SHELL /   191635     102  245879  245880  246156  246155
SHELL /   191636     102  245880  245881  246157  246156
SHELL /   191637     102  245881  245882  246158  246157
SHELL /   191638     102  245882  245883  246159  246158
SHELL /   191639     102  245883  245884  246160  246159
SHELL /   191640     102  245884  245885  246161  246160
SHELL /   191641     102  245885  245886  246162  246161
SHELL /   191642     102  245886  245887  246163  246162
SHELL /   191643     102  245887  245888  246164  246163
SHELL /   191644     102  245888  245889  246165  246164
SHELL /   191645     102  245889  245890  246166  246165
SHELL /   191646     102  245890  245891  246167  246166
SHELL /   191647     102  245891  245892  246168  246167
SHELL /   191648     102  245892  245893  246169  246168
SHELL /   191649     102  245893  245894  246170  246169
SHELL /   191650     102  245894  245895  246171  246170
SHELL /   191651     102  245895  245896  246172  246171
SHELL /   191652     102  245896  245897  246173  246172
SHELL /   191653     102  245897  245898  246174  246173
SHELL /   191654     102  245898  245899  246175  246174
SHELL /   191655     102  245899  245900  246176  246175
SHELL /   191656     102  245900  245901  246177  246176
SHELL /   191657     102  245901  245902  246178  246177
SHELL /   191658     102  245902  245903  246179  246178
SHELL /   191659     102  245903  245904  246180  246179
SHELL /   191660     102  245904  245905  246181  246180
SHELL /   191661     102  245905  245906  246182  246181
SHELL /   191662     102  245906  245907  246183  246182
SHELL /   191663     102  245907  245908  246184  246183
SHELL /   191664     102  245908  245909  246185  246184
SHELL /   191665     102  245909  245910  246186  246185
SHELL /   191666     102  245910  245911  246187  246186
SHELL /   191667     102  245911  245912  246188  246187
SHELL /   191668     102  245912  245913  246189  246188
SHELL /   191669     102  245913  245914  246190  246189
SHELL /   191670     102  245914  245915  246191  246190
SHELL /   191671     102  245915  245916  246192  246191
SHELL /   191672     102  245916  245917  246193  246192
SHELL /   191673     102  245917  245918  246194  246193
SHELL /   191674     102  245918  245919  246195  246194
SHELL /   191675     102  245919  245920  246196  246195
SHELL /   191676     102  245920  245921  246197  246196
SHELL /   191677     102  245921  245922  246198  246197
SHELL /   191678     102  245922  245923  246199  246198
SHELL /   191679     102  245923  245924  246200  246199
SHELL /   191680     102  245924  245925  246201  246200
SHELL /   191681     102  245925  245926  246202  246201
SHELL /   191682     102  245926  245927  246203  246202
SHELL /   191683     102  245927  245928  246204  246203
SHELL /   191684     102  245928  245929  246205  246204
SHELL /   191685     102  245929  245930  246206  246205
SHELL /   191686     102  245930  245931  246207  246206
SHELL /   191687     102  245931  245932  246208  246207
SHELL /   191688     102  245932  245933  246209  246208
SHELL /   191689     102  245933  245934  246210  246209
SHELL /   191690     102  245934  245935  246211  246210
SHELL /   191691     102  245935  245936  246212  246211
SHELL /   191692     102  245936  245937  246213  246212
SHELL /   191693     102  245937  245938  246214  246213
SHELL /   191694     102  245938  245939  246215  246214
SHELL /   191695     102  245939  245940  246216  246215
SHELL /   191696     102  245940  245941  246217  246216
SHELL /   191697     102  245941  245942  246218  246217
SHELL /   191698     102  245942  245943  246219  246218
SHELL /   191699     102  245943  245944  246220  246219
SHELL /   191700     102  245944  245945  246221  246220
SHELL /   191701     102  245945  245946  246222  246221
SHELL /   191702     102  245946  245947  246223  246222
SHELL /   191703     102  245947  245948  246224  246223
SHELL /   191704     102  245948  245949  246225  246224
SHELL /   191705     102  245949  245950  246226  246225
SHELL /   191706     102  245950  245951  246227  246226
SHELL /   191707     102  245951  245952  246228  246227
SHELL /   191708     102  245952  245953  246229  246228
SHELL /   191709     102  245953  245954  246230  246229
SHELL /   191710     102  245954  245955  246231  246230
SHELL /   191711     102  245955  245956  246232  246231
SHELL /   191712     102  245956  245957  246233  246232
SHELL /   191713     102  245957  245958  246234  246233
SHELL /   191714     102  245958  245959  246235  246234
SHELL /   191715     102  245959  245960  246236  246235
SHELL /   191716     102  245960  245961  246237  246236
SHELL /   191717     102  245961  245962  246238  246237
SHELL /   191718     102  245962  245963  246239  246238
SHELL /   191719     102  245963  245964  246240  246239
SHELL /   191720     102  245964  245965  246241  246240
SHELL /   191721     102  245965  245966  246242  246241
SHELL /   191722     102  245966  245967  246243  246242
SHELL /   191723     102  245967  245968  246244  246243
SHELL /   191724     102  245968  245969  246245  246244
SHELL /   191725     102  245969  245970  246246  246245
SHELL /   191726     102  245970  245971  246247  246246
SHELL /   191727     102  245971  245972  246248  246247
SHELL /   191728     102  245972  245973  246249  246248
SHELL /   191729     102  245973  245974  246250  246249
SHELL /   191730     102  245974  245975  246251  246250
SHELL /   191731     102  245975  245976  246252  246251
SHELL /   191732     102  245976  245977  246253  246252
SHELL /   191733     102  245977  245978  246254  246253
SHELL /   191734     102  245978  245979  246255  246254
SHELL /   191735     102  245979  245980  246256  246255
SHELL /   191736     102  245980  245981  246257  246256
SHELL /   191737     102  245981  245982  246258  246257
SHELL /   191738     102  245982  245983  246259  246258
SHELL /   191739     102  245983  245984  246260  246259
SHELL /   191740     102  245984  245985  246261  246260
SHELL /   191741     102  245985  245986  246262  246261
SHELL /   191742     102  245986  245987  246263  246262
SHELL /   191743     102  245987  245988  246264  246263
SHELL /   191744     102  245988  245989  246265  246264
SHELL /   191745     102  245989  245990  246266  246265
SHELL /   191746     102  245990  245991  246267  246266
SHELL /   191747     102  245991  245992  246268  246267
SHELL /   191748     102  245992  245993  246269  246268
SHELL /   191749     102  245993  245994  246270  246269
SHELL /   191750     102  245994  245995  246271  246270
SHELL /   191751     102  245995  245996  246272  246271
SHELL /   191752     102  245996  245997  246273  246272
SHELL /   191753     102  245997  245998  246274  246273
SHELL /   191754     102  245998  245999  246275  246274
SHELL /   191755     102  245999  246000  246276  246275
SHELL /   191756     102  246000  246001  246277  246276
SHELL /   191757     102  246001  246002  246278  246277
SHELL /   191758     102  246002  246003  246279  246278
SHELL /   191759     102  246003  246004  246280  246279
SHELL /   191760     102  246004  246005  246281  246280
SHELL /   191761     102  246005  246006  246282  246281
SHELL /   191762     102  246006  246007  246283  246282
SHELL /   191763     102  246007  246008  246284  246283
SHELL /   191764     102  246008  246009  246285  246284
SHELL /   191765     102  246009  246010  246286  246285
SHELL /   191766     102  246010  246011  246287  246286
SHELL /   191767     102  246011  246012  246288  246287
SHELL /   191768     102  246012  246013  246289  246288
SHELL /   191769     102  246013  246014  246290  246289
SHELL /   191770     102  246014  246015  246291  246290
SHELL /   191771     102  246015  246016  246292  246291
SHELL /   191772     102  246016  246017  246293  246292
SHELL /   191773     102  246017  246018  246294  246293
SHELL /   191774     102  246018  246019  246295  246294
SHELL /   191775     102  246019  246020  246296  246295
SHELL /   191776     102  246020  246021  246297  246296
SHELL /   191777     102  246021  246022  246298  246297
SHELL /   191778     102  246022  246023  246299  246298
SHELL /   191779     102  246023  246024  246300  246299
SHELL /   191780     102  246024  246025  246301  246300
SHELL /   191781     102  246025  246026  246302  246301
SHELL /   191782     102  246026  246027  246303  246302
SHELL /   191783     102  246027  246028  246304  246303
SHELL /   191784     102  246028  246029  246305  246304
SHELL /   191785     102  246029  246030  246306  246305
SHELL /   191786     102  246030  246031  246307  246306
SHELL /   191787     102  246031  246032  246308  246307
SHELL /   191788     102  246032  246033  246309  246308
SHELL /   191789     102  246033  246034  246310  246309
SHELL /   191790     102  246034  246035  246311  246310
SHELL /   191791     102  246035  246036  246312  246311
SHELL /   191792     102  246036  246037  246313  246312
SHELL /   191793     102  246037  246038  246314  246313
SHELL /   191794     102  246038  246039  246315  246314
SHELL /   191795     102  246039  246040  246316  246315
SHELL /   191796     102  246040  246041  246317  246316
SHELL /   191797     102  246041  246042  246318  246317
SHELL /   191798     102  246042  246043  246319  246318
SHELL /   191799     102  246043  246044  246320  246319
SHELL /   191800     102  246044  246045  246321  246320
SHELL /   191801     102  246045  246046  246322  246321
SHELL /   191802     102  246046  246047  246323  246322
SHELL /   191803     102  246047  246048  246324  246323
SHELL /   191804     102  246048  246049  246325  246324
SHELL /   191805     102  246049  246050  246326  246325
SHELL /   191806     102  246050  246051  246327  246326
SHELL /   191807     102  246051  246052  246328  246327
SHELL /   191808     102  246052  246053  246329  246328
SHELL /   191809     102  246053  246054  246330  246329
SHELL /   191810     102  246054  246055  246331  246330
SHELL /   191811     102  246055  246056  246332  246331
SHELL /   191812     102  246056  246057  246333  246332
SHELL /   191813     102  246057  246058  246334  246333
SHELL /   191814     102  246058  246059  246335  246334
SHELL /   191815     102  246059  246060  246336  246335
SHELL /   191816     102  246060  246061  246337  246336
SHELL /   191817     102  246061  246062  246338  246337
SHELL /   191818     102  246062  246063  246339  246338
SHELL /   191819     102  246063  246064  246340  246339
SHELL /   191820     102  246064  246065  246341  246340
SHELL /   191821     102  246065  246066  246342  246341
SHELL /   191822     102  246066  246067  246343  246342
SHELL /   191823     102  246067  246068  246344  246343
SHELL /   191824     102  246068  246069  246345  246344
SHELL /   191825     102  246069  246070  246346  246345
SHELL /   191826     102  246070  246071  246347  246346
SHELL /   191827     102  246071  246072  246348  246347
SHELL /   191828     102  246072  246073  246349  246348
SHELL /   191829     102  246073  246074  246350  246349
SHELL /   191830     102  246074  246075  246351  246350
SHELL /   191831     102  246075  246076  246352  246351
SHELL /   191832     102  246076  246077  246353  246352
SHELL /   191833     102  246077  246078  246354  246353
SHELL /   191834     102  246078  246079  246355  246354
SHELL /   191835     102  246079  246080  246356  246355
SHELL /   191836     102  246080  246081  246357  246356
SHELL /   191837     102  246081  246082  246358  246357
SHELL /   191838     102  246082  246083  246359  246358
SHELL /   191839     102  246083  246084  246360  246359
SHELL /   191840     102  246084  246085  246361  246360
SHELL /   191841     102  246085  246086  246362  246361
SHELL /   191842     102  246086  246087  246363  246362
SHELL /   191843     102  246087  246088  246364  246363
SHELL /   191844     102  246088  246089  246365  246364
SHELL /   191845     102  246089  246090  246366  246365
SHELL /   191846     102  246090  246091  246367  246366
SHELL /   191847     102  246091  246092  246368  246367
SHELL /   191848     102  246092  246093  246369  246368
SHELL /   191849     102  246093  246094  246370  246369
SHELL /   191850     102  246096  246095  246371  246372
SHELL /   191851     102  246095  246097  246373  246371
SHELL /   191852     102  246097  246098  246374  246373
SHELL /   191853     102  246098  246099  246375  246374
SHELL /   191854     102  246099  246100  246376  246375
SHELL /   191855     102  246100  246101  246377  246376
SHELL /   191856     102  246101  246102  246378  246377
SHELL /   191857     102  246102  246103  246379  246378
SHELL /   191858     102  246103  246104  246380  246379
SHELL /   191859     102  246104  246105  246381  246380
SHELL /   191860     102  246105  246106  246382  246381
SHELL /   191861     102  246106  246107  246383  246382
SHELL /   191862     102  246107  246108  246384  246383
SHELL /   191863     102  246108  246109  246385  246384
SHELL /   191864     102  246109  246110  246386  246385
SHELL /   191865     102  246110  246111  246387  246386
SHELL /   191866     102  246111  246112  246388  246387
SHELL /   191867     102  246112  246113  246389  246388
SHELL /   191868     102  246113  246114  246390  246389
SHELL /   191869     102  246114  246115  246391  246390
SHELL /   191870     102  246115  246116  246392  246391
SHELL /   191871     102  246116  246117  246393  246392
SHELL /   191872     102  246117  246118  246394  246393
SHELL /   191873     102  246118  246119  246395  246394
SHELL /   191874     102  246119  246120  246396  246395
SHELL /   191875     102  246120  246121  246397  246396
SHELL /   191876     102  246121  246122  246398  246397
SHELL /   191877     102  246122  246123  246399  246398
SHELL /   191878     102  246123  246124  246400  246399
SHELL /   191879     102  246124  246125  246401  246400
SHELL /   191880     102  246125  246126  246402  246401
SHELL /   191881     102  246126  246127  246403  246402
SHELL /   191882     102  246127  246128  246404  246403
SHELL /   191883     102  246128  246129  246405  246404
SHELL /   191884     102  246129  246130  246406  246405
SHELL /   191885     102  246130  246131  246407  246406
SHELL /   191886     102  246131  246132  246408  246407
SHELL /   191887     102  246132  246133  246409  246408
SHELL /   191888     102  246133  246134  246410  246409
SHELL /   191889     102  246134  246135  246411  246410
SHELL /   191890     102  246135  246136  246412  246411
SHELL /   191891     102  246136  246137  246413  246412
SHELL /   191892     102  246137  246138  246414  246413
SHELL /   191893     102  246138  246139  246415  246414
SHELL /   191894     102  246139  246140  246416  246415
SHELL /   191895     102  246140  246141  246417  246416
SHELL /   191896     102  246141  246142  246418  246417
SHELL /   191897     102  246142  246143  246419  246418
SHELL /   191898     102  246143  246144  246420  246419
SHELL /   191899     102  246144  246145  246421  246420
SHELL /   191900     102  246145  246146  246422  246421
SHELL /   191901     102  246146  246147  246423  246422
SHELL /   191902     102  246147  246148  246424  246423
SHELL /   191903     102  246148  246149  246425  246424
SHELL /   191904     102  246149  246150  246426  246425
SHELL /   191905     102  246150  246151  246427  246426
SHELL /   191906     102  246151  246152  246428  246427
SHELL /   191907     102  246152  246153  246429  246428
SHELL /   191908     102  246153  246154  246430  246429
SHELL /   191909     102  246154  246155  246431  246430
SHELL /   191910     102  246155  246156  246432  246431
SHELL /   191911     102  246156  246157  246433  246432
SHELL /   191912     102  246157  246158  246434  246433
SHELL /   191913     102  246158  246159  246435  246434
SHELL /   191914     102  246159  246160  246436  246435
SHELL /   191915     102  246160  246161  246437  246436
SHELL /   191916     102  246161  246162  246438  246437
SHELL /   191917     102  246162  246163  246439  246438
SHELL /   191918     102  246163  246164  246440  246439
SHELL /   191919     102  246164  246165  246441  246440
SHELL /   191920     102  246165  246166  246442  246441
SHELL /   191921     102  246166  246167  246443  246442
SHELL /   191922     102  246167  246168  246444  246443
SHELL /   191923     102  246168  246169  246445  246444
SHELL /   191924     102  246169  246170  246446  246445
SHELL /   191925     102  246170  246171  246447  246446
SHELL /   191926     102  246171  246172  246448  246447
SHELL /   191927     102  246172  246173  246449  246448
SHELL /   191928     102  246173  246174  246450  246449
SHELL /   191929     102  246174  246175  246451  246450
SHELL /   191930     102  246175  246176  246452  246451
SHELL /   191931     102  246176  246177  246453  246452
SHELL /   191932     102  246177  246178  246454  246453
SHELL /   191933     102  246178  246179  246455  246454
SHELL /   191934     102  246179  246180  246456  246455
SHELL /   191935     102  246180  246181  246457  246456
SHELL /   191936     102  246181  246182  246458  246457
SHELL /   191937     102  246182  246183  246459  246458
SHELL /   191938     102  246183  246184  246460  246459
SHELL /   191939     102  246184  246185  246461  246460
SHELL /   191940     102  246185  246186  246462  246461
SHELL /   191941     102  246186  246187  246463  246462
SHELL /   191942     102  246187  246188  246464  246463
SHELL /   191943     102  246188  246189  246465  246464
SHELL /   191944     102  246189  246190  246466  246465
SHELL /   191945     102  246190  246191  246467  246466
SHELL /   191946     102  246191  246192  246468  246467
SHELL /   191947     102  246192  246193  246469  246468
SHELL /   191948     102  246193  246194  246470  246469
SHELL /   191949     102  246194  246195  246471  246470
SHELL /   191950     102  246195  246196  246472  246471
SHELL /   191951     102  246196  246197  246473  246472
SHELL /   191952     102  246197  246198  246474  246473
SHELL /   191953     102  246198  246199  246475  246474
SHELL /   191954     102  246199  246200  246476  246475
SHELL /   191955     102  246200  246201  246477  246476
SHELL /   191956     102  246201  246202  246478  246477
SHELL /   191957     102  246202  246203  246479  246478
SHELL /   191958     102  246203  246204  246480  246479
SHELL /   191959     102  246204  246205  246481  246480
SHELL /   191960     102  246205  246206  246482  246481
SHELL /   191961     102  246206  246207  246483  246482
SHELL /   191962     102  246207  246208  246484  246483
SHELL /   191963     102  246208  246209  246485  246484
SHELL /   191964     102  246209  246210  246486  246485
SHELL /   191965     102  246210  246211  246487  246486
SHELL /   191966     102  246211  246212  246488  246487
SHELL /   191967     102  246212  246213  246489  246488
SHELL /   191968     102  246213  246214  246490  246489
SHELL /   191969     102  246214  246215  246491  246490
SHELL /   191970     102  246215  246216  246492  246491
SHELL /   191971     102  246216  246217  246493  246492
SHELL /   191972     102  246217  246218  246494  246493
SHELL /   191973     102  246218  246219  246495  246494
SHELL /   191974     102  246219  246220  246496  246495
SHELL /   191975     102  246220  246221  246497  246496
SHELL /   191976     102  246221  246222  246498  246497
SHELL /   191977     102  246222  246223  246499  246498
SHELL /   191978     102  246223  246224  246500  246499
SHELL /   191979     102  246224  246225  246501  246500
SHELL /   191980     102  246225  246226  246502  246501
SHELL /   191981     102  246226  246227  246503  246502
SHELL /   191982     102  246227  246228  246504  246503
SHELL /   191983     102  246228  246229  246505  246504
SHELL /   191984     102  246229  246230  246506  246505
SHELL /   191985     102  246230  246231  246507  246506
SHELL /   191986     102  246231  246232  246508  246507
SHELL /   191987     102  246232  246233  246509  246508
SHELL /   191988     102  246233  246234  246510  246509
SHELL /   191989     102  246234  246235  246511  246510
SHELL /   191990     102  246235  246236  246512  246511
SHELL /   191991     102  246236  246237  246513  246512
SHELL /   191992     102  246237  246238  246514  246513
SHELL /   191993     102  246238  246239  246515  246514
SHELL /   191994     102  246239  246240  246516  246515
SHELL /   191995     102  246240  246241  246517  246516
SHELL /   191996     102  246241  246242  246518  246517
SHELL /   191997     102  246242  246243  246519  246518
SHELL /   191998     102  246243  246244  246520  246519
SHELL /   191999     102  246244  246245  246521  246520
SHELL /   192000     102  246245  246246  246522  246521
SHELL /   192001     102  246246  246247  246523  246522
SHELL /   192002     102  246247  246248  246524  246523
SHELL /   192003     102  246248  246249  246525  246524
SHELL /   192004     102  246249  246250  246526  246525
SHELL /   192005     102  246250  246251  246527  246526
SHELL /   192006     102  246251  246252  246528  246527
SHELL /   192007     102  246252  246253  246529  246528
SHELL /   192008     102  246253  246254  246530  246529
SHELL /   192009     102  246254  246255  246531  246530
SHELL /   192010     102  246255  246256  246532  246531
SHELL /   192011     102  246256  246257  246533  246532
SHELL /   192012     102  246257  246258  246534  246533
SHELL /   192013     102  246258  246259  246535  246534
SHELL /   192014     102  246259  246260  246536  246535
SHELL /   192015     102  246260  246261  246537  246536
SHELL /   192016     102  246261  246262  246538  246537
SHELL /   192017     102  246262  246263  246539  246538
SHELL /   192018     102  246263  246264  246540  246539
SHELL /   192019     102  246264  246265  246541  246540
SHELL /   192020     102  246265  246266  246542  246541
SHELL /   192021     102  246266  246267  246543  246542
SHELL /   192022     102  246267  246268  246544  246543
SHELL /   192023     102  246268  246269  246545  246544
SHELL /   192024     102  246269  246270  246546  246545
SHELL /   192025     102  246270  246271  246547  246546
SHELL /   192026     102  246271  246272  246548  246547
SHELL /   192027     102  246272  246273  246549  246548
SHELL /   192028     102  246273  246274  246550  246549
SHELL /   192029     102  246274  246275  246551  246550
SHELL /   192030     102  246275  246276  246552  246551
SHELL /   192031     102  246276  246277  246553  246552
SHELL /   192032     102  246277  246278  246554  246553
SHELL /   192033     102  246278  246279  246555  246554
SHELL /   192034     102  246279  246280  246556  246555
SHELL /   192035     102  246280  246281  246557  246556
SHELL /   192036     102  246281  246282  246558  246557
SHELL /   192037     102  246282  246283  246559  246558
SHELL /   192038     102  246283  246284  246560  246559
SHELL /   192039     102  246284  246285  246561  246560
SHELL /   192040     102  246285  246286  246562  246561
SHELL /   192041     102  246286  246287  246563  246562
SHELL /   192042     102  246287  246288  246564  246563
SHELL /   192043     102  246288  246289  246565  246564
SHELL /   192044     102  246289  246290  246566  246565
SHELL /   192045     102  246290  246291  246567  246566
SHELL /   192046     102  246291  246292  246568  246567
SHELL /   192047     102  246292  246293  246569  246568
SHELL /   192048     102  246293  246294  246570  246569
SHELL /   192049     102  246294  246295  246571  246570
SHELL /   192050     102  246295  246296  246572  246571
SHELL /   192051     102  246296  246297  246573  246572
SHELL /   192052     102  246297  246298  246574  246573
SHELL /   192053     102  246298  246299  246575  246574
SHELL /   192054     102  246299  246300  246576  246575
SHELL /   192055     102  246300  246301  246577  246576
SHELL /   192056     102  246301  246302  246578  246577
SHELL /   192057     102  246302  246303  246579  246578
SHELL /   192058     102  246303  246304  246580  246579
SHELL /   192059     102  246304  246305  246581  246580
SHELL /   192060     102  246305  246306  246582  246581
SHELL /   192061     102  246306  246307  246583  246582
SHELL /   192062     102  246307  246308  246584  246583
SHELL /   192063     102  246308  246309  246585  246584
SHELL /   192064     102  246309  246310  246586  246585
SHELL /   192065     102  246310  246311  246587  246586
SHELL /   192066     102  246311  246312  246588  246587
SHELL /   192067     102  246312  246313  246589  246588
SHELL /   192068     102  246313  246314  246590  246589
SHELL /   192069     102  246314  246315  246591  246590
SHELL /   192070     102  246315  246316  246592  246591
SHELL /   192071     102  246316  246317  246593  246592
SHELL /   192072     102  246317  246318  246594  246593
SHELL /   192073     102  246318  246319  246595  246594
SHELL /   192074     102  246319  246320  246596  246595
SHELL /   192075     102  246320  246321  246597  246596
SHELL /   192076     102  246321  246322  246598  246597
SHELL /   192077     102  246322  246323  246599  246598
SHELL /   192078     102  246323  246324  246600  246599
SHELL /   192079     102  246324  246325  246601  246600
SHELL /   192080     102  246325  246326  246602  246601
SHELL /   192081     102  246326  246327  246603  246602
SHELL /   192082     102  246327  246328  246604  246603
SHELL /   192083     102  246328  246329  246605  246604
SHELL /   192084     102  246329  246330  246606  246605
SHELL /   192085     102  246330  246331  246607  246606
SHELL /   192086     102  246331  246332  246608  246607
SHELL /   192087     102  246332  246333  246609  246608
SHELL /   192088     102  246333  246334  246610  246609
SHELL /   192089     102  246334  246335  246611  246610
SHELL /   192090     102  246335  246336  246612  246611
SHELL /   192091     102  246336  246337  246613  246612
SHELL /   192092     102  246337  246338  246614  246613
SHELL /   192093     102  246338  246339  246615  246614
SHELL /   192094     102  246339  246340  246616  246615
SHELL /   192095     102  246340  246341  246617  246616
SHELL /   192096     102  246341  246342  246618  246617
SHELL /   192097     102  246342  246343  246619  246618
SHELL /   192098     102  246343  246344  246620  246619
SHELL /   192099     102  246344  246345  246621  246620
SHELL /   192100     102  246345  246346  246622  246621
SHELL /   192101     102  246346  246347  246623  246622
SHELL /   192102     102  246347  246348  246624  246623
SHELL /   192103     102  246348  246349  246625  246624
SHELL /   192104     102  246349  246350  246626  246625
SHELL /   192105     102  246350  246351  246627  246626
SHELL /   192106     102  246351  246352  246628  246627
SHELL /   192107     102  246352  246353  246629  246628
SHELL /   192108     102  246353  246354  246630  246629
SHELL /   192109     102  246354  246355  246631  246630
SHELL /   192110     102  246355  246356  246632  246631
SHELL /   192111     102  246356  246357  246633  246632
SHELL /   192112     102  246357  246358  246634  246633
SHELL /   192113     102  246358  246359  246635  246634
SHELL /   192114     102  246359  246360  246636  246635
SHELL /   192115     102  246360  246361  246637  246636
SHELL /   192116     102  246361  246362  246638  246637
SHELL /   192117     102  246362  246363  246639  246638
SHELL /   192118     102  246363  246364  246640  246639
SHELL /   192119     102  246364  246365  246641  246640
SHELL /   192120     102  246365  246366  246642  246641
SHELL /   192121     102  246366  246367  246643  246642
SHELL /   192122     102  246367  246368  246644  246643
SHELL /   192123     102  246368  246369  246645  246644
SHELL /   192124     102  246369  246370  246646  246645
SHELL /   192125     102  246372  246371  246647  246648
SHELL /   192126     102  246371  246373  246649  246647
SHELL /   192127     102  246373  246374  246650  246649
SHELL /   192128     102  246374  246375  246651  246650
SHELL /   192129     102  246375  246376  246652  246651
SHELL /   192130     102  246376  246377  246653  246652
SHELL /   192131     102  246377  246378  246654  246653
SHELL /   192132     102  246378  246379  246655  246654
SHELL /   192133     102  246379  246380  246656  246655
SHELL /   192134     102  246380  246381  246657  246656
SHELL /   192135     102  246381  246382  246658  246657
SHELL /   192136     102  246382  246383  246659  246658
SHELL /   192137     102  246383  246384  246660  246659
SHELL /   192138     102  246384  246385  246661  246660
SHELL /   192139     102  246385  246386  246662  246661
SHELL /   192140     102  246386  246387  246663  246662
SHELL /   192141     102  246387  246388  246664  246663
SHELL /   192142     102  246388  246389  246665  246664
SHELL /   192143     102  246389  246390  246666  246665
SHELL /   192144     102  246390  246391  246667  246666
SHELL /   192145     102  246391  246392  246668  246667
SHELL /   192146     102  246392  246393  246669  246668
SHELL /   192147     102  246393  246394  246670  246669
SHELL /   192148     102  246394  246395  246671  246670
SHELL /   192149     102  246395  246396  246672  246671
SHELL /   192150     102  246396  246397  246673  246672
SHELL /   192151     102  246397  246398  246674  246673
SHELL /   192152     102  246398  246399  246675  246674
SHELL /   192153     102  246399  246400  246676  246675
SHELL /   192154     102  246400  246401  246677  246676
SHELL /   192155     102  246401  246402  246678  246677
SHELL /   192156     102  246402  246403  246679  246678
SHELL /   192157     102  246403  246404  246680  246679
SHELL /   192158     102  246404  246405  246681  246680
SHELL /   192159     102  246405  246406  246682  246681
SHELL /   192160     102  246406  246407  246683  246682
SHELL /   192161     102  246407  246408  246684  246683
SHELL /   192162     102  246408  246409  246685  246684
SHELL /   192163     102  246409  246410  246686  246685
SHELL /   192164     102  246410  246411  246687  246686
SHELL /   192165     102  246411  246412  246688  246687
SHELL /   192166     102  246412  246413  246689  246688
SHELL /   192167     102  246413  246414  246690  246689
SHELL /   192168     102  246414  246415  246691  246690
SHELL /   192169     102  246415  246416  246692  246691
SHELL /   192170     102  246416  246417  246693  246692
SHELL /   192171     102  246417  246418  246694  246693
SHELL /   192172     102  246418  246419  246695  246694
SHELL /   192173     102  246419  246420  246696  246695
SHELL /   192174     102  246420  246421  246697  246696
SHELL /   192175     102  246421  246422  246698  246697
SHELL /   192176     102  246422  246423  246699  246698
SHELL /   192177     102  246423  246424  246700  246699
SHELL /   192178     102  246424  246425  246701  246700
SHELL /   192179     102  246425  246426  246702  246701
SHELL /   192180     102  246426  246427  246703  246702
SHELL /   192181     102  246427  246428  246704  246703
SHELL /   192182     102  246428  246429  246705  246704
SHELL /   192183     102  246429  246430  246706  246705
SHELL /   192184     102  246430  246431  246707  246706
SHELL /   192185     102  246431  246432  246708  246707
SHELL /   192186     102  246432  246433  246709  246708
SHELL /   192187     102  246433  246434  246710  246709
SHELL /   192188     102  246434  246435  246711  246710
SHELL /   192189     102  246435  246436  246712  246711
SHELL /   192190     102  246436  246437  246713  246712
SHELL /   192191     102  246437  246438  246714  246713
SHELL /   192192     102  246438  246439  246715  246714
SHELL /   192193     102  246439  246440  246716  246715
SHELL /   192194     102  246440  246441  246717  246716
SHELL /   192195     102  246441  246442  246718  246717
SHELL /   192196     102  246442  246443  246719  246718
SHELL /   192197     102  246443  246444  246720  246719
SHELL /   192198     102  246444  246445  246721  246720
SHELL /   192199     102  246445  246446  246722  246721
SHELL /   192200     102  246446  246447  246723  246722
SHELL /   192201     102  246447  246448  246724  246723
SHELL /   192202     102  246448  246449  246725  246724
SHELL /   192203     102  246449  246450  246726  246725
SHELL /   192204     102  246450  246451  246727  246726
SHELL /   192205     102  246451  246452  246728  246727
SHELL /   192206     102  246452  246453  246729  246728
SHELL /   192207     102  246453  246454  246730  246729
SHELL /   192208     102  246454  246455  246731  246730
SHELL /   192209     102  246455  246456  246732  246731
SHELL /   192210     102  246456  246457  246733  246732
SHELL /   192211     102  246457  246458  246734  246733
SHELL /   192212     102  246458  246459  246735  246734
SHELL /   192213     102  246459  246460  246736  246735
SHELL /   192214     102  246460  246461  246737  246736
SHELL /   192215     102  246461  246462  246738  246737
SHELL /   192216     102  246462  246463  246739  246738
SHELL /   192217     102  246463  246464  246740  246739
SHELL /   192218     102  246464  246465  246741  246740
SHELL /   192219     102  246465  246466  246742  246741
SHELL /   192220     102  246466  246467  246743  246742
SHELL /   192221     102  246467  246468  246744  246743
SHELL /   192222     102  246468  246469  246745  246744
SHELL /   192223     102  246469  246470  246746  246745
SHELL /   192224     102  246470  246471  246747  246746
SHELL /   192225     102  246471  246472  246748  246747
SHELL /   192226     102  246472  246473  246749  246748
SHELL /   192227     102  246473  246474  246750  246749
SHELL /   192228     102  246474  246475  246751  246750
SHELL /   192229     102  246475  246476  246752  246751
SHELL /   192230     102  246476  246477  246753  246752
SHELL /   192231     102  246477  246478  246754  246753
SHELL /   192232     102  246478  246479  246755  246754
SHELL /   192233     102  246479  246480  246756  246755
SHELL /   192234     102  246480  246481  246757  246756
SHELL /   192235     102  246481  246482  246758  246757
SHELL /   192236     102  246482  246483  246759  246758
SHELL /   192237     102  246483  246484  246760  246759
SHELL /   192238     102  246484  246485  246761  246760
SHELL /   192239     102  246485  246486  246762  246761
SHELL /   192240     102  246486  246487  246763  246762
SHELL /   192241     102  246487  246488  246764  246763
SHELL /   192242     102  246488  246489  246765  246764
SHELL /   192243     102  246489  246490  246766  246765
SHELL /   192244     102  246490  246491  246767  246766
SHELL /   192245     102  246491  246492  246768  246767
SHELL /   192246     102  246492  246493  246769  246768
SHELL /   192247     102  246493  246494  246770  246769
SHELL /   192248     102  246494  246495  246771  246770
SHELL /   192249     102  246495  246496  246772  246771
SHELL /   192250     102  246496  246497  246773  246772
SHELL /   192251     102  246497  246498  246774  246773
SHELL /   192252     102  246498  246499  246775  246774
SHELL /   192253     102  246499  246500  246776  246775
SHELL /   192254     102  246500  246501  246777  246776
SHELL /   192255     102  246501  246502  246778  246777
SHELL /   192256     102  246502  246503  246779  246778
SHELL /   192257     102  246503  246504  246780  246779
SHELL /   192258     102  246504  246505  246781  246780
SHELL /   192259     102  246505  246506  246782  246781
SHELL /   192260     102  246506  246507  246783  246782
SHELL /   192261     102  246507  246508  246784  246783
SHELL /   192262     102  246508  246509  246785  246784
SHELL /   192263     102  246509  246510  246786  246785
SHELL /   192264     102  246510  246511  246787  246786
SHELL /   192265     102  246511  246512  246788  246787
SHELL /   192266     102  246512  246513  246789  246788
SHELL /   192267     102  246513  246514  246790  246789
SHELL /   192268     102  246514  246515  246791  246790
SHELL /   192269     102  246515  246516  246792  246791
SHELL /   192270     102  246516  246517  246793  246792
SHELL /   192271     102  246517  246518  246794  246793
SHELL /   192272     102  246518  246519  246795  246794
SHELL /   192273     102  246519  246520  246796  246795
SHELL /   192274     102  246520  246521  246797  246796
SHELL /   192275     102  246521  246522  246798  246797
SHELL /   192276     102  246522  246523  246799  246798
SHELL /   192277     102  246523  246524  246800  246799
SHELL /   192278     102  246524  246525  246801  246800
SHELL /   192279     102  246525  246526  246802  246801
SHELL /   192280     102  246526  246527  246803  246802
SHELL /   192281     102  246527  246528  246804  246803
SHELL /   192282     102  246528  246529  246805  246804
SHELL /   192283     102  246529  246530  246806  246805
SHELL /   192284     102  246530  246531  246807  246806
SHELL /   192285     102  246531  246532  246808  246807
SHELL /   192286     102  246532  246533  246809  246808
SHELL /   192287     102  246533  246534  246810  246809
SHELL /   192288     102  246534  246535  246811  246810
SHELL /   192289     102  246535  246536  246812  246811
SHELL /   192290     102  246536  246537  246813  246812
SHELL /   192291     102  246537  246538  246814  246813
SHELL /   192292     102  246538  246539  246815  246814
SHELL /   192293     102  246539  246540  246816  246815
SHELL /   192294     102  246540  246541  246817  246816
SHELL /   192295     102  246541  246542  246818  246817
SHELL /   192296     102  246542  246543  246819  246818
SHELL /   192297     102  246543  246544  246820  246819
SHELL /   192298     102  246544  246545  246821  246820
SHELL /   192299     102  246545  246546  246822  246821
SHELL /   192300     102  246546  246547  246823  246822
SHELL /   192301     102  246547  246548  246824  246823
SHELL /   192302     102  246548  246549  246825  246824
SHELL /   192303     102  246549  246550  246826  246825
SHELL /   192304     102  246550  246551  246827  246826
SHELL /   192305     102  246551  246552  246828  246827
SHELL /   192306     102  246552  246553  246829  246828
SHELL /   192307     102  246553  246554  246830  246829
SHELL /   192308     102  246554  246555  246831  246830
SHELL /   192309     102  246555  246556  246832  246831
SHELL /   192310     102  246556  246557  246833  246832
SHELL /   192311     102  246557  246558  246834  246833
SHELL /   192312     102  246558  246559  246835  246834
SHELL /   192313     102  246559  246560  246836  246835
SHELL /   192314     102  246560  246561  246837  246836
SHELL /   192315     102  246561  246562  246838  246837
SHELL /   192316     102  246562  246563  246839  246838
SHELL /   192317     102  246563  246564  246840  246839
SHELL /   192318     102  246564  246565  246841  246840
SHELL /   192319     102  246565  246566  246842  246841
SHELL /   192320     102  246566  246567  246843  246842
SHELL /   192321     102  246567  246568  246844  246843
SHELL /   192322     102  246568  246569  246845  246844
SHELL /   192323     102  246569  246570  246846  246845
SHELL /   192324     102  246570  246571  246847  246846
SHELL /   192325     102  246571  246572  246848  246847
SHELL /   192326     102  246572  246573  246849  246848
SHELL /   192327     102  246573  246574  246850  246849
SHELL /   192328     102  246574  246575  246851  246850
SHELL /   192329     102  246575  246576  246852  246851
SHELL /   192330     102  246576  246577  246853  246852
SHELL /   192331     102  246577  246578  246854  246853
SHELL /   192332     102  246578  246579  246855  246854
SHELL /   192333     102  246579  246580  246856  246855
SHELL /   192334     102  246580  246581  246857  246856
SHELL /   192335     102  246581  246582  246858  246857
SHELL /   192336     102  246582  246583  246859  246858
SHELL /   192337     102  246583  246584  246860  246859
SHELL /   192338     102  246584  246585  246861  246860
SHELL /   192339     102  246585  246586  246862  246861
SHELL /   192340     102  246586  246587  246863  246862
SHELL /   192341     102  246587  246588  246864  246863
SHELL /   192342     102  246588  246589  246865  246864
SHELL /   192343     102  246589  246590  246866  246865
SHELL /   192344     102  246590  246591  246867  246866
SHELL /   192345     102  246591  246592  246868  246867
SHELL /   192346     102  246592  246593  246869  246868
SHELL /   192347     102  246593  246594  246870  246869
SHELL /   192348     102  246594  246595  246871  246870
SHELL /   192349     102  246595  246596  246872  246871
SHELL /   192350     102  246596  246597  246873  246872
SHELL /   192351     102  246597  246598  246874  246873
SHELL /   192352     102  246598  246599  246875  246874
SHELL /   192353     102  246599  246600  246876  246875
SHELL /   192354     102  246600  246601  246877  246876
SHELL /   192355     102  246601  246602  246878  246877
SHELL /   192356     102  246602  246603  246879  246878
SHELL /   192357     102  246603  246604  246880  246879
SHELL /   192358     102  246604  246605  246881  246880
SHELL /   192359     102  246605  246606  246882  246881
SHELL /   192360     102  246606  246607  246883  246882
SHELL /   192361     102  246607  246608  246884  246883
SHELL /   192362     102  246608  246609  246885  246884
SHELL /   192363     102  246609  246610  246886  246885
SHELL /   192364     102  246610  246611  246887  246886
SHELL /   192365     102  246611  246612  246888  246887
SHELL /   192366     102  246612  246613  246889  246888
SHELL /   192367     102  246613  246614  246890  246889
SHELL /   192368     102  246614  246615  246891  246890
SHELL /   192369     102  246615  246616  246892  246891
SHELL /   192370     102  246616  246617  246893  246892
SHELL /   192371     102  246617  246618  246894  246893
SHELL /   192372     102  246618  246619  246895  246894
SHELL /   192373     102  246619  246620  246896  246895
SHELL /   192374     102  246620  246621  246897  246896
SHELL /   192375     102  246621  246622  246898  246897
SHELL /   192376     102  246622  246623  246899  246898
SHELL /   192377     102  246623  246624  246900  246899
SHELL /   192378     102  246624  246625  246901  246900
SHELL /   192379     102  246625  246626  246902  246901
SHELL /   192380     102  246626  246627  246903  246902
SHELL /   192381     102  246627  246628  246904  246903
SHELL /   192382     102  246628  246629  246905  246904
SHELL /   192383     102  246629  246630  246906  246905
SHELL /   192384     102  246630  246631  246907  246906
SHELL /   192385     102  246631  246632  246908  246907
SHELL /   192386     102  246632  246633  246909  246908
SHELL /   192387     102  246633  246634  246910  246909
SHELL /   192388     102  246634  246635  246911  246910
SHELL /   192389     102  246635  246636  246912  246911
SHELL /   192390     102  246636  246637  246913  246912
SHELL /   192391     102  246637  246638  246914  246913
SHELL /   192392     102  246638  246639  246915  246914
SHELL /   192393     102  246639  246640  246916  246915
SHELL /   192394     102  246640  246641  246917  246916
SHELL /   192395     102  246641  246642  246918  246917
SHELL /   192396     102  246642  246643  246919  246918
SHELL /   192397     102  246643  246644  246920  246919
SHELL /   192398     102  246644  246645  246921  246920
SHELL /   192399     102  246645  246646  246922  246921
SHELL /   192400     102  246648  246647  246923  246924
SHELL /   192401     102  246647  246649  246925  246923
SHELL /   192402     102  246649  246650  246926  246925
SHELL /   192403     102  246650  246651  246927  246926
SHELL /   192404     102  246651  246652  246928  246927
SHELL /   192405     102  246652  246653  246929  246928
SHELL /   192406     102  246653  246654  246930  246929
SHELL /   192407     102  246654  246655  246931  246930
SHELL /   192408     102  246655  246656  246932  246931
SHELL /   192409     102  246656  246657  246933  246932
SHELL /   192410     102  246657  246658  246934  246933
SHELL /   192411     102  246658  246659  246935  246934
SHELL /   192412     102  246659  246660  246936  246935
SHELL /   192413     102  246660  246661  246937  246936
SHELL /   192414     102  246661  246662  246938  246937
SHELL /   192415     102  246662  246663  246939  246938
SHELL /   192416     102  246663  246664  246940  246939
SHELL /   192417     102  246664  246665  246941  246940
SHELL /   192418     102  246665  246666  246942  246941
SHELL /   192419     102  246666  246667  246943  246942
SHELL /   192420     102  246667  246668  246944  246943
SHELL /   192421     102  246668  246669  246945  246944
SHELL /   192422     102  246669  246670  246946  246945
SHELL /   192423     102  246670  246671  246947  246946
SHELL /   192424     102  246671  246672  246948  246947
SHELL /   192425     102  246672  246673  246949  246948
SHELL /   192426     102  246673  246674  246950  246949
SHELL /   192427     102  246674  246675  246951  246950
SHELL /   192428     102  246675  246676  246952  246951
SHELL /   192429     102  246676  246677  246953  246952
SHELL /   192430     102  246677  246678  246954  246953
SHELL /   192431     102  246678  246679  246955  246954
SHELL /   192432     102  246679  246680  246956  246955
SHELL /   192433     102  246680  246681  246957  246956
SHELL /   192434     102  246681  246682  246958  246957
SHELL /   192435     102  246682  246683  246959  246958
SHELL /   192436     102  246683  246684  246960  246959
SHELL /   192437     102  246684  246685  246961  246960
SHELL /   192438     102  246685  246686  246962  246961
SHELL /   192439     102  246686  246687  246963  246962
SHELL /   192440     102  246687  246688  246964  246963
SHELL /   192441     102  246688  246689  246965  246964
SHELL /   192442     102  246689  246690  246966  246965
SHELL /   192443     102  246690  246691  246967  246966
SHELL /   192444     102  246691  246692  246968  246967
SHELL /   192445     102  246692  246693  246969  246968
SHELL /   192446     102  246693  246694  246970  246969
SHELL /   192447     102  246694  246695  246971  246970
SHELL /   192448     102  246695  246696  246972  246971
SHELL /   192449     102  246696  246697  246973  246972
SHELL /   192450     102  246697  246698  246974  246973
SHELL /   192451     102  246698  246699  246975  246974
SHELL /   192452     102  246699  246700  246976  246975
SHELL /   192453     102  246700  246701  246977  246976
SHELL /   192454     102  246701  246702  246978  246977
SHELL /   192455     102  246702  246703  246979  246978
SHELL /   192456     102  246703  246704  246980  246979
SHELL /   192457     102  246704  246705  246981  246980
SHELL /   192458     102  246705  246706  246982  246981
SHELL /   192459     102  246706  246707  246983  246982
SHELL /   192460     102  246707  246708  246984  246983
SHELL /   192461     102  246708  246709  246985  246984
SHELL /   192462     102  246709  246710  246986  246985
SHELL /   192463     102  246710  246711  246987  246986
SHELL /   192464     102  246711  246712  246988  246987
SHELL /   192465     102  246712  246713  246989  246988
SHELL /   192466     102  246713  246714  246990  246989
SHELL /   192467     102  246714  246715  246991  246990
SHELL /   192468     102  246715  246716  246992  246991
SHELL /   192469     102  246716  246717  246993  246992
SHELL /   192470     102  246717  246718  246994  246993
SHELL /   192471     102  246718  246719  246995  246994
SHELL /   192472     102  246719  246720  246996  246995
SHELL /   192473     102  246720  246721  246997  246996
SHELL /   192474     102  246721  246722  246998  246997
SHELL /   192475     102  246722  246723  246999  246998
SHELL /   192476     102  246723  246724  247000  246999
SHELL /   192477     102  246724  246725  247001  247000
SHELL /   192478     102  246725  246726  247002  247001
SHELL /   192479     102  246726  246727  247003  247002
SHELL /   192480     102  246727  246728  247004  247003
SHELL /   192481     102  246728  246729  247005  247004
SHELL /   192482     102  246729  246730  247006  247005
SHELL /   192483     102  246730  246731  247007  247006
SHELL /   192484     102  246731  246732  247008  247007
SHELL /   192485     102  246732  246733  247009  247008
SHELL /   192486     102  246733  246734  247010  247009
SHELL /   192487     102  246734  246735  247011  247010
SHELL /   192488     102  246735  246736  247012  247011
SHELL /   192489     102  246736  246737  247013  247012
SHELL /   192490     102  246737  246738  247014  247013
SHELL /   192491     102  246738  246739  247015  247014
SHELL /   192492     102  246739  246740  247016  247015
SHELL /   192493     102  246740  246741  247017  247016
SHELL /   192494     102  246741  246742  247018  247017
SHELL /   192495     102  246742  246743  247019  247018
SHELL /   192496     102  246743  246744  247020  247019
SHELL /   192497     102  246744  246745  247021  247020
SHELL /   192498     102  246745  246746  247022  247021
SHELL /   192499     102  246746  246747  247023  247022
SHELL /   192500     102  246747  246748  247024  247023
SHELL /   192501     102  246748  246749  247025  247024
SHELL /   192502     102  246749  246750  247026  247025
SHELL /   192503     102  246750  246751  247027  247026
SHELL /   192504     102  246751  246752  247028  247027
SHELL /   192505     102  246752  246753  247029  247028
SHELL /   192506     102  246753  246754  247030  247029
SHELL /   192507     102  246754  246755  247031  247030
SHELL /   192508     102  246755  246756  247032  247031
SHELL /   192509     102  246756  246757  247033  247032
SHELL /   192510     102  246757  246758  247034  247033
SHELL /   192511     102  246758  246759  247035  247034
SHELL /   192512     102  246759  246760  247036  247035
SHELL /   192513     102  246760  246761  247037  247036
SHELL /   192514     102  246761  246762  247038  247037
SHELL /   192515     102  246762  246763  247039  247038
SHELL /   192516     102  246763  246764  247040  247039
SHELL /   192517     102  246764  246765  247041  247040
SHELL /   192518     102  246765  246766  247042  247041
SHELL /   192519     102  246766  246767  247043  247042
SHELL /   192520     102  246767  246768  247044  247043
SHELL /   192521     102  246768  246769  247045  247044
SHELL /   192522     102  246769  246770  247046  247045
SHELL /   192523     102  246770  246771  247047  247046
SHELL /   192524     102  246771  246772  247048  247047
SHELL /   192525     102  246772  246773  247049  247048
SHELL /   192526     102  246773  246774  247050  247049
SHELL /   192527     102  246774  246775  247051  247050
SHELL /   192528     102  246775  246776  247052  247051
SHELL /   192529     102  246776  246777  247053  247052
SHELL /   192530     102  246777  246778  247054  247053
SHELL /   192531     102  246778  246779  247055  247054
SHELL /   192532     102  246779  246780  247056  247055
SHELL /   192533     102  246780  246781  247057  247056
SHELL /   192534     102  246781  246782  247058  247057
SHELL /   192535     102  246782  246783  247059  247058
SHELL /   192536     102  246783  246784  247060  247059
SHELL /   192537     102  246784  246785  247061  247060
SHELL /   192538     102  246785  246786  247062  247061
SHELL /   192539     102  246786  246787  247063  247062
SHELL /   192540     102  246787  246788  247064  247063
SHELL /   192541     102  246788  246789  247065  247064
SHELL /   192542     102  246789  246790  247066  247065
SHELL /   192543     102  246790  246791  247067  247066
SHELL /   192544     102  246791  246792  247068  247067
SHELL /   192545     102  246792  246793  247069  247068
SHELL /   192546     102  246793  246794  247070  247069
SHELL /   192547     102  246794  246795  247071  247070
SHELL /   192548     102  246795  246796  247072  247071
SHELL /   192549     102  246796  246797  247073  247072
SHELL /   192550     102  246797  246798  247074  247073
SHELL /   192551     102  246798  246799  247075  247074
SHELL /   192552     102  246799  246800  247076  247075
SHELL /   192553     102  246800  246801  247077  247076
SHELL /   192554     102  246801  246802  247078  247077
SHELL /   192555     102  246802  246803  247079  247078
SHELL /   192556     102  246803  246804  247080  247079
SHELL /   192557     102  246804  246805  247081  247080
SHELL /   192558     102  246805  246806  247082  247081
SHELL /   192559     102  246806  246807  247083  247082
SHELL /   192560     102  246807  246808  247084  247083
SHELL /   192561     102  246808  246809  247085  247084
SHELL /   192562     102  246809  246810  247086  247085
SHELL /   192563     102  246810  246811  247087  247086
SHELL /   192564     102  246811  246812  247088  247087
SHELL /   192565     102  246812  246813  247089  247088
SHELL /   192566     102  246813  246814  247090  247089
SHELL /   192567     102  246814  246815  247091  247090
SHELL /   192568     102  246815  246816  247092  247091
SHELL /   192569     102  246816  246817  247093  247092
SHELL /   192570     102  246817  246818  247094  247093
SHELL /   192571     102  246818  246819  247095  247094
SHELL /   192572     102  246819  246820  247096  247095
SHELL /   192573     102  246820  246821  247097  247096
SHELL /   192574     102  246821  246822  247098  247097
SHELL /   192575     102  246822  246823  247099  247098
SHELL /   192576     102  246823  246824  247100  247099
SHELL /   192577     102  246824  246825  247101  247100
SHELL /   192578     102  246825  246826  247102  247101
SHELL /   192579     102  246826  246827  247103  247102
SHELL /   192580     102  246827  246828  247104  247103
SHELL /   192581     102  246828  246829  247105  247104
SHELL /   192582     102  246829  246830  247106  247105
SHELL /   192583     102  246830  246831  247107  247106
SHELL /   192584     102  246831  246832  247108  247107
SHELL /   192585     102  246832  246833  247109  247108
SHELL /   192586     102  246833  246834  247110  247109
SHELL /   192587     102  246834  246835  247111  247110
SHELL /   192588     102  246835  246836  247112  247111
SHELL /   192589     102  246836  246837  247113  247112
SHELL /   192590     102  246837  246838  247114  247113
SHELL /   192591     102  246838  246839  247115  247114
SHELL /   192592     102  246839  246840  247116  247115
SHELL /   192593     102  246840  246841  247117  247116
SHELL /   192594     102  246841  246842  247118  247117
SHELL /   192595     102  246842  246843  247119  247118
SHELL /   192596     102  246843  246844  247120  247119
SHELL /   192597     102  246844  246845  247121  247120
SHELL /   192598     102  246845  246846  247122  247121
SHELL /   192599     102  246846  246847  247123  247122
SHELL /   192600     102  246847  246848  247124  247123
SHELL /   192601     102  246848  246849  247125  247124
SHELL /   192602     102  246849  246850  247126  247125
SHELL /   192603     102  246850  246851  247127  247126
SHELL /   192604     102  246851  246852  247128  247127
SHELL /   192605     102  246852  246853  247129  247128
SHELL /   192606     102  246853  246854  247130  247129
SHELL /   192607     102  246854  246855  247131  247130
SHELL /   192608     102  246855  246856  247132  247131
SHELL /   192609     102  246856  246857  247133  247132
SHELL /   192610     102  246857  246858  247134  247133
SHELL /   192611     102  246858  246859  247135  247134
SHELL /   192612     102  246859  246860  247136  247135
SHELL /   192613     102  246860  246861  247137  247136
SHELL /   192614     102  246861  246862  247138  247137
SHELL /   192615     102  246862  246863  247139  247138
SHELL /   192616     102  246863  246864  247140  247139
SHELL /   192617     102  246864  246865  247141  247140
SHELL /   192618     102  246865  246866  247142  247141
SHELL /   192619     102  246866  246867  247143  247142
SHELL /   192620     102  246867  246868  247144  247143
SHELL /   192621     102  246868  246869  247145  247144
SHELL /   192622     102  246869  246870  247146  247145
SHELL /   192623     102  246870  246871  247147  247146
SHELL /   192624     102  246871  246872  247148  247147
SHELL /   192625     102  246872  246873  247149  247148
SHELL /   192626     102  246873  246874  247150  247149
SHELL /   192627     102  246874  246875  247151  247150
SHELL /   192628     102  246875  246876  247152  247151
SHELL /   192629     102  246876  246877  247153  247152
SHELL /   192630     102  246877  246878  247154  247153
SHELL /   192631     102  246878  246879  247155  247154
SHELL /   192632     102  246879  246880  247156  247155
SHELL /   192633     102  246880  246881  247157  247156
SHELL /   192634     102  246881  246882  247158  247157
SHELL /   192635     102  246882  246883  247159  247158
SHELL /   192636     102  246883  246884  247160  247159
SHELL /   192637     102  246884  246885  247161  247160
SHELL /   192638     102  246885  246886  247162  247161
SHELL /   192639     102  246886  246887  247163  247162
SHELL /   192640     102  246887  246888  247164  247163
SHELL /   192641     102  246888  246889  247165  247164
SHELL /   192642     102  246889  246890  247166  247165
SHELL /   192643     102  246890  246891  247167  247166
SHELL /   192644     102  246891  246892  247168  247167
SHELL /   192645     102  246892  246893  247169  247168
SHELL /   192646     102  246893  246894  247170  247169
SHELL /   192647     102  246894  246895  247171  247170
SHELL /   192648     102  246895  246896  247172  247171
SHELL /   192649     102  246896  246897  247173  247172
SHELL /   192650     102  246897  246898  247174  247173
SHELL /   192651     102  246898  246899  247175  247174
SHELL /   192652     102  246899  246900  247176  247175
SHELL /   192653     102  246900  246901  247177  247176
SHELL /   192654     102  246901  246902  247178  247177
SHELL /   192655     102  246902  246903  247179  247178
SHELL /   192656     102  246903  246904  247180  247179
SHELL /   192657     102  246904  246905  247181  247180
SHELL /   192658     102  246905  246906  247182  247181
SHELL /   192659     102  246906  246907  247183  247182
SHELL /   192660     102  246907  246908  247184  247183
SHELL /   192661     102  246908  246909  247185  247184
SHELL /   192662     102  246909  246910  247186  247185
SHELL /   192663     102  246910  246911  247187  247186
SHELL /   192664     102  246911  246912  247188  247187
SHELL /   192665     102  246912  246913  247189  247188
SHELL /   192666     102  246913  246914  247190  247189
SHELL /   192667     102  246914  246915  247191  247190
SHELL /   192668     102  246915  246916  247192  247191
SHELL /   192669     102  246916  246917  247193  247192
SHELL /   192670     102  246917  246918  247194  247193
SHELL /   192671     102  246918  246919  247195  247194
SHELL /   192672     102  246919  246920  247196  247195
SHELL /   192673     102  246920  246921  247197  247196
SHELL /   192674     102  246921  246922  247198  247197
SHELL /   192675     102  246924  246923  247199  247200
SHELL /   192676     102  246923  246925  247201  247199
SHELL /   192677     102  246925  246926  247202  247201
SHELL /   192678     102  246926  246927  247203  247202
SHELL /   192679     102  246927  246928  247204  247203
SHELL /   192680     102  246928  246929  247205  247204
SHELL /   192681     102  246929  246930  247206  247205
SHELL /   192682     102  246930  246931  247207  247206
SHELL /   192683     102  246931  246932  247208  247207
SHELL /   192684     102  246932  246933  247209  247208
SHELL /   192685     102  246933  246934  247210  247209
SHELL /   192686     102  246934  246935  247211  247210
SHELL /   192687     102  246935  246936  247212  247211
SHELL /   192688     102  246936  246937  247213  247212
SHELL /   192689     102  246937  246938  247214  247213
SHELL /   192690     102  246938  246939  247215  247214
SHELL /   192691     102  246939  246940  247216  247215
SHELL /   192692     102  246940  246941  247217  247216
SHELL /   192693     102  246941  246942  247218  247217
SHELL /   192694     102  246942  246943  247219  247218
SHELL /   192695     102  246943  246944  247220  247219
SHELL /   192696     102  246944  246945  247221  247220
SHELL /   192697     102  246945  246946  247222  247221
SHELL /   192698     102  246946  246947  247223  247222
SHELL /   192699     102  246947  246948  247224  247223
SHELL /   192700     102  246948  246949  247225  247224
SHELL /   192701     102  246949  246950  247226  247225
SHELL /   192702     102  246950  246951  247227  247226
SHELL /   192703     102  246951  246952  247228  247227
SHELL /   192704     102  246952  246953  247229  247228
SHELL /   192705     102  246953  246954  247230  247229
SHELL /   192706     102  246954  246955  247231  247230
SHELL /   192707     102  246955  246956  247232  247231
SHELL /   192708     102  246956  246957  247233  247232
SHELL /   192709     102  246957  246958  247234  247233
SHELL /   192710     102  246958  246959  247235  247234
SHELL /   192711     102  246959  246960  247236  247235
SHELL /   192712     102  246960  246961  247237  247236
SHELL /   192713     102  246961  246962  247238  247237
SHELL /   192714     102  246962  246963  247239  247238
SHELL /   192715     102  246963  246964  247240  247239
SHELL /   192716     102  246964  246965  247241  247240
SHELL /   192717     102  246965  246966  247242  247241
SHELL /   192718     102  246966  246967  247243  247242
SHELL /   192719     102  246967  246968  247244  247243
SHELL /   192720     102  246968  246969  247245  247244
SHELL /   192721     102  246969  246970  247246  247245
SHELL /   192722     102  246970  246971  247247  247246
SHELL /   192723     102  246971  246972  247248  247247
SHELL /   192724     102  246972  246973  247249  247248
SHELL /   192725     102  246973  246974  247250  247249
SHELL /   192726     102  246974  246975  247251  247250
SHELL /   192727     102  246975  246976  247252  247251
SHELL /   192728     102  246976  246977  247253  247252
SHELL /   192729     102  246977  246978  247254  247253
SHELL /   192730     102  246978  246979  247255  247254
SHELL /   192731     102  246979  246980  247256  247255
SHELL /   192732     102  246980  246981  247257  247256
SHELL /   192733     102  246981  246982  247258  247257
SHELL /   192734     102  246982  246983  247259  247258
SHELL /   192735     102  246983  246984  247260  247259
SHELL /   192736     102  246984  246985  247261  247260
SHELL /   192737     102  246985  246986  247262  247261
SHELL /   192738     102  246986  246987  247263  247262
SHELL /   192739     102  246987  246988  247264  247263
SHELL /   192740     102  246988  246989  247265  247264
SHELL /   192741     102  246989  246990  247266  247265
SHELL /   192742     102  246990  246991  247267  247266
SHELL /   192743     102  246991  246992  247268  247267
SHELL /   192744     102  246992  246993  247269  247268
SHELL /   192745     102  246993  246994  247270  247269
SHELL /   192746     102  246994  246995  247271  247270
SHELL /   192747     102  246995  246996  247272  247271
SHELL /   192748     102  246996  246997  247273  247272
SHELL /   192749     102  246997  246998  247274  247273
SHELL /   192750     102  246998  246999  247275  247274
SHELL /   192751     102  246999  247000  247276  247275
SHELL /   192752     102  247000  247001  247277  247276
SHELL /   192753     102  247001  247002  247278  247277
SHELL /   192754     102  247002  247003  247279  247278
SHELL /   192755     102  247003  247004  247280  247279
SHELL /   192756     102  247004  247005  247281  247280
SHELL /   192757     102  247005  247006  247282  247281
SHELL /   192758     102  247006  247007  247283  247282
SHELL /   192759     102  247007  247008  247284  247283
SHELL /   192760     102  247008  247009  247285  247284
SHELL /   192761     102  247009  247010  247286  247285
SHELL /   192762     102  247010  247011  247287  247286
SHELL /   192763     102  247011  247012  247288  247287
SHELL /   192764     102  247012  247013  247289  247288
SHELL /   192765     102  247013  247014  247290  247289
SHELL /   192766     102  247014  247015  247291  247290
SHELL /   192767     102  247015  247016  247292  247291
SHELL /   192768     102  247016  247017  247293  247292
SHELL /   192769     102  247017  247018  247294  247293
SHELL /   192770     102  247018  247019  247295  247294
SHELL /   192771     102  247019  247020  247296  247295
SHELL /   192772     102  247020  247021  247297  247296
SHELL /   192773     102  247021  247022  247298  247297
SHELL /   192774     102  247022  247023  247299  247298
SHELL /   192775     102  247023  247024  247300  247299
SHELL /   192776     102  247024  247025  247301  247300
SHELL /   192777     102  247025  247026  247302  247301
SHELL /   192778     102  247026  247027  247303  247302
SHELL /   192779     102  247027  247028  247304  247303
SHELL /   192780     102  247028  247029  247305  247304
SHELL /   192781     102  247029  247030  247306  247305
SHELL /   192782     102  247030  247031  247307  247306
SHELL /   192783     102  247031  247032  247308  247307
SHELL /   192784     102  247032  247033  247309  247308
SHELL /   192785     102  247033  247034  247310  247309
SHELL /   192786     102  247034  247035  247311  247310
SHELL /   192787     102  247035  247036  247312  247311
SHELL /   192788     102  247036  247037  247313  247312
SHELL /   192789     102  247037  247038  247314  247313
SHELL /   192790     102  247038  247039  247315  247314
SHELL /   192791     102  247039  247040  247316  247315
SHELL /   192792     102  247040  247041  247317  247316
SHELL /   192793     102  247041  247042  247318  247317
SHELL /   192794     102  247042  247043  247319  247318
SHELL /   192795     102  247043  247044  247320  247319
SHELL /   192796     102  247044  247045  247321  247320
SHELL /   192797     102  247045  247046  247322  247321
SHELL /   192798     102  247046  247047  247323  247322
SHELL /   192799     102  247047  247048  247324  247323
SHELL /   192800     102  247048  247049  247325  247324
SHELL /   192801     102  247049  247050  247326  247325
SHELL /   192802     102  247050  247051  247327  247326
SHELL /   192803     102  247051  247052  247328  247327
SHELL /   192804     102  247052  247053  247329  247328
SHELL /   192805     102  247053  247054  247330  247329
SHELL /   192806     102  247054  247055  247331  247330
SHELL /   192807     102  247055  247056  247332  247331
SHELL /   192808     102  247056  247057  247333  247332
SHELL /   192809     102  247057  247058  247334  247333
SHELL /   192810     102  247058  247059  247335  247334
SHELL /   192811     102  247059  247060  247336  247335
SHELL /   192812     102  247060  247061  247337  247336
SHELL /   192813     102  247061  247062  247338  247337
SHELL /   192814     102  247062  247063  247339  247338
SHELL /   192815     102  247063  247064  247340  247339
SHELL /   192816     102  247064  247065  247341  247340
SHELL /   192817     102  247065  247066  247342  247341
SHELL /   192818     102  247066  247067  247343  247342
SHELL /   192819     102  247067  247068  247344  247343
SHELL /   192820     102  247068  247069  247345  247344
SHELL /   192821     102  247069  247070  247346  247345
SHELL /   192822     102  247070  247071  247347  247346
SHELL /   192823     102  247071  247072  247348  247347
SHELL /   192824     102  247072  247073  247349  247348
SHELL /   192825     102  247073  247074  247350  247349
SHELL /   192826     102  247074  247075  247351  247350
SHELL /   192827     102  247075  247076  247352  247351
SHELL /   192828     102  247076  247077  247353  247352
SHELL /   192829     102  247077  247078  247354  247353
SHELL /   192830     102  247078  247079  247355  247354
SHELL /   192831     102  247079  247080  247356  247355
SHELL /   192832     102  247080  247081  247357  247356
SHELL /   192833     102  247081  247082  247358  247357
SHELL /   192834     102  247082  247083  247359  247358
SHELL /   192835     102  247083  247084  247360  247359
SHELL /   192836     102  247084  247085  247361  247360
SHELL /   192837     102  247085  247086  247362  247361
SHELL /   192838     102  247086  247087  247363  247362
SHELL /   192839     102  247087  247088  247364  247363
SHELL /   192840     102  247088  247089  247365  247364
SHELL /   192841     102  247089  247090  247366  247365
SHELL /   192842     102  247090  247091  247367  247366
SHELL /   192843     102  247091  247092  247368  247367
SHELL /   192844     102  247092  247093  247369  247368
SHELL /   192845     102  247093  247094  247370  247369
SHELL /   192846     102  247094  247095  247371  247370
SHELL /   192847     102  247095  247096  247372  247371
SHELL /   192848     102  247096  247097  247373  247372
SHELL /   192849     102  247097  247098  247374  247373
SHELL /   192850     102  247098  247099  247375  247374
SHELL /   192851     102  247099  247100  247376  247375
SHELL /   192852     102  247100  247101  247377  247376
SHELL /   192853     102  247101  247102  247378  247377
SHELL /   192854     102  247102  247103  247379  247378
SHELL /   192855     102  247103  247104  247380  247379
SHELL /   192856     102  247104  247105  247381  247380
SHELL /   192857     102  247105  247106  247382  247381
SHELL /   192858     102  247106  247107  247383  247382
SHELL /   192859     102  247107  247108  247384  247383
SHELL /   192860     102  247108  247109  247385  247384
SHELL /   192861     102  247109  247110  247386  247385
SHELL /   192862     102  247110  247111  247387  247386
SHELL /   192863     102  247111  247112  247388  247387
SHELL /   192864     102  247112  247113  247389  247388
SHELL /   192865     102  247113  247114  247390  247389
SHELL /   192866     102  247114  247115  247391  247390
SHELL /   192867     102  247115  247116  247392  247391
SHELL /   192868     102  247116  247117  247393  247392
SHELL /   192869     102  247117  247118  247394  247393
SHELL /   192870     102  247118  247119  247395  247394
SHELL /   192871     102  247119  247120  247396  247395
SHELL /   192872     102  247120  247121  247397  247396
SHELL /   192873     102  247121  247122  247398  247397
SHELL /   192874     102  247122  247123  247399  247398
SHELL /   192875     102  247123  247124  247400  247399
SHELL /   192876     102  247124  247125  247401  247400
SHELL /   192877     102  247125  247126  247402  247401
SHELL /   192878     102  247126  247127  247403  247402
SHELL /   192879     102  247127  247128  247404  247403
SHELL /   192880     102  247128  247129  247405  247404
SHELL /   192881     102  247129  247130  247406  247405
SHELL /   192882     102  247130  247131  247407  247406
SHELL /   192883     102  247131  247132  247408  247407
SHELL /   192884     102  247132  247133  247409  247408
SHELL /   192885     102  247133  247134  247410  247409
SHELL /   192886     102  247134  247135  247411  247410
SHELL /   192887     102  247135  247136  247412  247411
SHELL /   192888     102  247136  247137  247413  247412
SHELL /   192889     102  247137  247138  247414  247413
SHELL /   192890     102  247138  247139  247415  247414
SHELL /   192891     102  247139  247140  247416  247415
SHELL /   192892     102  247140  247141  247417  247416
SHELL /   192893     102  247141  247142  247418  247417
SHELL /   192894     102  247142  247143  247419  247418
SHELL /   192895     102  247143  247144  247420  247419
SHELL /   192896     102  247144  247145  247421  247420
SHELL /   192897     102  247145  247146  247422  247421
SHELL /   192898     102  247146  247147  247423  247422
SHELL /   192899     102  247147  247148  247424  247423
SHELL /   192900     102  247148  247149  247425  247424
SHELL /   192901     102  247149  247150  247426  247425
SHELL /   192902     102  247150  247151  247427  247426
SHELL /   192903     102  247151  247152  247428  247427
SHELL /   192904     102  247152  247153  247429  247428
SHELL /   192905     102  247153  247154  247430  247429
SHELL /   192906     102  247154  247155  247431  247430
SHELL /   192907     102  247155  247156  247432  247431
SHELL /   192908     102  247156  247157  247433  247432
SHELL /   192909     102  247157  247158  247434  247433
SHELL /   192910     102  247158  247159  247435  247434
SHELL /   192911     102  247159  247160  247436  247435
SHELL /   192912     102  247160  247161  247437  247436
SHELL /   192913     102  247161  247162  247438  247437
SHELL /   192914     102  247162  247163  247439  247438
SHELL /   192915     102  247163  247164  247440  247439
SHELL /   192916     102  247164  247165  247441  247440
SHELL /   192917     102  247165  247166  247442  247441
SHELL /   192918     102  247166  247167  247443  247442
SHELL /   192919     102  247167  247168  247444  247443
SHELL /   192920     102  247168  247169  247445  247444
SHELL /   192921     102  247169  247170  247446  247445
SHELL /   192922     102  247170  247171  247447  247446
SHELL /   192923     102  247171  247172  247448  247447
SHELL /   192924     102  247172  247173  247449  247448
SHELL /   192925     102  247173  247174  247450  247449
SHELL /   192926     102  247174  247175  247451  247450
SHELL /   192927     102  247175  247176  247452  247451
SHELL /   192928     102  247176  247177  247453  247452
SHELL /   192929     102  247177  247178  247454  247453
SHELL /   192930     102  247178  247179  247455  247454
SHELL /   192931     102  247179  247180  247456  247455
SHELL /   192932     102  247180  247181  247457  247456
SHELL /   192933     102  247181  247182  247458  247457
SHELL /   192934     102  247182  247183  247459  247458
SHELL /   192935     102  247183  247184  247460  247459
SHELL /   192936     102  247184  247185  247461  247460
SHELL /   192937     102  247185  247186  247462  247461
SHELL /   192938     102  247186  247187  247463  247462
SHELL /   192939     102  247187  247188  247464  247463
SHELL /   192940     102  247188  247189  247465  247464
SHELL /   192941     102  247189  247190  247466  247465
SHELL /   192942     102  247190  247191  247467  247466
SHELL /   192943     102  247191  247192  247468  247467
SHELL /   192944     102  247192  247193  247469  247468
SHELL /   192945     102  247193  247194  247470  247469
SHELL /   192946     102  247194  247195  247471  247470
SHELL /   192947     102  247195  247196  247472  247471
SHELL /   192948     102  247196  247197  247473  247472
SHELL /   192949     102  247197  247198  247474  247473
SHELL /   192950     102  247200  247199  247475  247476
SHELL /   192951     102  247199  247201  247477  247475
SHELL /   192952     102  247201  247202  247478  247477
SHELL /   192953     102  247202  247203  247479  247478
SHELL /   192954     102  247203  247204  247480  247479
SHELL /   192955     102  247204  247205  247481  247480
SHELL /   192956     102  247205  247206  247482  247481
SHELL /   192957     102  247206  247207  247483  247482
SHELL /   192958     102  247207  247208  247484  247483
SHELL /   192959     102  247208  247209  247485  247484
SHELL /   192960     102  247209  247210  247486  247485
SHELL /   192961     102  247210  247211  247487  247486
SHELL /   192962     102  247211  247212  247488  247487
SHELL /   192963     102  247212  247213  247489  247488
SHELL /   192964     102  247213  247214  247490  247489
SHELL /   192965     102  247214  247215  247491  247490
SHELL /   192966     102  247215  247216  247492  247491
SHELL /   192967     102  247216  247217  247493  247492
SHELL /   192968     102  247217  247218  247494  247493
SHELL /   192969     102  247218  247219  247495  247494
SHELL /   192970     102  247219  247220  247496  247495
SHELL /   192971     102  247220  247221  247497  247496
SHELL /   192972     102  247221  247222  247498  247497
SHELL /   192973     102  247222  247223  247499  247498
SHELL /   192974     102  247223  247224  247500  247499
SHELL /   192975     102  247224  247225  247501  247500
SHELL /   192976     102  247225  247226  247502  247501
SHELL /   192977     102  247226  247227  247503  247502
SHELL /   192978     102  247227  247228  247504  247503
SHELL /   192979     102  247228  247229  247505  247504
SHELL /   192980     102  247229  247230  247506  247505
SHELL /   192981     102  247230  247231  247507  247506
SHELL /   192982     102  247231  247232  247508  247507
SHELL /   192983     102  247232  247233  247509  247508
SHELL /   192984     102  247233  247234  247510  247509
SHELL /   192985     102  247234  247235  247511  247510
SHELL /   192986     102  247235  247236  247512  247511
SHELL /   192987     102  247236  247237  247513  247512
SHELL /   192988     102  247237  247238  247514  247513
SHELL /   192989     102  247238  247239  247515  247514
SHELL /   192990     102  247239  247240  247516  247515
SHELL /   192991     102  247240  247241  247517  247516
SHELL /   192992     102  247241  247242  247518  247517
SHELL /   192993     102  247242  247243  247519  247518
SHELL /   192994     102  247243  247244  247520  247519
SHELL /   192995     102  247244  247245  247521  247520
SHELL /   192996     102  247245  247246  247522  247521
SHELL /   192997     102  247246  247247  247523  247522
SHELL /   192998     102  247247  247248  247524  247523
SHELL /   192999     102  247248  247249  247525  247524
SHELL /   193000     102  247249  247250  247526  247525
SHELL /   193001     102  247250  247251  247527  247526
SHELL /   193002     102  247251  247252  247528  247527
SHELL /   193003     102  247252  247253  247529  247528
SHELL /   193004     102  247253  247254  247530  247529
SHELL /   193005     102  247254  247255  247531  247530
SHELL /   193006     102  247255  247256  247532  247531
SHELL /   193007     102  247256  247257  247533  247532
SHELL /   193008     102  247257  247258  247534  247533
SHELL /   193009     102  247258  247259  247535  247534
SHELL /   193010     102  247259  247260  247536  247535
SHELL /   193011     102  247260  247261  247537  247536
SHELL /   193012     102  247261  247262  247538  247537
SHELL /   193013     102  247262  247263  247539  247538
SHELL /   193014     102  247263  247264  247540  247539
SHELL /   193015     102  247264  247265  247541  247540
SHELL /   193016     102  247265  247266  247542  247541
SHELL /   193017     102  247266  247267  247543  247542
SHELL /   193018     102  247267  247268  247544  247543
SHELL /   193019     102  247268  247269  247545  247544
SHELL /   193020     102  247269  247270  247546  247545
SHELL /   193021     102  247270  247271  247547  247546
SHELL /   193022     102  247271  247272  247548  247547
SHELL /   193023     102  247272  247273  247549  247548
SHELL /   193024     102  247273  247274  247550  247549
SHELL /   193025     102  247274  247275  247551  247550
SHELL /   193026     102  247275  247276  247552  247551
SHELL /   193027     102  247276  247277  247553  247552
SHELL /   193028     102  247277  247278  247554  247553
SHELL /   193029     102  247278  247279  247555  247554
SHELL /   193030     102  247279  247280  247556  247555
SHELL /   193031     102  247280  247281  247557  247556
SHELL /   193032     102  247281  247282  247558  247557
SHELL /   193033     102  247282  247283  247559  247558
SHELL /   193034     102  247283  247284  247560  247559
SHELL /   193035     102  247284  247285  247561  247560
SHELL /   193036     102  247285  247286  247562  247561
SHELL /   193037     102  247286  247287  247563  247562
SHELL /   193038     102  247287  247288  247564  247563
SHELL /   193039     102  247288  247289  247565  247564
SHELL /   193040     102  247289  247290  247566  247565
SHELL /   193041     102  247290  247291  247567  247566
SHELL /   193042     102  247291  247292  247568  247567
SHELL /   193043     102  247292  247293  247569  247568
SHELL /   193044     102  247293  247294  247570  247569
SHELL /   193045     102  247294  247295  247571  247570
SHELL /   193046     102  247295  247296  247572  247571
SHELL /   193047     102  247296  247297  247573  247572
SHELL /   193048     102  247297  247298  247574  247573
SHELL /   193049     102  247298  247299  247575  247574
SHELL /   193050     102  247299  247300  247576  247575
SHELL /   193051     102  247300  247301  247577  247576
SHELL /   193052     102  247301  247302  247578  247577
SHELL /   193053     102  247302  247303  247579  247578
SHELL /   193054     102  247303  247304  247580  247579
SHELL /   193055     102  247304  247305  247581  247580
SHELL /   193056     102  247305  247306  247582  247581
SHELL /   193057     102  247306  247307  247583  247582
SHELL /   193058     102  247307  247308  247584  247583
SHELL /   193059     102  247308  247309  247585  247584
SHELL /   193060     102  247309  247310  247586  247585
SHELL /   193061     102  247310  247311  247587  247586
SHELL /   193062     102  247311  247312  247588  247587
SHELL /   193063     102  247312  247313  247589  247588
SHELL /   193064     102  247313  247314  247590  247589
SHELL /   193065     102  247314  247315  247591  247590
SHELL /   193066     102  247315  247316  247592  247591
SHELL /   193067     102  247316  247317  247593  247592
SHELL /   193068     102  247317  247318  247594  247593
SHELL /   193069     102  247318  247319  247595  247594
SHELL /   193070     102  247319  247320  247596  247595
SHELL /   193071     102  247320  247321  247597  247596
SHELL /   193072     102  247321  247322  247598  247597
SHELL /   193073     102  247322  247323  247599  247598
SHELL /   193074     102  247323  247324  247600  247599
SHELL /   193075     102  247324  247325  247601  247600
SHELL /   193076     102  247325  247326  247602  247601
SHELL /   193077     102  247326  247327  247603  247602
SHELL /   193078     102  247327  247328  247604  247603
SHELL /   193079     102  247328  247329  247605  247604
SHELL /   193080     102  247329  247330  247606  247605
SHELL /   193081     102  247330  247331  247607  247606
SHELL /   193082     102  247331  247332  247608  247607
SHELL /   193083     102  247332  247333  247609  247608
SHELL /   193084     102  247333  247334  247610  247609
SHELL /   193085     102  247334  247335  247611  247610
SHELL /   193086     102  247335  247336  247612  247611
SHELL /   193087     102  247336  247337  247613  247612
SHELL /   193088     102  247337  247338  247614  247613
SHELL /   193089     102  247338  247339  247615  247614
SHELL /   193090     102  247339  247340  247616  247615
SHELL /   193091     102  247340  247341  247617  247616
SHELL /   193092     102  247341  247342  247618  247617
SHELL /   193093     102  247342  247343  247619  247618
SHELL /   193094     102  247343  247344  247620  247619
SHELL /   193095     102  247344  247345  247621  247620
SHELL /   193096     102  247345  247346  247622  247621
SHELL /   193097     102  247346  247347  247623  247622
SHELL /   193098     102  247347  247348  247624  247623
SHELL /   193099     102  247348  247349  247625  247624
SHELL /   193100     102  247349  247350  247626  247625
SHELL /   193101     102  247350  247351  247627  247626
SHELL /   193102     102  247351  247352  247628  247627
SHELL /   193103     102  247352  247353  247629  247628
SHELL /   193104     102  247353  247354  247630  247629
SHELL /   193105     102  247354  247355  247631  247630
SHELL /   193106     102  247355  247356  247632  247631
SHELL /   193107     102  247356  247357  247633  247632
SHELL /   193108     102  247357  247358  247634  247633
SHELL /   193109     102  247358  247359  247635  247634
SHELL /   193110     102  247359  247360  247636  247635
SHELL /   193111     102  247360  247361  247637  247636
SHELL /   193112     102  247361  247362  247638  247637
SHELL /   193113     102  247362  247363  247639  247638
SHELL /   193114     102  247363  247364  247640  247639
SHELL /   193115     102  247364  247365  247641  247640
SHELL /   193116     102  247365  247366  247642  247641
SHELL /   193117     102  247366  247367  247643  247642
SHELL /   193118     102  247367  247368  247644  247643
SHELL /   193119     102  247368  247369  247645  247644
SHELL /   193120     102  247369  247370  247646  247645
SHELL /   193121     102  247370  247371  247647  247646
SHELL /   193122     102  247371  247372  247648  247647
SHELL /   193123     102  247372  247373  247649  247648
SHELL /   193124     102  247373  247374  247650  247649
SHELL /   193125     102  247374  247375  247651  247650
SHELL /   193126     102  247375  247376  247652  247651
SHELL /   193127     102  247376  247377  247653  247652
SHELL /   193128     102  247377  247378  247654  247653
SHELL /   193129     102  247378  247379  247655  247654
SHELL /   193130     102  247379  247380  247656  247655
SHELL /   193131     102  247380  247381  247657  247656
SHELL /   193132     102  247381  247382  247658  247657
SHELL /   193133     102  247382  247383  247659  247658
SHELL /   193134     102  247383  247384  247660  247659
SHELL /   193135     102  247384  247385  247661  247660
SHELL /   193136     102  247385  247386  247662  247661
SHELL /   193137     102  247386  247387  247663  247662
SHELL /   193138     102  247387  247388  247664  247663
SHELL /   193139     102  247388  247389  247665  247664
SHELL /   193140     102  247389  247390  247666  247665
SHELL /   193141     102  247390  247391  247667  247666
SHELL /   193142     102  247391  247392  247668  247667
SHELL /   193143     102  247392  247393  247669  247668
SHELL /   193144     102  247393  247394  247670  247669
SHELL /   193145     102  247394  247395  247671  247670
SHELL /   193146     102  247395  247396  247672  247671
SHELL /   193147     102  247396  247397  247673  247672
SHELL /   193148     102  247397  247398  247674  247673
SHELL /   193149     102  247398  247399  247675  247674
SHELL /   193150     102  247399  247400  247676  247675
SHELL /   193151     102  247400  247401  247677  247676
SHELL /   193152     102  247401  247402  247678  247677
SHELL /   193153     102  247402  247403  247679  247678
SHELL /   193154     102  247403  247404  247680  247679
SHELL /   193155     102  247404  247405  247681  247680
SHELL /   193156     102  247405  247406  247682  247681
SHELL /   193157     102  247406  247407  247683  247682
SHELL /   193158     102  247407  247408  247684  247683
SHELL /   193159     102  247408  247409  247685  247684
SHELL /   193160     102  247409  247410  247686  247685
SHELL /   193161     102  247410  247411  247687  247686
SHELL /   193162     102  247411  247412  247688  247687
SHELL /   193163     102  247412  247413  247689  247688
SHELL /   193164     102  247413  247414  247690  247689
SHELL /   193165     102  247414  247415  247691  247690
SHELL /   193166     102  247415  247416  247692  247691
SHELL /   193167     102  247416  247417  247693  247692
SHELL /   193168     102  247417  247418  247694  247693
SHELL /   193169     102  247418  247419  247695  247694
SHELL /   193170     102  247419  247420  247696  247695
SHELL /   193171     102  247420  247421  247697  247696
SHELL /   193172     102  247421  247422  247698  247697
SHELL /   193173     102  247422  247423  247699  247698
SHELL /   193174     102  247423  247424  247700  247699
SHELL /   193175     102  247424  247425  247701  247700
SHELL /   193176     102  247425  247426  247702  247701
SHELL /   193177     102  247426  247427  247703  247702
SHELL /   193178     102  247427  247428  247704  247703
SHELL /   193179     102  247428  247429  247705  247704
SHELL /   193180     102  247429  247430  247706  247705
SHELL /   193181     102  247430  247431  247707  247706
SHELL /   193182     102  247431  247432  247708  247707
SHELL /   193183     102  247432  247433  247709  247708
SHELL /   193184     102  247433  247434  247710  247709
SHELL /   193185     102  247434  247435  247711  247710
SHELL /   193186     102  247435  247436  247712  247711
SHELL /   193187     102  247436  247437  247713  247712
SHELL /   193188     102  247437  247438  247714  247713
SHELL /   193189     102  247438  247439  247715  247714
SHELL /   193190     102  247439  247440  247716  247715
SHELL /   193191     102  247440  247441  247717  247716
SHELL /   193192     102  247441  247442  247718  247717
SHELL /   193193     102  247442  247443  247719  247718
SHELL /   193194     102  247443  247444  247720  247719
SHELL /   193195     102  247444  247445  247721  247720
SHELL /   193196     102  247445  247446  247722  247721
SHELL /   193197     102  247446  247447  247723  247722
SHELL /   193198     102  247447  247448  247724  247723
SHELL /   193199     102  247448  247449  247725  247724
SHELL /   193200     102  247449  247450  247726  247725
SHELL /   193201     102  247450  247451  247727  247726
SHELL /   193202     102  247451  247452  247728  247727
SHELL /   193203     102  247452  247453  247729  247728
SHELL /   193204     102  247453  247454  247730  247729
SHELL /   193205     102  247454  247455  247731  247730
SHELL /   193206     102  247455  247456  247732  247731
SHELL /   193207     102  247456  247457  247733  247732
SHELL /   193208     102  247457  247458  247734  247733
SHELL /   193209     102  247458  247459  247735  247734
SHELL /   193210     102  247459  247460  247736  247735
SHELL /   193211     102  247460  247461  247737  247736
SHELL /   193212     102  247461  247462  247738  247737
SHELL /   193213     102  247462  247463  247739  247738
SHELL /   193214     102  247463  247464  247740  247739
SHELL /   193215     102  247464  247465  247741  247740
SHELL /   193216     102  247465  247466  247742  247741
SHELL /   193217     102  247466  247467  247743  247742
SHELL /   193218     102  247467  247468  247744  247743
SHELL /   193219     102  247468  247469  247745  247744
SHELL /   193220     102  247469  247470  247746  247745
SHELL /   193221     102  247470  247471  247747  247746
SHELL /   193222     102  247471  247472  247748  247747
SHELL /   193223     102  247472  247473  247749  247748
SHELL /   193224     102  247473  247474  247750  247749
SHELL /   193225     102  247476  247475  247751  247752
SHELL /   193226     102  247475  247477  247753  247751
SHELL /   193227     102  247477  247478  247754  247753
SHELL /   193228     102  247478  247479  247755  247754
SHELL /   193229     102  247479  247480  247756  247755
SHELL /   193230     102  247480  247481  247757  247756
SHELL /   193231     102  247481  247482  247758  247757
SHELL /   193232     102  247482  247483  247759  247758
SHELL /   193233     102  247483  247484  247760  247759
SHELL /   193234     102  247484  247485  247761  247760
SHELL /   193235     102  247485  247486  247762  247761
SHELL /   193236     102  247486  247487  247763  247762
SHELL /   193237     102  247487  247488  247764  247763
SHELL /   193238     102  247488  247489  247765  247764
SHELL /   193239     102  247489  247490  247766  247765
SHELL /   193240     102  247490  247491  247767  247766
SHELL /   193241     102  247491  247492  247768  247767
SHELL /   193242     102  247492  247493  247769  247768
SHELL /   193243     102  247493  247494  247770  247769
SHELL /   193244     102  247494  247495  247771  247770
SHELL /   193245     102  247495  247496  247772  247771
SHELL /   193246     102  247496  247497  247773  247772
SHELL /   193247     102  247497  247498  247774  247773
SHELL /   193248     102  247498  247499  247775  247774
SHELL /   193249     102  247499  247500  247776  247775
SHELL /   193250     102  247500  247501  247777  247776
SHELL /   193251     102  247501  247502  247778  247777
SHELL /   193252     102  247502  247503  247779  247778
SHELL /   193253     102  247503  247504  247780  247779
SHELL /   193254     102  247504  247505  247781  247780
SHELL /   193255     102  247505  247506  247782  247781
SHELL /   193256     102  247506  247507  247783  247782
SHELL /   193257     102  247507  247508  247784  247783
SHELL /   193258     102  247508  247509  247785  247784
SHELL /   193259     102  247509  247510  247786  247785
SHELL /   193260     102  247510  247511  247787  247786
SHELL /   193261     102  247511  247512  247788  247787
SHELL /   193262     102  247512  247513  247789  247788
SHELL /   193263     102  247513  247514  247790  247789
SHELL /   193264     102  247514  247515  247791  247790
SHELL /   193265     102  247515  247516  247792  247791
SHELL /   193266     102  247516  247517  247793  247792
SHELL /   193267     102  247517  247518  247794  247793
SHELL /   193268     102  247518  247519  247795  247794
SHELL /   193269     102  247519  247520  247796  247795
SHELL /   193270     102  247520  247521  247797  247796
SHELL /   193271     102  247521  247522  247798  247797
SHELL /   193272     102  247522  247523  247799  247798
SHELL /   193273     102  247523  247524  247800  247799
SHELL /   193274     102  247524  247525  247801  247800
SHELL /   193275     102  247525  247526  247802  247801
SHELL /   193276     102  247526  247527  247803  247802
SHELL /   193277     102  247527  247528  247804  247803
SHELL /   193278     102  247528  247529  247805  247804
SHELL /   193279     102  247529  247530  247806  247805
SHELL /   193280     102  247530  247531  247807  247806
SHELL /   193281     102  247531  247532  247808  247807
SHELL /   193282     102  247532  247533  247809  247808
SHELL /   193283     102  247533  247534  247810  247809
SHELL /   193284     102  247534  247535  247811  247810
SHELL /   193285     102  247535  247536  247812  247811
SHELL /   193286     102  247536  247537  247813  247812
SHELL /   193287     102  247537  247538  247814  247813
SHELL /   193288     102  247538  247539  247815  247814
SHELL /   193289     102  247539  247540  247816  247815
SHELL /   193290     102  247540  247541  247817  247816
SHELL /   193291     102  247541  247542  247818  247817
SHELL /   193292     102  247542  247543  247819  247818
SHELL /   193293     102  247543  247544  247820  247819
SHELL /   193294     102  247544  247545  247821  247820
SHELL /   193295     102  247545  247546  247822  247821
SHELL /   193296     102  247546  247547  247823  247822
SHELL /   193297     102  247547  247548  247824  247823
SHELL /   193298     102  247548  247549  247825  247824
SHELL /   193299     102  247549  247550  247826  247825
SHELL /   193300     102  247550  247551  247827  247826
SHELL /   193301     102  247551  247552  247828  247827
SHELL /   193302     102  247552  247553  247829  247828
SHELL /   193303     102  247553  247554  247830  247829
SHELL /   193304     102  247554  247555  247831  247830
SHELL /   193305     102  247555  247556  247832  247831
SHELL /   193306     102  247556  247557  247833  247832
SHELL /   193307     102  247557  247558  247834  247833
SHELL /   193308     102  247558  247559  247835  247834
SHELL /   193309     102  247559  247560  247836  247835
SHELL /   193310     102  247560  247561  247837  247836
SHELL /   193311     102  247561  247562  247838  247837
SHELL /   193312     102  247562  247563  247839  247838
SHELL /   193313     102  247563  247564  247840  247839
SHELL /   193314     102  247564  247565  247841  247840
SHELL /   193315     102  247565  247566  247842  247841
SHELL /   193316     102  247566  247567  247843  247842
SHELL /   193317     102  247567  247568  247844  247843
SHELL /   193318     102  247568  247569  247845  247844
SHELL /   193319     102  247569  247570  247846  247845
SHELL /   193320     102  247570  247571  247847  247846
SHELL /   193321     102  247571  247572  247848  247847
SHELL /   193322     102  247572  247573  247849  247848
SHELL /   193323     102  247573  247574  247850  247849
SHELL /   193324     102  247574  247575  247851  247850
SHELL /   193325     102  247575  247576  247852  247851
SHELL /   193326     102  247576  247577  247853  247852
SHELL /   193327     102  247577  247578  247854  247853
SHELL /   193328     102  247578  247579  247855  247854
SHELL /   193329     102  247579  247580  247856  247855
SHELL /   193330     102  247580  247581  247857  247856
SHELL /   193331     102  247581  247582  247858  247857
SHELL /   193332     102  247582  247583  247859  247858
SHELL /   193333     102  247583  247584  247860  247859
SHELL /   193334     102  247584  247585  247861  247860
SHELL /   193335     102  247585  247586  247862  247861
SHELL /   193336     102  247586  247587  247863  247862
SHELL /   193337     102  247587  247588  247864  247863
SHELL /   193338     102  247588  247589  247865  247864
SHELL /   193339     102  247589  247590  247866  247865
SHELL /   193340     102  247590  247591  247867  247866
SHELL /   193341     102  247591  247592  247868  247867
SHELL /   193342     102  247592  247593  247869  247868
SHELL /   193343     102  247593  247594  247870  247869
SHELL /   193344     102  247594  247595  247871  247870
SHELL /   193345     102  247595  247596  247872  247871
SHELL /   193346     102  247596  247597  247873  247872
SHELL /   193347     102  247597  247598  247874  247873
SHELL /   193348     102  247598  247599  247875  247874
SHELL /   193349     102  247599  247600  247876  247875
SHELL /   193350     102  247600  247601  247877  247876
SHELL /   193351     102  247601  247602  247878  247877
SHELL /   193352     102  247602  247603  247879  247878
SHELL /   193353     102  247603  247604  247880  247879
SHELL /   193354     102  247604  247605  247881  247880
SHELL /   193355     102  247605  247606  247882  247881
SHELL /   193356     102  247606  247607  247883  247882
SHELL /   193357     102  247607  247608  247884  247883
SHELL /   193358     102  247608  247609  247885  247884
SHELL /   193359     102  247609  247610  247886  247885
SHELL /   193360     102  247610  247611  247887  247886
SHELL /   193361     102  247611  247612  247888  247887
SHELL /   193362     102  247612  247613  247889  247888
SHELL /   193363     102  247613  247614  247890  247889
SHELL /   193364     102  247614  247615  247891  247890
SHELL /   193365     102  247615  247616  247892  247891
SHELL /   193366     102  247616  247617  247893  247892
SHELL /   193367     102  247617  247618  247894  247893
SHELL /   193368     102  247618  247619  247895  247894
SHELL /   193369     102  247619  247620  247896  247895
SHELL /   193370     102  247620  247621  247897  247896
SHELL /   193371     102  247621  247622  247898  247897
SHELL /   193372     102  247622  247623  247899  247898
SHELL /   193373     102  247623  247624  247900  247899
SHELL /   193374     102  247624  247625  247901  247900
SHELL /   193375     102  247625  247626  247902  247901
SHELL /   193376     102  247626  247627  247903  247902
SHELL /   193377     102  247627  247628  247904  247903
SHELL /   193378     102  247628  247629  247905  247904
SHELL /   193379     102  247629  247630  247906  247905
SHELL /   193380     102  247630  247631  247907  247906
SHELL /   193381     102  247631  247632  247908  247907
SHELL /   193382     102  247632  247633  247909  247908
SHELL /   193383     102  247633  247634  247910  247909
SHELL /   193384     102  247634  247635  247911  247910
SHELL /   193385     102  247635  247636  247912  247911
SHELL /   193386     102  247636  247637  247913  247912
SHELL /   193387     102  247637  247638  247914  247913
SHELL /   193388     102  247638  247639  247915  247914
SHELL /   193389     102  247639  247640  247916  247915
SHELL /   193390     102  247640  247641  247917  247916
SHELL /   193391     102  247641  247642  247918  247917
SHELL /   193392     102  247642  247643  247919  247918
SHELL /   193393     102  247643  247644  247920  247919
SHELL /   193394     102  247644  247645  247921  247920
SHELL /   193395     102  247645  247646  247922  247921
SHELL /   193396     102  247646  247647  247923  247922
SHELL /   193397     102  247647  247648  247924  247923
SHELL /   193398     102  247648  247649  247925  247924
SHELL /   193399     102  247649  247650  247926  247925
SHELL /   193400     102  247650  247651  247927  247926
SHELL /   193401     102  247651  247652  247928  247927
SHELL /   193402     102  247652  247653  247929  247928
SHELL /   193403     102  247653  247654  247930  247929
SHELL /   193404     102  247654  247655  247931  247930
SHELL /   193405     102  247655  247656  247932  247931
SHELL /   193406     102  247656  247657  247933  247932
SHELL /   193407     102  247657  247658  247934  247933
SHELL /   193408     102  247658  247659  247935  247934
SHELL /   193409     102  247659  247660  247936  247935
SHELL /   193410     102  247660  247661  247937  247936
SHELL /   193411     102  247661  247662  247938  247937
SHELL /   193412     102  247662  247663  247939  247938
SHELL /   193413     102  247663  247664  247940  247939
SHELL /   193414     102  247664  247665  247941  247940
SHELL /   193415     102  247665  247666  247942  247941
SHELL /   193416     102  247666  247667  247943  247942
SHELL /   193417     102  247667  247668  247944  247943
SHELL /   193418     102  247668  247669  247945  247944
SHELL /   193419     102  247669  247670  247946  247945
SHELL /   193420     102  247670  247671  247947  247946
SHELL /   193421     102  247671  247672  247948  247947
SHELL /   193422     102  247672  247673  247949  247948
SHELL /   193423     102  247673  247674  247950  247949
SHELL /   193424     102  247674  247675  247951  247950
SHELL /   193425     102  247675  247676  247952  247951
SHELL /   193426     102  247676  247677  247953  247952
SHELL /   193427     102  247677  247678  247954  247953
SHELL /   193428     102  247678  247679  247955  247954
SHELL /   193429     102  247679  247680  247956  247955
SHELL /   193430     102  247680  247681  247957  247956
SHELL /   193431     102  247681  247682  247958  247957
SHELL /   193432     102  247682  247683  247959  247958
SHELL /   193433     102  247683  247684  247960  247959
SHELL /   193434     102  247684  247685  247961  247960
SHELL /   193435     102  247685  247686  247962  247961
SHELL /   193436     102  247686  247687  247963  247962
SHELL /   193437     102  247687  247688  247964  247963
SHELL /   193438     102  247688  247689  247965  247964
SHELL /   193439     102  247689  247690  247966  247965
SHELL /   193440     102  247690  247691  247967  247966
SHELL /   193441     102  247691  247692  247968  247967
SHELL /   193442     102  247692  247693  247969  247968
SHELL /   193443     102  247693  247694  247970  247969
SHELL /   193444     102  247694  247695  247971  247970
SHELL /   193445     102  247695  247696  247972  247971
SHELL /   193446     102  247696  247697  247973  247972
SHELL /   193447     102  247697  247698  247974  247973
SHELL /   193448     102  247698  247699  247975  247974
SHELL /   193449     102  247699  247700  247976  247975
SHELL /   193450     102  247700  247701  247977  247976
SHELL /   193451     102  247701  247702  247978  247977
SHELL /   193452     102  247702  247703  247979  247978
SHELL /   193453     102  247703  247704  247980  247979
SHELL /   193454     102  247704  247705  247981  247980
SHELL /   193455     102  247705  247706  247982  247981
SHELL /   193456     102  247706  247707  247983  247982
SHELL /   193457     102  247707  247708  247984  247983
SHELL /   193458     102  247708  247709  247985  247984
SHELL /   193459     102  247709  247710  247986  247985
SHELL /   193460     102  247710  247711  247987  247986
SHELL /   193461     102  247711  247712  247988  247987
SHELL /   193462     102  247712  247713  247989  247988
SHELL /   193463     102  247713  247714  247990  247989
SHELL /   193464     102  247714  247715  247991  247990
SHELL /   193465     102  247715  247716  247992  247991
SHELL /   193466     102  247716  247717  247993  247992
SHELL /   193467     102  247717  247718  247994  247993
SHELL /   193468     102  247718  247719  247995  247994
SHELL /   193469     102  247719  247720  247996  247995
SHELL /   193470     102  247720  247721  247997  247996
SHELL /   193471     102  247721  247722  247998  247997
SHELL /   193472     102  247722  247723  247999  247998
SHELL /   193473     102  247723  247724  248000  247999
SHELL /   193474     102  247724  247725  248001  248000
SHELL /   193475     102  247725  247726  248002  248001
SHELL /   193476     102  247726  247727  248003  248002
SHELL /   193477     102  247727  247728  248004  248003
SHELL /   193478     102  247728  247729  248005  248004
SHELL /   193479     102  247729  247730  248006  248005
SHELL /   193480     102  247730  247731  248007  248006
SHELL /   193481     102  247731  247732  248008  248007
SHELL /   193482     102  247732  247733  248009  248008
SHELL /   193483     102  247733  247734  248010  248009
SHELL /   193484     102  247734  247735  248011  248010
SHELL /   193485     102  247735  247736  248012  248011
SHELL /   193486     102  247736  247737  248013  248012
SHELL /   193487     102  247737  247738  248014  248013
SHELL /   193488     102  247738  247739  248015  248014
SHELL /   193489     102  247739  247740  248016  248015
SHELL /   193490     102  247740  247741  248017  248016
SHELL /   193491     102  247741  247742  248018  248017
SHELL /   193492     102  247742  247743  248019  248018
SHELL /   193493     102  247743  247744  248020  248019
SHELL /   193494     102  247744  247745  248021  248020
SHELL /   193495     102  247745  247746  248022  248021
SHELL /   193496     102  247746  247747  248023  248022
SHELL /   193497     102  247747  247748  248024  248023
SHELL /   193498     102  247748  247749  248025  248024
SHELL /   193499     102  247749  247750  248026  248025
SHELL /   193500     102  247752  247751  248027  248028
SHELL /   193501     102  247751  247753  248029  248027
SHELL /   193502     102  247753  247754  248030  248029
SHELL /   193503     102  247754  247755  248031  248030
SHELL /   193504     102  247755  247756  248032  248031
SHELL /   193505     102  247756  247757  248033  248032
SHELL /   193506     102  247757  247758  248034  248033
SHELL /   193507     102  247758  247759  248035  248034
SHELL /   193508     102  247759  247760  248036  248035
SHELL /   193509     102  247760  247761  248037  248036
SHELL /   193510     102  247761  247762  248038  248037
SHELL /   193511     102  247762  247763  248039  248038
SHELL /   193512     102  247763  247764  248040  248039
SHELL /   193513     102  247764  247765  248041  248040
SHELL /   193514     102  247765  247766  248042  248041
SHELL /   193515     102  247766  247767  248043  248042
SHELL /   193516     102  247767  247768  248044  248043
SHELL /   193517     102  247768  247769  248045  248044
SHELL /   193518     102  247769  247770  248046  248045
SHELL /   193519     102  247770  247771  248047  248046
SHELL /   193520     102  247771  247772  248048  248047
SHELL /   193521     102  247772  247773  248049  248048
SHELL /   193522     102  247773  247774  248050  248049
SHELL /   193523     102  247774  247775  248051  248050
SHELL /   193524     102  247775  247776  248052  248051
SHELL /   193525     102  247776  247777  248053  248052
SHELL /   193526     102  247777  247778  248054  248053
SHELL /   193527     102  247778  247779  248055  248054
SHELL /   193528     102  247779  247780  248056  248055
SHELL /   193529     102  247780  247781  248057  248056
SHELL /   193530     102  247781  247782  248058  248057
SHELL /   193531     102  247782  247783  248059  248058
SHELL /   193532     102  247783  247784  248060  248059
SHELL /   193533     102  247784  247785  248061  248060
SHELL /   193534     102  247785  247786  248062  248061
SHELL /   193535     102  247786  247787  248063  248062
SHELL /   193536     102  247787  247788  248064  248063
SHELL /   193537     102  247788  247789  248065  248064
SHELL /   193538     102  247789  247790  248066  248065
SHELL /   193539     102  247790  247791  248067  248066
SHELL /   193540     102  247791  247792  248068  248067
SHELL /   193541     102  247792  247793  248069  248068
SHELL /   193542     102  247793  247794  248070  248069
SHELL /   193543     102  247794  247795  248071  248070
SHELL /   193544     102  247795  247796  248072  248071
SHELL /   193545     102  247796  247797  248073  248072
SHELL /   193546     102  247797  247798  248074  248073
SHELL /   193547     102  247798  247799  248075  248074
SHELL /   193548     102  247799  247800  248076  248075
SHELL /   193549     102  247800  247801  248077  248076
SHELL /   193550     102  247801  247802  248078  248077
SHELL /   193551     102  247802  247803  248079  248078
SHELL /   193552     102  247803  247804  248080  248079
SHELL /   193553     102  247804  247805  248081  248080
SHELL /   193554     102  247805  247806  248082  248081
SHELL /   193555     102  247806  247807  248083  248082
SHELL /   193556     102  247807  247808  248084  248083
SHELL /   193557     102  247808  247809  248085  248084
SHELL /   193558     102  247809  247810  248086  248085
SHELL /   193559     102  247810  247811  248087  248086
SHELL /   193560     102  247811  247812  248088  248087
SHELL /   193561     102  247812  247813  248089  248088
SHELL /   193562     102  247813  247814  248090  248089
SHELL /   193563     102  247814  247815  248091  248090
SHELL /   193564     102  247815  247816  248092  248091
SHELL /   193565     102  247816  247817  248093  248092
SHELL /   193566     102  247817  247818  248094  248093
SHELL /   193567     102  247818  247819  248095  248094
SHELL /   193568     102  247819  247820  248096  248095
SHELL /   193569     102  247820  247821  248097  248096
SHELL /   193570     102  247821  247822  248098  248097
SHELL /   193571     102  247822  247823  248099  248098
SHELL /   193572     102  247823  247824  248100  248099
SHELL /   193573     102  247824  247825  248101  248100
SHELL /   193574     102  247825  247826  248102  248101
SHELL /   193575     102  247826  247827  248103  248102
SHELL /   193576     102  247827  247828  248104  248103
SHELL /   193577     102  247828  247829  248105  248104
SHELL /   193578     102  247829  247830  248106  248105
SHELL /   193579     102  247830  247831  248107  248106
SHELL /   193580     102  247831  247832  248108  248107
SHELL /   193581     102  247832  247833  248109  248108
SHELL /   193582     102  247833  247834  248110  248109
SHELL /   193583     102  247834  247835  248111  248110
SHELL /   193584     102  247835  247836  248112  248111
SHELL /   193585     102  247836  247837  248113  248112
SHELL /   193586     102  247837  247838  248114  248113
SHELL /   193587     102  247838  247839  248115  248114
SHELL /   193588     102  247839  247840  248116  248115
SHELL /   193589     102  247840  247841  248117  248116
SHELL /   193590     102  247841  247842  248118  248117
SHELL /   193591     102  247842  247843  248119  248118
SHELL /   193592     102  247843  247844  248120  248119
SHELL /   193593     102  247844  247845  248121  248120
SHELL /   193594     102  247845  247846  248122  248121
SHELL /   193595     102  247846  247847  248123  248122
SHELL /   193596     102  247847  247848  248124  248123
SHELL /   193597     102  247848  247849  248125  248124
SHELL /   193598     102  247849  247850  248126  248125
SHELL /   193599     102  247850  247851  248127  248126
SHELL /   193600     102  247851  247852  248128  248127
SHELL /   193601     102  247852  247853  248129  248128
SHELL /   193602     102  247853  247854  248130  248129
SHELL /   193603     102  247854  247855  248131  248130
SHELL /   193604     102  247855  247856  248132  248131
SHELL /   193605     102  247856  247857  248133  248132
SHELL /   193606     102  247857  247858  248134  248133
SHELL /   193607     102  247858  247859  248135  248134
SHELL /   193608     102  247859  247860  248136  248135
SHELL /   193609     102  247860  247861  248137  248136
SHELL /   193610     102  247861  247862  248138  248137
SHELL /   193611     102  247862  247863  248139  248138
SHELL /   193612     102  247863  247864  248140  248139
SHELL /   193613     102  247864  247865  248141  248140
SHELL /   193614     102  247865  247866  248142  248141
SHELL /   193615     102  247866  247867  248143  248142
SHELL /   193616     102  247867  247868  248144  248143
SHELL /   193617     102  247868  247869  248145  248144
SHELL /   193618     102  247869  247870  248146  248145
SHELL /   193619     102  247870  247871  248147  248146
SHELL /   193620     102  247871  247872  248148  248147
SHELL /   193621     102  247872  247873  248149  248148
SHELL /   193622     102  247873  247874  248150  248149
SHELL /   193623     102  247874  247875  248151  248150
SHELL /   193624     102  247875  247876  248152  248151
SHELL /   193625     102  247876  247877  248153  248152
SHELL /   193626     102  247877  247878  248154  248153
SHELL /   193627     102  247878  247879  248155  248154
SHELL /   193628     102  247879  247880  248156  248155
SHELL /   193629     102  247880  247881  248157  248156
SHELL /   193630     102  247881  247882  248158  248157
SHELL /   193631     102  247882  247883  248159  248158
SHELL /   193632     102  247883  247884  248160  248159
SHELL /   193633     102  247884  247885  248161  248160
SHELL /   193634     102  247885  247886  248162  248161
SHELL /   193635     102  247886  247887  248163  248162
SHELL /   193636     102  247887  247888  248164  248163
SHELL /   193637     102  247888  247889  248165  248164
SHELL /   193638     102  247889  247890  248166  248165
SHELL /   193639     102  247890  247891  248167  248166
SHELL /   193640     102  247891  247892  248168  248167
SHELL /   193641     102  247892  247893  248169  248168
SHELL /   193642     102  247893  247894  248170  248169
SHELL /   193643     102  247894  247895  248171  248170
SHELL /   193644     102  247895  247896  248172  248171
SHELL /   193645     102  247896  247897  248173  248172
SHELL /   193646     102  247897  247898  248174  248173
SHELL /   193647     102  247898  247899  248175  248174
SHELL /   193648     102  247899  247900  248176  248175
SHELL /   193649     102  247900  247901  248177  248176
SHELL /   193650     102  247901  247902  248178  248177
SHELL /   193651     102  247902  247903  248179  248178
SHELL /   193652     102  247903  247904  248180  248179
SHELL /   193653     102  247904  247905  248181  248180
SHELL /   193654     102  247905  247906  248182  248181
SHELL /   193655     102  247906  247907  248183  248182
SHELL /   193656     102  247907  247908  248184  248183
SHELL /   193657     102  247908  247909  248185  248184
SHELL /   193658     102  247909  247910  248186  248185
SHELL /   193659     102  247910  247911  248187  248186
SHELL /   193660     102  247911  247912  248188  248187
SHELL /   193661     102  247912  247913  248189  248188
SHELL /   193662     102  247913  247914  248190  248189
SHELL /   193663     102  247914  247915  248191  248190
SHELL /   193664     102  247915  247916  248192  248191
SHELL /   193665     102  247916  247917  248193  248192
SHELL /   193666     102  247917  247918  248194  248193
SHELL /   193667     102  247918  247919  248195  248194
SHELL /   193668     102  247919  247920  248196  248195
SHELL /   193669     102  247920  247921  248197  248196
SHELL /   193670     102  247921  247922  248198  248197
SHELL /   193671     102  247922  247923  248199  248198
SHELL /   193672     102  247923  247924  248200  248199
SHELL /   193673     102  247924  247925  248201  248200
SHELL /   193674     102  247925  247926  248202  248201
SHELL /   193675     102  247926  247927  248203  248202
SHELL /   193676     102  247927  247928  248204  248203
SHELL /   193677     102  247928  247929  248205  248204
SHELL /   193678     102  247929  247930  248206  248205
SHELL /   193679     102  247930  247931  248207  248206
SHELL /   193680     102  247931  247932  248208  248207
SHELL /   193681     102  247932  247933  248209  248208
SHELL /   193682     102  247933  247934  248210  248209
SHELL /   193683     102  247934  247935  248211  248210
SHELL /   193684     102  247935  247936  248212  248211
SHELL /   193685     102  247936  247937  248213  248212
SHELL /   193686     102  247937  247938  248214  248213
SHELL /   193687     102  247938  247939  248215  248214
SHELL /   193688     102  247939  247940  248216  248215
SHELL /   193689     102  247940  247941  248217  248216
SHELL /   193690     102  247941  247942  248218  248217
SHELL /   193691     102  247942  247943  248219  248218
SHELL /   193692     102  247943  247944  248220  248219
SHELL /   193693     102  247944  247945  248221  248220
SHELL /   193694     102  247945  247946  248222  248221
SHELL /   193695     102  247946  247947  248223  248222
SHELL /   193696     102  247947  247948  248224  248223
SHELL /   193697     102  247948  247949  248225  248224
SHELL /   193698     102  247949  247950  248226  248225
SHELL /   193699     102  247950  247951  248227  248226
SHELL /   193700     102  247951  247952  248228  248227
SHELL /   193701     102  247952  247953  248229  248228
SHELL /   193702     102  247953  247954  248230  248229
SHELL /   193703     102  247954  247955  248231  248230
SHELL /   193704     102  247955  247956  248232  248231
SHELL /   193705     102  247956  247957  248233  248232
SHELL /   193706     102  247957  247958  248234  248233
SHELL /   193707     102  247958  247959  248235  248234
SHELL /   193708     102  247959  247960  248236  248235
SHELL /   193709     102  247960  247961  248237  248236
SHELL /   193710     102  247961  247962  248238  248237
SHELL /   193711     102  247962  247963  248239  248238
SHELL /   193712     102  247963  247964  248240  248239
SHELL /   193713     102  247964  247965  248241  248240
SHELL /   193714     102  247965  247966  248242  248241
SHELL /   193715     102  247966  247967  248243  248242
SHELL /   193716     102  247967  247968  248244  248243
SHELL /   193717     102  247968  247969  248245  248244
SHELL /   193718     102  247969  247970  248246  248245
SHELL /   193719     102  247970  247971  248247  248246
SHELL /   193720     102  247971  247972  248248  248247
SHELL /   193721     102  247972  247973  248249  248248
SHELL /   193722     102  247973  247974  248250  248249
SHELL /   193723     102  247974  247975  248251  248250
SHELL /   193724     102  247975  247976  248252  248251
SHELL /   193725     102  247976  247977  248253  248252
SHELL /   193726     102  247977  247978  248254  248253
SHELL /   193727     102  247978  247979  248255  248254
SHELL /   193728     102  247979  247980  248256  248255
SHELL /   193729     102  247980  247981  248257  248256
SHELL /   193730     102  247981  247982  248258  248257
SHELL /   193731     102  247982  247983  248259  248258
SHELL /   193732     102  247983  247984  248260  248259
SHELL /   193733     102  247984  247985  248261  248260
SHELL /   193734     102  247985  247986  248262  248261
SHELL /   193735     102  247986  247987  248263  248262
SHELL /   193736     102  247987  247988  248264  248263
SHELL /   193737     102  247988  247989  248265  248264
SHELL /   193738     102  247989  247990  248266  248265
SHELL /   193739     102  247990  247991  248267  248266
SHELL /   193740     102  247991  247992  248268  248267
SHELL /   193741     102  247992  247993  248269  248268
SHELL /   193742     102  247993  247994  248270  248269
SHELL /   193743     102  247994  247995  248271  248270
SHELL /   193744     102  247995  247996  248272  248271
SHELL /   193745     102  247996  247997  248273  248272
SHELL /   193746     102  247997  247998  248274  248273
SHELL /   193747     102  247998  247999  248275  248274
SHELL /   193748     102  247999  248000  248276  248275
SHELL /   193749     102  248000  248001  248277  248276
SHELL /   193750     102  248001  248002  248278  248277
SHELL /   193751     102  248002  248003  248279  248278
SHELL /   193752     102  248003  248004  248280  248279
SHELL /   193753     102  248004  248005  248281  248280
SHELL /   193754     102  248005  248006  248282  248281
SHELL /   193755     102  248006  248007  248283  248282
SHELL /   193756     102  248007  248008  248284  248283
SHELL /   193757     102  248008  248009  248285  248284
SHELL /   193758     102  248009  248010  248286  248285
SHELL /   193759     102  248010  248011  248287  248286
SHELL /   193760     102  248011  248012  248288  248287
SHELL /   193761     102  248012  248013  248289  248288
SHELL /   193762     102  248013  248014  248290  248289
SHELL /   193763     102  248014  248015  248291  248290
SHELL /   193764     102  248015  248016  248292  248291
SHELL /   193765     102  248016  248017  248293  248292
SHELL /   193766     102  248017  248018  248294  248293
SHELL /   193767     102  248018  248019  248295  248294
SHELL /   193768     102  248019  248020  248296  248295
SHELL /   193769     102  248020  248021  248297  248296
SHELL /   193770     102  248021  248022  248298  248297
SHELL /   193771     102  248022  248023  248299  248298
SHELL /   193772     102  248023  248024  248300  248299
SHELL /   193773     102  248024  248025  248301  248300
SHELL /   193774     102  248025  248026  248302  248301
SHELL /   193775     102  248028  248027  248303  248304
SHELL /   193776     102  248027  248029  248305  248303
SHELL /   193777     102  248029  248030  248306  248305
SHELL /   193778     102  248030  248031  248307  248306
SHELL /   193779     102  248031  248032  248308  248307
SHELL /   193780     102  248032  248033  248309  248308
SHELL /   193781     102  248033  248034  248310  248309
SHELL /   193782     102  248034  248035  248311  248310
SHELL /   193783     102  248035  248036  248312  248311
SHELL /   193784     102  248036  248037  248313  248312
SHELL /   193785     102  248037  248038  248314  248313
SHELL /   193786     102  248038  248039  248315  248314
SHELL /   193787     102  248039  248040  248316  248315
SHELL /   193788     102  248040  248041  248317  248316
SHELL /   193789     102  248041  248042  248318  248317
SHELL /   193790     102  248042  248043  248319  248318
SHELL /   193791     102  248043  248044  248320  248319
SHELL /   193792     102  248044  248045  248321  248320
SHELL /   193793     102  248045  248046  248322  248321
SHELL /   193794     102  248046  248047  248323  248322
SHELL /   193795     102  248047  248048  248324  248323
SHELL /   193796     102  248048  248049  248325  248324
SHELL /   193797     102  248049  248050  248326  248325
SHELL /   193798     102  248050  248051  248327  248326
SHELL /   193799     102  248051  248052  248328  248327
SHELL /   193800     102  248052  248053  248329  248328
SHELL /   193801     102  248053  248054  248330  248329
SHELL /   193802     102  248054  248055  248331  248330
SHELL /   193803     102  248055  248056  248332  248331
SHELL /   193804     102  248056  248057  248333  248332
SHELL /   193805     102  248057  248058  248334  248333
SHELL /   193806     102  248058  248059  248335  248334
SHELL /   193807     102  248059  248060  248336  248335
SHELL /   193808     102  248060  248061  248337  248336
SHELL /   193809     102  248061  248062  248338  248337
SHELL /   193810     102  248062  248063  248339  248338
SHELL /   193811     102  248063  248064  248340  248339
SHELL /   193812     102  248064  248065  248341  248340
SHELL /   193813     102  248065  248066  248342  248341
SHELL /   193814     102  248066  248067  248343  248342
SHELL /   193815     102  248067  248068  248344  248343
SHELL /   193816     102  248068  248069  248345  248344
SHELL /   193817     102  248069  248070  248346  248345
SHELL /   193818     102  248070  248071  248347  248346
SHELL /   193819     102  248071  248072  248348  248347
SHELL /   193820     102  248072  248073  248349  248348
SHELL /   193821     102  248073  248074  248350  248349
SHELL /   193822     102  248074  248075  248351  248350
SHELL /   193823     102  248075  248076  248352  248351
SHELL /   193824     102  248076  248077  248353  248352
SHELL /   193825     102  248077  248078  248354  248353
SHELL /   193826     102  248078  248079  248355  248354
SHELL /   193827     102  248079  248080  248356  248355
SHELL /   193828     102  248080  248081  248357  248356
SHELL /   193829     102  248081  248082  248358  248357
SHELL /   193830     102  248082  248083  248359  248358
SHELL /   193831     102  248083  248084  248360  248359
SHELL /   193832     102  248084  248085  248361  248360
SHELL /   193833     102  248085  248086  248362  248361
SHELL /   193834     102  248086  248087  248363  248362
SHELL /   193835     102  248087  248088  248364  248363
SHELL /   193836     102  248088  248089  248365  248364
SHELL /   193837     102  248089  248090  248366  248365
SHELL /   193838     102  248090  248091  248367  248366
SHELL /   193839     102  248091  248092  248368  248367
SHELL /   193840     102  248092  248093  248369  248368
SHELL /   193841     102  248093  248094  248370  248369
SHELL /   193842     102  248094  248095  248371  248370
SHELL /   193843     102  248095  248096  248372  248371
SHELL /   193844     102  248096  248097  248373  248372
SHELL /   193845     102  248097  248098  248374  248373
SHELL /   193846     102  248098  248099  248375  248374
SHELL /   193847     102  248099  248100  248376  248375
SHELL /   193848     102  248100  248101  248377  248376
SHELL /   193849     102  248101  248102  248378  248377
SHELL /   193850     102  248102  248103  248379  248378
SHELL /   193851     102  248103  248104  248380  248379
SHELL /   193852     102  248104  248105  248381  248380
SHELL /   193853     102  248105  248106  248382  248381
SHELL /   193854     102  248106  248107  248383  248382
SHELL /   193855     102  248107  248108  248384  248383
SHELL /   193856     102  248108  248109  248385  248384
SHELL /   193857     102  248109  248110  248386  248385
SHELL /   193858     102  248110  248111  248387  248386
SHELL /   193859     102  248111  248112  248388  248387
SHELL /   193860     102  248112  248113  248389  248388
SHELL /   193861     102  248113  248114  248390  248389
SHELL /   193862     102  248114  248115  248391  248390
SHELL /   193863     102  248115  248116  248392  248391
SHELL /   193864     102  248116  248117  248393  248392
SHELL /   193865     102  248117  248118  248394  248393
SHELL /   193866     102  248118  248119  248395  248394
SHELL /   193867     102  248119  248120  248396  248395
SHELL /   193868     102  248120  248121  248397  248396
SHELL /   193869     102  248121  248122  248398  248397
SHELL /   193870     102  248122  248123  248399  248398
SHELL /   193871     102  248123  248124  248400  248399
SHELL /   193872     102  248124  248125  248401  248400
SHELL /   193873     102  248125  248126  248402  248401
SHELL /   193874     102  248126  248127  248403  248402
SHELL /   193875     102  248127  248128  248404  248403
SHELL /   193876     102  248128  248129  248405  248404
SHELL /   193877     102  248129  248130  248406  248405
SHELL /   193878     102  248130  248131  248407  248406
SHELL /   193879     102  248131  248132  248408  248407
SHELL /   193880     102  248132  248133  248409  248408
SHELL /   193881     102  248133  248134  248410  248409
SHELL /   193882     102  248134  248135  248411  248410
SHELL /   193883     102  248135  248136  248412  248411
SHELL /   193884     102  248136  248137  248413  248412
SHELL /   193885     102  248137  248138  248414  248413
SHELL /   193886     102  248138  248139  248415  248414
SHELL /   193887     102  248139  248140  248416  248415
SHELL /   193888     102  248140  248141  248417  248416
SHELL /   193889     102  248141  248142  248418  248417
SHELL /   193890     102  248142  248143  248419  248418
SHELL /   193891     102  248143  248144  248420  248419
SHELL /   193892     102  248144  248145  248421  248420
SHELL /   193893     102  248145  248146  248422  248421
SHELL /   193894     102  248146  248147  248423  248422
SHELL /   193895     102  248147  248148  248424  248423
SHELL /   193896     102  248148  248149  248425  248424
SHELL /   193897     102  248149  248150  248426  248425
SHELL /   193898     102  248150  248151  248427  248426
SHELL /   193899     102  248151  248152  248428  248427
SHELL /   193900     102  248152  248153  248429  248428
SHELL /   193901     102  248153  248154  248430  248429
SHELL /   193902     102  248154  248155  248431  248430
SHELL /   193903     102  248155  248156  248432  248431
SHELL /   193904     102  248156  248157  248433  248432
SHELL /   193905     102  248157  248158  248434  248433
SHELL /   193906     102  248158  248159  248435  248434
SHELL /   193907     102  248159  248160  248436  248435
SHELL /   193908     102  248160  248161  248437  248436
SHELL /   193909     102  248161  248162  248438  248437
SHELL /   193910     102  248162  248163  248439  248438
SHELL /   193911     102  248163  248164  248440  248439
SHELL /   193912     102  248164  248165  248441  248440
SHELL /   193913     102  248165  248166  248442  248441
SHELL /   193914     102  248166  248167  248443  248442
SHELL /   193915     102  248167  248168  248444  248443
SHELL /   193916     102  248168  248169  248445  248444
SHELL /   193917     102  248169  248170  248446  248445
SHELL /   193918     102  248170  248171  248447  248446
SHELL /   193919     102  248171  248172  248448  248447
SHELL /   193920     102  248172  248173  248449  248448
SHELL /   193921     102  248173  248174  248450  248449
SHELL /   193922     102  248174  248175  248451  248450
SHELL /   193923     102  248175  248176  248452  248451
SHELL /   193924     102  248176  248177  248453  248452
SHELL /   193925     102  248177  248178  248454  248453
SHELL /   193926     102  248178  248179  248455  248454
SHELL /   193927     102  248179  248180  248456  248455
SHELL /   193928     102  248180  248181  248457  248456
SHELL /   193929     102  248181  248182  248458  248457
SHELL /   193930     102  248182  248183  248459  248458
SHELL /   193931     102  248183  248184  248460  248459
SHELL /   193932     102  248184  248185  248461  248460
SHELL /   193933     102  248185  248186  248462  248461
SHELL /   193934     102  248186  248187  248463  248462
SHELL /   193935     102  248187  248188  248464  248463
SHELL /   193936     102  248188  248189  248465  248464
SHELL /   193937     102  248189  248190  248466  248465
SHELL /   193938     102  248190  248191  248467  248466
SHELL /   193939     102  248191  248192  248468  248467
SHELL /   193940     102  248192  248193  248469  248468
SHELL /   193941     102  248193  248194  248470  248469
SHELL /   193942     102  248194  248195  248471  248470
SHELL /   193943     102  248195  248196  248472  248471
SHELL /   193944     102  248196  248197  248473  248472
SHELL /   193945     102  248197  248198  248474  248473
SHELL /   193946     102  248198  248199  248475  248474
SHELL /   193947     102  248199  248200  248476  248475
SHELL /   193948     102  248200  248201  248477  248476
SHELL /   193949     102  248201  248202  248478  248477
SHELL /   193950     102  248202  248203  248479  248478
SHELL /   193951     102  248203  248204  248480  248479
SHELL /   193952     102  248204  248205  248481  248480
SHELL /   193953     102  248205  248206  248482  248481
SHELL /   193954     102  248206  248207  248483  248482
SHELL /   193955     102  248207  248208  248484  248483
SHELL /   193956     102  248208  248209  248485  248484
SHELL /   193957     102  248209  248210  248486  248485
SHELL /   193958     102  248210  248211  248487  248486
SHELL /   193959     102  248211  248212  248488  248487
SHELL /   193960     102  248212  248213  248489  248488
SHELL /   193961     102  248213  248214  248490  248489
SHELL /   193962     102  248214  248215  248491  248490
SHELL /   193963     102  248215  248216  248492  248491
SHELL /   193964     102  248216  248217  248493  248492
SHELL /   193965     102  248217  248218  248494  248493
SHELL /   193966     102  248218  248219  248495  248494
SHELL /   193967     102  248219  248220  248496  248495
SHELL /   193968     102  248220  248221  248497  248496
SHELL /   193969     102  248221  248222  248498  248497
SHELL /   193970     102  248222  248223  248499  248498
SHELL /   193971     102  248223  248224  248500  248499
SHELL /   193972     102  248224  248225  248501  248500
SHELL /   193973     102  248225  248226  248502  248501
SHELL /   193974     102  248226  248227  248503  248502
SHELL /   193975     102  248227  248228  248504  248503
SHELL /   193976     102  248228  248229  248505  248504
SHELL /   193977     102  248229  248230  248506  248505
SHELL /   193978     102  248230  248231  248507  248506
SHELL /   193979     102  248231  248232  248508  248507
SHELL /   193980     102  248232  248233  248509  248508
SHELL /   193981     102  248233  248234  248510  248509
SHELL /   193982     102  248234  248235  248511  248510
SHELL /   193983     102  248235  248236  248512  248511
SHELL /   193984     102  248236  248237  248513  248512
SHELL /   193985     102  248237  248238  248514  248513
SHELL /   193986     102  248238  248239  248515  248514
SHELL /   193987     102  248239  248240  248516  248515
SHELL /   193988     102  248240  248241  248517  248516
SHELL /   193989     102  248241  248242  248518  248517
SHELL /   193990     102  248242  248243  248519  248518
SHELL /   193991     102  248243  248244  248520  248519
SHELL /   193992     102  248244  248245  248521  248520
SHELL /   193993     102  248245  248246  248522  248521
SHELL /   193994     102  248246  248247  248523  248522
SHELL /   193995     102  248247  248248  248524  248523
SHELL /   193996     102  248248  248249  248525  248524
SHELL /   193997     102  248249  248250  248526  248525
SHELL /   193998     102  248250  248251  248527  248526
SHELL /   193999     102  248251  248252  248528  248527
SHELL /   194000     102  248252  248253  248529  248528
SHELL /   194001     102  248253  248254  248530  248529
SHELL /   194002     102  248254  248255  248531  248530
SHELL /   194003     102  248255  248256  248532  248531
SHELL /   194004     102  248256  248257  248533  248532
SHELL /   194005     102  248257  248258  248534  248533
SHELL /   194006     102  248258  248259  248535  248534
SHELL /   194007     102  248259  248260  248536  248535
SHELL /   194008     102  248260  248261  248537  248536
SHELL /   194009     102  248261  248262  248538  248537
SHELL /   194010     102  248262  248263  248539  248538
SHELL /   194011     102  248263  248264  248540  248539
SHELL /   194012     102  248264  248265  248541  248540
SHELL /   194013     102  248265  248266  248542  248541
SHELL /   194014     102  248266  248267  248543  248542
SHELL /   194015     102  248267  248268  248544  248543
SHELL /   194016     102  248268  248269  248545  248544
SHELL /   194017     102  248269  248270  248546  248545
SHELL /   194018     102  248270  248271  248547  248546
SHELL /   194019     102  248271  248272  248548  248547
SHELL /   194020     102  248272  248273  248549  248548
SHELL /   194021     102  248273  248274  248550  248549
SHELL /   194022     102  248274  248275  248551  248550
SHELL /   194023     102  248275  248276  248552  248551
SHELL /   194024     102  248276  248277  248553  248552
SHELL /   194025     102  248277  248278  248554  248553
SHELL /   194026     102  248278  248279  248555  248554
SHELL /   194027     102  248279  248280  248556  248555
SHELL /   194028     102  248280  248281  248557  248556
SHELL /   194029     102  248281  248282  248558  248557
SHELL /   194030     102  248282  248283  248559  248558
SHELL /   194031     102  248283  248284  248560  248559
SHELL /   194032     102  248284  248285  248561  248560
SHELL /   194033     102  248285  248286  248562  248561
SHELL /   194034     102  248286  248287  248563  248562
SHELL /   194035     102  248287  248288  248564  248563
SHELL /   194036     102  248288  248289  248565  248564
SHELL /   194037     102  248289  248290  248566  248565
SHELL /   194038     102  248290  248291  248567  248566
SHELL /   194039     102  248291  248292  248568  248567
SHELL /   194040     102  248292  248293  248569  248568
SHELL /   194041     102  248293  248294  248570  248569
SHELL /   194042     102  248294  248295  248571  248570
SHELL /   194043     102  248295  248296  248572  248571
SHELL /   194044     102  248296  248297  248573  248572
SHELL /   194045     102  248297  248298  248574  248573
SHELL /   194046     102  248298  248299  248575  248574
SHELL /   194047     102  248299  248300  248576  248575
SHELL /   194048     102  248300  248301  248577  248576
SHELL /   194049     102  248301  248302  248578  248577
SHELL /   194050     102  248304  248303  248579  248580
SHELL /   194051     102  248303  248305  248581  248579
SHELL /   194052     102  248305  248306  248582  248581
SHELL /   194053     102  248306  248307  248583  248582
SHELL /   194054     102  248307  248308  248584  248583
SHELL /   194055     102  248308  248309  248585  248584
SHELL /   194056     102  248309  248310  248586  248585
SHELL /   194057     102  248310  248311  248587  248586
SHELL /   194058     102  248311  248312  248588  248587
SHELL /   194059     102  248312  248313  248589  248588
SHELL /   194060     102  248313  248314  248590  248589
SHELL /   194061     102  248314  248315  248591  248590
SHELL /   194062     102  248315  248316  248592  248591
SHELL /   194063     102  248316  248317  248593  248592
SHELL /   194064     102  248317  248318  248594  248593
SHELL /   194065     102  248318  248319  248595  248594
SHELL /   194066     102  248319  248320  248596  248595
SHELL /   194067     102  248320  248321  248597  248596
SHELL /   194068     102  248321  248322  248598  248597
SHELL /   194069     102  248322  248323  248599  248598
SHELL /   194070     102  248323  248324  248600  248599
SHELL /   194071     102  248324  248325  248601  248600
SHELL /   194072     102  248325  248326  248602  248601
SHELL /   194073     102  248326  248327  248603  248602
SHELL /   194074     102  248327  248328  248604  248603
SHELL /   194075     102  248328  248329  248605  248604
SHELL /   194076     102  248329  248330  248606  248605
SHELL /   194077     102  248330  248331  248607  248606
SHELL /   194078     102  248331  248332  248608  248607
SHELL /   194079     102  248332  248333  248609  248608
SHELL /   194080     102  248333  248334  248610  248609
SHELL /   194081     102  248334  248335  248611  248610
SHELL /   194082     102  248335  248336  248612  248611
SHELL /   194083     102  248336  248337  248613  248612
SHELL /   194084     102  248337  248338  248614  248613
SHELL /   194085     102  248338  248339  248615  248614
SHELL /   194086     102  248339  248340  248616  248615
SHELL /   194087     102  248340  248341  248617  248616
SHELL /   194088     102  248341  248342  248618  248617
SHELL /   194089     102  248342  248343  248619  248618
SHELL /   194090     102  248343  248344  248620  248619
SHELL /   194091     102  248344  248345  248621  248620
SHELL /   194092     102  248345  248346  248622  248621
SHELL /   194093     102  248346  248347  248623  248622
SHELL /   194094     102  248347  248348  248624  248623
SHELL /   194095     102  248348  248349  248625  248624
SHELL /   194096     102  248349  248350  248626  248625
SHELL /   194097     102  248350  248351  248627  248626
SHELL /   194098     102  248351  248352  248628  248627
SHELL /   194099     102  248352  248353  248629  248628
SHELL /   194100     102  248353  248354  248630  248629
SHELL /   194101     102  248354  248355  248631  248630
SHELL /   194102     102  248355  248356  248632  248631
SHELL /   194103     102  248356  248357  248633  248632
SHELL /   194104     102  248357  248358  248634  248633
SHELL /   194105     102  248358  248359  248635  248634
SHELL /   194106     102  248359  248360  248636  248635
SHELL /   194107     102  248360  248361  248637  248636
SHELL /   194108     102  248361  248362  248638  248637
SHELL /   194109     102  248362  248363  248639  248638
SHELL /   194110     102  248363  248364  248640  248639
SHELL /   194111     102  248364  248365  248641  248640
SHELL /   194112     102  248365  248366  248642  248641
SHELL /   194113     102  248366  248367  248643  248642
SHELL /   194114     102  248367  248368  248644  248643
SHELL /   194115     102  248368  248369  248645  248644
SHELL /   194116     102  248369  248370  248646  248645
SHELL /   194117     102  248370  248371  248647  248646
SHELL /   194118     102  248371  248372  248648  248647
SHELL /   194119     102  248372  248373  248649  248648
SHELL /   194120     102  248373  248374  248650  248649
SHELL /   194121     102  248374  248375  248651  248650
SHELL /   194122     102  248375  248376  248652  248651
SHELL /   194123     102  248376  248377  248653  248652
SHELL /   194124     102  248377  248378  248654  248653
SHELL /   194125     102  248378  248379  248655  248654
SHELL /   194126     102  248379  248380  248656  248655
SHELL /   194127     102  248380  248381  248657  248656
SHELL /   194128     102  248381  248382  248658  248657
SHELL /   194129     102  248382  248383  248659  248658
SHELL /   194130     102  248383  248384  248660  248659
SHELL /   194131     102  248384  248385  248661  248660
SHELL /   194132     102  248385  248386  248662  248661
SHELL /   194133     102  248386  248387  248663  248662
SHELL /   194134     102  248387  248388  248664  248663
SHELL /   194135     102  248388  248389  248665  248664
SHELL /   194136     102  248389  248390  248666  248665
SHELL /   194137     102  248390  248391  248667  248666
SHELL /   194138     102  248391  248392  248668  248667
SHELL /   194139     102  248392  248393  248669  248668
SHELL /   194140     102  248393  248394  248670  248669
SHELL /   194141     102  248394  248395  248671  248670
SHELL /   194142     102  248395  248396  248672  248671
SHELL /   194143     102  248396  248397  248673  248672
SHELL /   194144     102  248397  248398  248674  248673
SHELL /   194145     102  248398  248399  248675  248674
SHELL /   194146     102  248399  248400  248676  248675
SHELL /   194147     102  248400  248401  248677  248676
SHELL /   194148     102  248401  248402  248678  248677
SHELL /   194149     102  248402  248403  248679  248678
SHELL /   194150     102  248403  248404  248680  248679
SHELL /   194151     102  248404  248405  248681  248680
SHELL /   194152     102  248405  248406  248682  248681
SHELL /   194153     102  248406  248407  248683  248682
SHELL /   194154     102  248407  248408  248684  248683
SHELL /   194155     102  248408  248409  248685  248684
SHELL /   194156     102  248409  248410  248686  248685
SHELL /   194157     102  248410  248411  248687  248686
SHELL /   194158     102  248411  248412  248688  248687
SHELL /   194159     102  248412  248413  248689  248688
SHELL /   194160     102  248413  248414  248690  248689
SHELL /   194161     102  248414  248415  248691  248690
SHELL /   194162     102  248415  248416  248692  248691
SHELL /   194163     102  248416  248417  248693  248692
SHELL /   194164     102  248417  248418  248694  248693
SHELL /   194165     102  248418  248419  248695  248694
SHELL /   194166     102  248419  248420  248696  248695
SHELL /   194167     102  248420  248421  248697  248696
SHELL /   194168     102  248421  248422  248698  248697
SHELL /   194169     102  248422  248423  248699  248698
SHELL /   194170     102  248423  248424  248700  248699
SHELL /   194171     102  248424  248425  248701  248700
SHELL /   194172     102  248425  248426  248702  248701
SHELL /   194173     102  248426  248427  248703  248702
SHELL /   194174     102  248427  248428  248704  248703
SHELL /   194175     102  248428  248429  248705  248704
SHELL /   194176     102  248429  248430  248706  248705
SHELL /   194177     102  248430  248431  248707  248706
SHELL /   194178     102  248431  248432  248708  248707
SHELL /   194179     102  248432  248433  248709  248708
SHELL /   194180     102  248433  248434  248710  248709
SHELL /   194181     102  248434  248435  248711  248710
SHELL /   194182     102  248435  248436  248712  248711
SHELL /   194183     102  248436  248437  248713  248712
SHELL /   194184     102  248437  248438  248714  248713
SHELL /   194185     102  248438  248439  248715  248714
SHELL /   194186     102  248439  248440  248716  248715
SHELL /   194187     102  248440  248441  248717  248716
SHELL /   194188     102  248441  248442  248718  248717
SHELL /   194189     102  248442  248443  248719  248718
SHELL /   194190     102  248443  248444  248720  248719
SHELL /   194191     102  248444  248445  248721  248720
SHELL /   194192     102  248445  248446  248722  248721
SHELL /   194193     102  248446  248447  248723  248722
SHELL /   194194     102  248447  248448  248724  248723
SHELL /   194195     102  248448  248449  248725  248724
SHELL /   194196     102  248449  248450  248726  248725
SHELL /   194197     102  248450  248451  248727  248726
SHELL /   194198     102  248451  248452  248728  248727
SHELL /   194199     102  248452  248453  248729  248728
SHELL /   194200     102  248453  248454  248730  248729
SHELL /   194201     102  248454  248455  248731  248730
SHELL /   194202     102  248455  248456  248732  248731
SHELL /   194203     102  248456  248457  248733  248732
SHELL /   194204     102  248457  248458  248734  248733
SHELL /   194205     102  248458  248459  248735  248734
SHELL /   194206     102  248459  248460  248736  248735
SHELL /   194207     102  248460  248461  248737  248736
SHELL /   194208     102  248461  248462  248738  248737
SHELL /   194209     102  248462  248463  248739  248738
SHELL /   194210     102  248463  248464  248740  248739
SHELL /   194211     102  248464  248465  248741  248740
SHELL /   194212     102  248465  248466  248742  248741
SHELL /   194213     102  248466  248467  248743  248742
SHELL /   194214     102  248467  248468  248744  248743
SHELL /   194215     102  248468  248469  248745  248744
SHELL /   194216     102  248469  248470  248746  248745
SHELL /   194217     102  248470  248471  248747  248746
SHELL /   194218     102  248471  248472  248748  248747
SHELL /   194219     102  248472  248473  248749  248748
SHELL /   194220     102  248473  248474  248750  248749
SHELL /   194221     102  248474  248475  248751  248750
SHELL /   194222     102  248475  248476  248752  248751
SHELL /   194223     102  248476  248477  248753  248752
SHELL /   194224     102  248477  248478  248754  248753
SHELL /   194225     102  248478  248479  248755  248754
SHELL /   194226     102  248479  248480  248756  248755
SHELL /   194227     102  248480  248481  248757  248756
SHELL /   194228     102  248481  248482  248758  248757
SHELL /   194229     102  248482  248483  248759  248758
SHELL /   194230     102  248483  248484  248760  248759
SHELL /   194231     102  248484  248485  248761  248760
SHELL /   194232     102  248485  248486  248762  248761
SHELL /   194233     102  248486  248487  248763  248762
SHELL /   194234     102  248487  248488  248764  248763
SHELL /   194235     102  248488  248489  248765  248764
SHELL /   194236     102  248489  248490  248766  248765
SHELL /   194237     102  248490  248491  248767  248766
SHELL /   194238     102  248491  248492  248768  248767
SHELL /   194239     102  248492  248493  248769  248768
SHELL /   194240     102  248493  248494  248770  248769
SHELL /   194241     102  248494  248495  248771  248770
SHELL /   194242     102  248495  248496  248772  248771
SHELL /   194243     102  248496  248497  248773  248772
SHELL /   194244     102  248497  248498  248774  248773
SHELL /   194245     102  248498  248499  248775  248774
SHELL /   194246     102  248499  248500  248776  248775
SHELL /   194247     102  248500  248501  248777  248776
SHELL /   194248     102  248501  248502  248778  248777
SHELL /   194249     102  248502  248503  248779  248778
SHELL /   194250     102  248503  248504  248780  248779
SHELL /   194251     102  248504  248505  248781  248780
SHELL /   194252     102  248505  248506  248782  248781
SHELL /   194253     102  248506  248507  248783  248782
SHELL /   194254     102  248507  248508  248784  248783
SHELL /   194255     102  248508  248509  248785  248784
SHELL /   194256     102  248509  248510  248786  248785
SHELL /   194257     102  248510  248511  248787  248786
SHELL /   194258     102  248511  248512  248788  248787
SHELL /   194259     102  248512  248513  248789  248788
SHELL /   194260     102  248513  248514  248790  248789
SHELL /   194261     102  248514  248515  248791  248790
SHELL /   194262     102  248515  248516  248792  248791
SHELL /   194263     102  248516  248517  248793  248792
SHELL /   194264     102  248517  248518  248794  248793
SHELL /   194265     102  248518  248519  248795  248794
SHELL /   194266     102  248519  248520  248796  248795
SHELL /   194267     102  248520  248521  248797  248796
SHELL /   194268     102  248521  248522  248798  248797
SHELL /   194269     102  248522  248523  248799  248798
SHELL /   194270     102  248523  248524  248800  248799
SHELL /   194271     102  248524  248525  248801  248800
SHELL /   194272     102  248525  248526  248802  248801
SHELL /   194273     102  248526  248527  248803  248802
SHELL /   194274     102  248527  248528  248804  248803
SHELL /   194275     102  248528  248529  248805  248804
SHELL /   194276     102  248529  248530  248806  248805
SHELL /   194277     102  248530  248531  248807  248806
SHELL /   194278     102  248531  248532  248808  248807
SHELL /   194279     102  248532  248533  248809  248808
SHELL /   194280     102  248533  248534  248810  248809
SHELL /   194281     102  248534  248535  248811  248810
SHELL /   194282     102  248535  248536  248812  248811
SHELL /   194283     102  248536  248537  248813  248812
SHELL /   194284     102  248537  248538  248814  248813
SHELL /   194285     102  248538  248539  248815  248814
SHELL /   194286     102  248539  248540  248816  248815
SHELL /   194287     102  248540  248541  248817  248816
SHELL /   194288     102  248541  248542  248818  248817
SHELL /   194289     102  248542  248543  248819  248818
SHELL /   194290     102  248543  248544  248820  248819
SHELL /   194291     102  248544  248545  248821  248820
SHELL /   194292     102  248545  248546  248822  248821
SHELL /   194293     102  248546  248547  248823  248822
SHELL /   194294     102  248547  248548  248824  248823
SHELL /   194295     102  248548  248549  248825  248824
SHELL /   194296     102  248549  248550  248826  248825
SHELL /   194297     102  248550  248551  248827  248826
SHELL /   194298     102  248551  248552  248828  248827
SHELL /   194299     102  248552  248553  248829  248828
SHELL /   194300     102  248553  248554  248830  248829
SHELL /   194301     102  248554  248555  248831  248830
SHELL /   194302     102  248555  248556  248832  248831
SHELL /   194303     102  248556  248557  248833  248832
SHELL /   194304     102  248557  248558  248834  248833
SHELL /   194305     102  248558  248559  248835  248834
SHELL /   194306     102  248559  248560  248836  248835
SHELL /   194307     102  248560  248561  248837  248836
SHELL /   194308     102  248561  248562  248838  248837
SHELL /   194309     102  248562  248563  248839  248838
SHELL /   194310     102  248563  248564  248840  248839
SHELL /   194311     102  248564  248565  248841  248840
SHELL /   194312     102  248565  248566  248842  248841
SHELL /   194313     102  248566  248567  248843  248842
SHELL /   194314     102  248567  248568  248844  248843
SHELL /   194315     102  248568  248569  248845  248844
SHELL /   194316     102  248569  248570  248846  248845
SHELL /   194317     102  248570  248571  248847  248846
SHELL /   194318     102  248571  248572  248848  248847
SHELL /   194319     102  248572  248573  248849  248848
SHELL /   194320     102  248573  248574  248850  248849
SHELL /   194321     102  248574  248575  248851  248850
SHELL /   194322     102  248575  248576  248852  248851
SHELL /   194323     102  248576  248577  248853  248852
SHELL /   194324     102  248577  248578  248854  248853
SHELL /   194325     102  248580  248579  248855  248856
SHELL /   194326     102  248579  248581  248857  248855
SHELL /   194327     102  248581  248582  248858  248857
SHELL /   194328     102  248582  248583  248859  248858
SHELL /   194329     102  248583  248584  248860  248859
SHELL /   194330     102  248584  248585  248861  248860
SHELL /   194331     102  248585  248586  248862  248861
SHELL /   194332     102  248586  248587  248863  248862
SHELL /   194333     102  248587  248588  248864  248863
SHELL /   194334     102  248588  248589  248865  248864
SHELL /   194335     102  248589  248590  248866  248865
SHELL /   194336     102  248590  248591  248867  248866
SHELL /   194337     102  248591  248592  248868  248867
SHELL /   194338     102  248592  248593  248869  248868
SHELL /   194339     102  248593  248594  248870  248869
SHELL /   194340     102  248594  248595  248871  248870
SHELL /   194341     102  248595  248596  248872  248871
SHELL /   194342     102  248596  248597  248873  248872
SHELL /   194343     102  248597  248598  248874  248873
SHELL /   194344     102  248598  248599  248875  248874
SHELL /   194345     102  248599  248600  248876  248875
SHELL /   194346     102  248600  248601  248877  248876
SHELL /   194347     102  248601  248602  248878  248877
SHELL /   194348     102  248602  248603  248879  248878
SHELL /   194349     102  248603  248604  248880  248879
SHELL /   194350     102  248604  248605  248881  248880
SHELL /   194351     102  248605  248606  248882  248881
SHELL /   194352     102  248606  248607  248883  248882
SHELL /   194353     102  248607  248608  248884  248883
SHELL /   194354     102  248608  248609  248885  248884
SHELL /   194355     102  248609  248610  248886  248885
SHELL /   194356     102  248610  248611  248887  248886
SHELL /   194357     102  248611  248612  248888  248887
SHELL /   194358     102  248612  248613  248889  248888
SHELL /   194359     102  248613  248614  248890  248889
SHELL /   194360     102  248614  248615  248891  248890
SHELL /   194361     102  248615  248616  248892  248891
SHELL /   194362     102  248616  248617  248893  248892
SHELL /   194363     102  248617  248618  248894  248893
SHELL /   194364     102  248618  248619  248895  248894
SHELL /   194365     102  248619  248620  248896  248895
SHELL /   194366     102  248620  248621  248897  248896
SHELL /   194367     102  248621  248622  248898  248897
SHELL /   194368     102  248622  248623  248899  248898
SHELL /   194369     102  248623  248624  248900  248899
SHELL /   194370     102  248624  248625  248901  248900
SHELL /   194371     102  248625  248626  248902  248901
SHELL /   194372     102  248626  248627  248903  248902
SHELL /   194373     102  248627  248628  248904  248903
SHELL /   194374     102  248628  248629  248905  248904
SHELL /   194375     102  248629  248630  248906  248905
SHELL /   194376     102  248630  248631  248907  248906
SHELL /   194377     102  248631  248632  248908  248907
SHELL /   194378     102  248632  248633  248909  248908
SHELL /   194379     102  248633  248634  248910  248909
SHELL /   194380     102  248634  248635  248911  248910
SHELL /   194381     102  248635  248636  248912  248911
SHELL /   194382     102  248636  248637  248913  248912
SHELL /   194383     102  248637  248638  248914  248913
SHELL /   194384     102  248638  248639  248915  248914
SHELL /   194385     102  248639  248640  248916  248915
SHELL /   194386     102  248640  248641  248917  248916
SHELL /   194387     102  248641  248642  248918  248917
SHELL /   194388     102  248642  248643  248919  248918
SHELL /   194389     102  248643  248644  248920  248919
SHELL /   194390     102  248644  248645  248921  248920
SHELL /   194391     102  248645  248646  248922  248921
SHELL /   194392     102  248646  248647  248923  248922
SHELL /   194393     102  248647  248648  248924  248923
SHELL /   194394     102  248648  248649  248925  248924
SHELL /   194395     102  248649  248650  248926  248925
SHELL /   194396     102  248650  248651  248927  248926
SHELL /   194397     102  248651  248652  248928  248927
SHELL /   194398     102  248652  248653  248929  248928
SHELL /   194399     102  248653  248654  248930  248929
SHELL /   194400     102  248654  248655  248931  248930
SHELL /   194401     102  248655  248656  248932  248931
SHELL /   194402     102  248656  248657  248933  248932
SHELL /   194403     102  248657  248658  248934  248933
SHELL /   194404     102  248658  248659  248935  248934
SHELL /   194405     102  248659  248660  248936  248935
SHELL /   194406     102  248660  248661  248937  248936
SHELL /   194407     102  248661  248662  248938  248937
SHELL /   194408     102  248662  248663  248939  248938
SHELL /   194409     102  248663  248664  248940  248939
SHELL /   194410     102  248664  248665  248941  248940
SHELL /   194411     102  248665  248666  248942  248941
SHELL /   194412     102  248666  248667  248943  248942
SHELL /   194413     102  248667  248668  248944  248943
SHELL /   194414     102  248668  248669  248945  248944
SHELL /   194415     102  248669  248670  248946  248945
SHELL /   194416     102  248670  248671  248947  248946
SHELL /   194417     102  248671  248672  248948  248947
SHELL /   194418     102  248672  248673  248949  248948
SHELL /   194419     102  248673  248674  248950  248949
SHELL /   194420     102  248674  248675  248951  248950
SHELL /   194421     102  248675  248676  248952  248951
SHELL /   194422     102  248676  248677  248953  248952
SHELL /   194423     102  248677  248678  248954  248953
SHELL /   194424     102  248678  248679  248955  248954
SHELL /   194425     102  248679  248680  248956  248955
SHELL /   194426     102  248680  248681  248957  248956
SHELL /   194427     102  248681  248682  248958  248957
SHELL /   194428     102  248682  248683  248959  248958
SHELL /   194429     102  248683  248684  248960  248959
SHELL /   194430     102  248684  248685  248961  248960
SHELL /   194431     102  248685  248686  248962  248961
SHELL /   194432     102  248686  248687  248963  248962
SHELL /   194433     102  248687  248688  248964  248963
SHELL /   194434     102  248688  248689  248965  248964
SHELL /   194435     102  248689  248690  248966  248965
SHELL /   194436     102  248690  248691  248967  248966
SHELL /   194437     102  248691  248692  248968  248967
SHELL /   194438     102  248692  248693  248969  248968
SHELL /   194439     102  248693  248694  248970  248969
SHELL /   194440     102  248694  248695  248971  248970
SHELL /   194441     102  248695  248696  248972  248971
SHELL /   194442     102  248696  248697  248973  248972
SHELL /   194443     102  248697  248698  248974  248973
SHELL /   194444     102  248698  248699  248975  248974
SHELL /   194445     102  248699  248700  248976  248975
SHELL /   194446     102  248700  248701  248977  248976
SHELL /   194447     102  248701  248702  248978  248977
SHELL /   194448     102  248702  248703  248979  248978
SHELL /   194449     102  248703  248704  248980  248979
SHELL /   194450     102  248704  248705  248981  248980
SHELL /   194451     102  248705  248706  248982  248981
SHELL /   194452     102  248706  248707  248983  248982
SHELL /   194453     102  248707  248708  248984  248983
SHELL /   194454     102  248708  248709  248985  248984
SHELL /   194455     102  248709  248710  248986  248985
SHELL /   194456     102  248710  248711  248987  248986
SHELL /   194457     102  248711  248712  248988  248987
SHELL /   194458     102  248712  248713  248989  248988
SHELL /   194459     102  248713  248714  248990  248989
SHELL /   194460     102  248714  248715  248991  248990
SHELL /   194461     102  248715  248716  248992  248991
SHELL /   194462     102  248716  248717  248993  248992
SHELL /   194463     102  248717  248718  248994  248993
SHELL /   194464     102  248718  248719  248995  248994
SHELL /   194465     102  248719  248720  248996  248995
SHELL /   194466     102  248720  248721  248997  248996
SHELL /   194467     102  248721  248722  248998  248997
SHELL /   194468     102  248722  248723  248999  248998
SHELL /   194469     102  248723  248724  249000  248999
SHELL /   194470     102  248724  248725  249001  249000
SHELL /   194471     102  248725  248726  249002  249001
SHELL /   194472     102  248726  248727  249003  249002
SHELL /   194473     102  248727  248728  249004  249003
SHELL /   194474     102  248728  248729  249005  249004
SHELL /   194475     102  248729  248730  249006  249005
SHELL /   194476     102  248730  248731  249007  249006
SHELL /   194477     102  248731  248732  249008  249007
SHELL /   194478     102  248732  248733  249009  249008
SHELL /   194479     102  248733  248734  249010  249009
SHELL /   194480     102  248734  248735  249011  249010
SHELL /   194481     102  248735  248736  249012  249011
SHELL /   194482     102  248736  248737  249013  249012
SHELL /   194483     102  248737  248738  249014  249013
SHELL /   194484     102  248738  248739  249015  249014
SHELL /   194485     102  248739  248740  249016  249015
SHELL /   194486     102  248740  248741  249017  249016
SHELL /   194487     102  248741  248742  249018  249017
SHELL /   194488     102  248742  248743  249019  249018
SHELL /   194489     102  248743  248744  249020  249019
SHELL /   194490     102  248744  248745  249021  249020
SHELL /   194491     102  248745  248746  249022  249021
SHELL /   194492     102  248746  248747  249023  249022
SHELL /   194493     102  248747  248748  249024  249023
SHELL /   194494     102  248748  248749  249025  249024
SHELL /   194495     102  248749  248750  249026  249025
SHELL /   194496     102  248750  248751  249027  249026
SHELL /   194497     102  248751  248752  249028  249027
SHELL /   194498     102  248752  248753  249029  249028
SHELL /   194499     102  248753  248754  249030  249029
SHELL /   194500     102  248754  248755  249031  249030
SHELL /   194501     102  248755  248756  249032  249031
SHELL /   194502     102  248756  248757  249033  249032
SHELL /   194503     102  248757  248758  249034  249033
SHELL /   194504     102  248758  248759  249035  249034
SHELL /   194505     102  248759  248760  249036  249035
SHELL /   194506     102  248760  248761  249037  249036
SHELL /   194507     102  248761  248762  249038  249037
SHELL /   194508     102  248762  248763  249039  249038
SHELL /   194509     102  248763  248764  249040  249039
SHELL /   194510     102  248764  248765  249041  249040
SHELL /   194511     102  248765  248766  249042  249041
SHELL /   194512     102  248766  248767  249043  249042
SHELL /   194513     102  248767  248768  249044  249043
SHELL /   194514     102  248768  248769  249045  249044
SHELL /   194515     102  248769  248770  249046  249045
SHELL /   194516     102  248770  248771  249047  249046
SHELL /   194517     102  248771  248772  249048  249047
SHELL /   194518     102  248772  248773  249049  249048
SHELL /   194519     102  248773  248774  249050  249049
SHELL /   194520     102  248774  248775  249051  249050
SHELL /   194521     102  248775  248776  249052  249051
SHELL /   194522     102  248776  248777  249053  249052
SHELL /   194523     102  248777  248778  249054  249053
SHELL /   194524     102  248778  248779  249055  249054
SHELL /   194525     102  248779  248780  249056  249055
SHELL /   194526     102  248780  248781  249057  249056
SHELL /   194527     102  248781  248782  249058  249057
SHELL /   194528     102  248782  248783  249059  249058
SHELL /   194529     102  248783  248784  249060  249059
SHELL /   194530     102  248784  248785  249061  249060
SHELL /   194531     102  248785  248786  249062  249061
SHELL /   194532     102  248786  248787  249063  249062
SHELL /   194533     102  248787  248788  249064  249063
SHELL /   194534     102  248788  248789  249065  249064
SHELL /   194535     102  248789  248790  249066  249065
SHELL /   194536     102  248790  248791  249067  249066
SHELL /   194537     102  248791  248792  249068  249067
SHELL /   194538     102  248792  248793  249069  249068
SHELL /   194539     102  248793  248794  249070  249069
SHELL /   194540     102  248794  248795  249071  249070
SHELL /   194541     102  248795  248796  249072  249071
SHELL /   194542     102  248796  248797  249073  249072
SHELL /   194543     102  248797  248798  249074  249073
SHELL /   194544     102  248798  248799  249075  249074
SHELL /   194545     102  248799  248800  249076  249075
SHELL /   194546     102  248800  248801  249077  249076
SHELL /   194547     102  248801  248802  249078  249077
SHELL /   194548     102  248802  248803  249079  249078
SHELL /   194549     102  248803  248804  249080  249079
SHELL /   194550     102  248804  248805  249081  249080
SHELL /   194551     102  248805  248806  249082  249081
SHELL /   194552     102  248806  248807  249083  249082
SHELL /   194553     102  248807  248808  249084  249083
SHELL /   194554     102  248808  248809  249085  249084
SHELL /   194555     102  248809  248810  249086  249085
SHELL /   194556     102  248810  248811  249087  249086
SHELL /   194557     102  248811  248812  249088  249087
SHELL /   194558     102  248812  248813  249089  249088
SHELL /   194559     102  248813  248814  249090  249089
SHELL /   194560     102  248814  248815  249091  249090
SHELL /   194561     102  248815  248816  249092  249091
SHELL /   194562     102  248816  248817  249093  249092
SHELL /   194563     102  248817  248818  249094  249093
SHELL /   194564     102  248818  248819  249095  249094
SHELL /   194565     102  248819  248820  249096  249095
SHELL /   194566     102  248820  248821  249097  249096
SHELL /   194567     102  248821  248822  249098  249097
SHELL /   194568     102  248822  248823  249099  249098
SHELL /   194569     102  248823  248824  249100  249099
SHELL /   194570     102  248824  248825  249101  249100
SHELL /   194571     102  248825  248826  249102  249101
SHELL /   194572     102  248826  248827  249103  249102
SHELL /   194573     102  248827  248828  249104  249103
SHELL /   194574     102  248828  248829  249105  249104
SHELL /   194575     102  248829  248830  249106  249105
SHELL /   194576     102  248830  248831  249107  249106
SHELL /   194577     102  248831  248832  249108  249107
SHELL /   194578     102  248832  248833  249109  249108
SHELL /   194579     102  248833  248834  249110  249109
SHELL /   194580     102  248834  248835  249111  249110
SHELL /   194581     102  248835  248836  249112  249111
SHELL /   194582     102  248836  248837  249113  249112
SHELL /   194583     102  248837  248838  249114  249113
SHELL /   194584     102  248838  248839  249115  249114
SHELL /   194585     102  248839  248840  249116  249115
SHELL /   194586     102  248840  248841  249117  249116
SHELL /   194587     102  248841  248842  249118  249117
SHELL /   194588     102  248842  248843  249119  249118
SHELL /   194589     102  248843  248844  249120  249119
SHELL /   194590     102  248844  248845  249121  249120
SHELL /   194591     102  248845  248846  249122  249121
SHELL /   194592     102  248846  248847  249123  249122
SHELL /   194593     102  248847  248848  249124  249123
SHELL /   194594     102  248848  248849  249125  249124
SHELL /   194595     102  248849  248850  249126  249125
SHELL /   194596     102  248850  248851  249127  249126
SHELL /   194597     102  248851  248852  249128  249127
SHELL /   194598     102  248852  248853  249129  249128
SHELL /   194599     102  248853  248854  249130  249129
SHELL /   194600     102  248856  248855  249131  249132
SHELL /   194601     102  248855  248857  249133  249131
SHELL /   194602     102  248857  248858  249134  249133
SHELL /   194603     102  248858  248859  249135  249134
SHELL /   194604     102  248859  248860  249136  249135
SHELL /   194605     102  248860  248861  249137  249136
SHELL /   194606     102  248861  248862  249138  249137
SHELL /   194607     102  248862  248863  249139  249138
SHELL /   194608     102  248863  248864  249140  249139
SHELL /   194609     102  248864  248865  249141  249140
SHELL /   194610     102  248865  248866  249142  249141
SHELL /   194611     102  248866  248867  249143  249142
SHELL /   194612     102  248867  248868  249144  249143
SHELL /   194613     102  248868  248869  249145  249144
SHELL /   194614     102  248869  248870  249146  249145
SHELL /   194615     102  248870  248871  249147  249146
SHELL /   194616     102  248871  248872  249148  249147
SHELL /   194617     102  248872  248873  249149  249148
SHELL /   194618     102  248873  248874  249150  249149
SHELL /   194619     102  248874  248875  249151  249150
SHELL /   194620     102  248875  248876  249152  249151
SHELL /   194621     102  248876  248877  249153  249152
SHELL /   194622     102  248877  248878  249154  249153
SHELL /   194623     102  248878  248879  249155  249154
SHELL /   194624     102  248879  248880  249156  249155
SHELL /   194625     102  248880  248881  249157  249156
SHELL /   194626     102  248881  248882  249158  249157
SHELL /   194627     102  248882  248883  249159  249158
SHELL /   194628     102  248883  248884  249160  249159
SHELL /   194629     102  248884  248885  249161  249160
SHELL /   194630     102  248885  248886  249162  249161
SHELL /   194631     102  248886  248887  249163  249162
SHELL /   194632     102  248887  248888  249164  249163
SHELL /   194633     102  248888  248889  249165  249164
SHELL /   194634     102  248889  248890  249166  249165
SHELL /   194635     102  248890  248891  249167  249166
SHELL /   194636     102  248891  248892  249168  249167
SHELL /   194637     102  248892  248893  249169  249168
SHELL /   194638     102  248893  248894  249170  249169
SHELL /   194639     102  248894  248895  249171  249170
SHELL /   194640     102  248895  248896  249172  249171
SHELL /   194641     102  248896  248897  249173  249172
SHELL /   194642     102  248897  248898  249174  249173
SHELL /   194643     102  248898  248899  249175  249174
SHELL /   194644     102  248899  248900  249176  249175
SHELL /   194645     102  248900  248901  249177  249176
SHELL /   194646     102  248901  248902  249178  249177
SHELL /   194647     102  248902  248903  249179  249178
SHELL /   194648     102  248903  248904  249180  249179
SHELL /   194649     102  248904  248905  249181  249180
SHELL /   194650     102  248905  248906  249182  249181
SHELL /   194651     102  248906  248907  249183  249182
SHELL /   194652     102  248907  248908  249184  249183
SHELL /   194653     102  248908  248909  249185  249184
SHELL /   194654     102  248909  248910  249186  249185
SHELL /   194655     102  248910  248911  249187  249186
SHELL /   194656     102  248911  248912  249188  249187
SHELL /   194657     102  248912  248913  249189  249188
SHELL /   194658     102  248913  248914  249190  249189
SHELL /   194659     102  248914  248915  249191  249190
SHELL /   194660     102  248915  248916  249192  249191
SHELL /   194661     102  248916  248917  249193  249192
SHELL /   194662     102  248917  248918  249194  249193
SHELL /   194663     102  248918  248919  249195  249194
SHELL /   194664     102  248919  248920  249196  249195
SHELL /   194665     102  248920  248921  249197  249196
SHELL /   194666     102  248921  248922  249198  249197
SHELL /   194667     102  248922  248923  249199  249198
SHELL /   194668     102  248923  248924  249200  249199
SHELL /   194669     102  248924  248925  249201  249200
SHELL /   194670     102  248925  248926  249202  249201
SHELL /   194671     102  248926  248927  249203  249202
SHELL /   194672     102  248927  248928  249204  249203
SHELL /   194673     102  248928  248929  249205  249204
SHELL /   194674     102  248929  248930  249206  249205
SHELL /   194675     102  248930  248931  249207  249206
SHELL /   194676     102  248931  248932  249208  249207
SHELL /   194677     102  248932  248933  249209  249208
SHELL /   194678     102  248933  248934  249210  249209
SHELL /   194679     102  248934  248935  249211  249210
SHELL /   194680     102  248935  248936  249212  249211
SHELL /   194681     102  248936  248937  249213  249212
SHELL /   194682     102  248937  248938  249214  249213
SHELL /   194683     102  248938  248939  249215  249214
SHELL /   194684     102  248939  248940  249216  249215
SHELL /   194685     102  248940  248941  249217  249216
SHELL /   194686     102  248941  248942  249218  249217
SHELL /   194687     102  248942  248943  249219  249218
SHELL /   194688     102  248943  248944  249220  249219
SHELL /   194689     102  248944  248945  249221  249220
SHELL /   194690     102  248945  248946  249222  249221
SHELL /   194691     102  248946  248947  249223  249222
SHELL /   194692     102  248947  248948  249224  249223
SHELL /   194693     102  248948  248949  249225  249224
SHELL /   194694     102  248949  248950  249226  249225
SHELL /   194695     102  248950  248951  249227  249226
SHELL /   194696     102  248951  248952  249228  249227
SHELL /   194697     102  248952  248953  249229  249228
SHELL /   194698     102  248953  248954  249230  249229
SHELL /   194699     102  248954  248955  249231  249230
SHELL /   194700     102  248955  248956  249232  249231
SHELL /   194701     102  248956  248957  249233  249232
SHELL /   194702     102  248957  248958  249234  249233
SHELL /   194703     102  248958  248959  249235  249234
SHELL /   194704     102  248959  248960  249236  249235
SHELL /   194705     102  248960  248961  249237  249236
SHELL /   194706     102  248961  248962  249238  249237
SHELL /   194707     102  248962  248963  249239  249238
SHELL /   194708     102  248963  248964  249240  249239
SHELL /   194709     102  248964  248965  249241  249240
SHELL /   194710     102  248965  248966  249242  249241
SHELL /   194711     102  248966  248967  249243  249242
SHELL /   194712     102  248967  248968  249244  249243
SHELL /   194713     102  248968  248969  249245  249244
SHELL /   194714     102  248969  248970  249246  249245
SHELL /   194715     102  248970  248971  249247  249246
SHELL /   194716     102  248971  248972  249248  249247
SHELL /   194717     102  248972  248973  249249  249248
SHELL /   194718     102  248973  248974  249250  249249
SHELL /   194719     102  248974  248975  249251  249250
SHELL /   194720     102  248975  248976  249252  249251
SHELL /   194721     102  248976  248977  249253  249252
SHELL /   194722     102  248977  248978  249254  249253
SHELL /   194723     102  248978  248979  249255  249254
SHELL /   194724     102  248979  248980  249256  249255
SHELL /   194725     102  248980  248981  249257  249256
SHELL /   194726     102  248981  248982  249258  249257
SHELL /   194727     102  248982  248983  249259  249258
SHELL /   194728     102  248983  248984  249260  249259
SHELL /   194729     102  248984  248985  249261  249260
SHELL /   194730     102  248985  248986  249262  249261
SHELL /   194731     102  248986  248987  249263  249262
SHELL /   194732     102  248987  248988  249264  249263
SHELL /   194733     102  248988  248989  249265  249264
SHELL /   194734     102  248989  248990  249266  249265
SHELL /   194735     102  248990  248991  249267  249266
SHELL /   194736     102  248991  248992  249268  249267
SHELL /   194737     102  248992  248993  249269  249268
SHELL /   194738     102  248993  248994  249270  249269
SHELL /   194739     102  248994  248995  249271  249270
SHELL /   194740     102  248995  248996  249272  249271
SHELL /   194741     102  248996  248997  249273  249272
SHELL /   194742     102  248997  248998  249274  249273
SHELL /   194743     102  248998  248999  249275  249274
SHELL /   194744     102  248999  249000  249276  249275
SHELL /   194745     102  249000  249001  249277  249276
SHELL /   194746     102  249001  249002  249278  249277
SHELL /   194747     102  249002  249003  249279  249278
SHELL /   194748     102  249003  249004  249280  249279
SHELL /   194749     102  249004  249005  249281  249280
SHELL /   194750     102  249005  249006  249282  249281
SHELL /   194751     102  249006  249007  249283  249282
SHELL /   194752     102  249007  249008  249284  249283
SHELL /   194753     102  249008  249009  249285  249284
SHELL /   194754     102  249009  249010  249286  249285
SHELL /   194755     102  249010  249011  249287  249286
SHELL /   194756     102  249011  249012  249288  249287
SHELL /   194757     102  249012  249013  249289  249288
SHELL /   194758     102  249013  249014  249290  249289
SHELL /   194759     102  249014  249015  249291  249290
SHELL /   194760     102  249015  249016  249292  249291
SHELL /   194761     102  249016  249017  249293  249292
SHELL /   194762     102  249017  249018  249294  249293
SHELL /   194763     102  249018  249019  249295  249294
SHELL /   194764     102  249019  249020  249296  249295
SHELL /   194765     102  249020  249021  249297  249296
SHELL /   194766     102  249021  249022  249298  249297
SHELL /   194767     102  249022  249023  249299  249298
SHELL /   194768     102  249023  249024  249300  249299
SHELL /   194769     102  249024  249025  249301  249300
SHELL /   194770     102  249025  249026  249302  249301
SHELL /   194771     102  249026  249027  249303  249302
SHELL /   194772     102  249027  249028  249304  249303
SHELL /   194773     102  249028  249029  249305  249304
SHELL /   194774     102  249029  249030  249306  249305
SHELL /   194775     102  249030  249031  249307  249306
SHELL /   194776     102  249031  249032  249308  249307
SHELL /   194777     102  249032  249033  249309  249308
SHELL /   194778     102  249033  249034  249310  249309
SHELL /   194779     102  249034  249035  249311  249310
SHELL /   194780     102  249035  249036  249312  249311
SHELL /   194781     102  249036  249037  249313  249312
SHELL /   194782     102  249037  249038  249314  249313
SHELL /   194783     102  249038  249039  249315  249314
SHELL /   194784     102  249039  249040  249316  249315
SHELL /   194785     102  249040  249041  249317  249316
SHELL /   194786     102  249041  249042  249318  249317
SHELL /   194787     102  249042  249043  249319  249318
SHELL /   194788     102  249043  249044  249320  249319
SHELL /   194789     102  249044  249045  249321  249320
SHELL /   194790     102  249045  249046  249322  249321
SHELL /   194791     102  249046  249047  249323  249322
SHELL /   194792     102  249047  249048  249324  249323
SHELL /   194793     102  249048  249049  249325  249324
SHELL /   194794     102  249049  249050  249326  249325
SHELL /   194795     102  249050  249051  249327  249326
SHELL /   194796     102  249051  249052  249328  249327
SHELL /   194797     102  249052  249053  249329  249328
SHELL /   194798     102  249053  249054  249330  249329
SHELL /   194799     102  249054  249055  249331  249330
SHELL /   194800     102  249055  249056  249332  249331
SHELL /   194801     102  249056  249057  249333  249332
SHELL /   194802     102  249057  249058  249334  249333
SHELL /   194803     102  249058  249059  249335  249334
SHELL /   194804     102  249059  249060  249336  249335
SHELL /   194805     102  249060  249061  249337  249336
SHELL /   194806     102  249061  249062  249338  249337
SHELL /   194807     102  249062  249063  249339  249338
SHELL /   194808     102  249063  249064  249340  249339
SHELL /   194809     102  249064  249065  249341  249340
SHELL /   194810     102  249065  249066  249342  249341
SHELL /   194811     102  249066  249067  249343  249342
SHELL /   194812     102  249067  249068  249344  249343
SHELL /   194813     102  249068  249069  249345  249344
SHELL /   194814     102  249069  249070  249346  249345
SHELL /   194815     102  249070  249071  249347  249346
SHELL /   194816     102  249071  249072  249348  249347
SHELL /   194817     102  249072  249073  249349  249348
SHELL /   194818     102  249073  249074  249350  249349
SHELL /   194819     102  249074  249075  249351  249350
SHELL /   194820     102  249075  249076  249352  249351
SHELL /   194821     102  249076  249077  249353  249352
SHELL /   194822     102  249077  249078  249354  249353
SHELL /   194823     102  249078  249079  249355  249354
SHELL /   194824     102  249079  249080  249356  249355
SHELL /   194825     102  249080  249081  249357  249356
SHELL /   194826     102  249081  249082  249358  249357
SHELL /   194827     102  249082  249083  249359  249358
SHELL /   194828     102  249083  249084  249360  249359
SHELL /   194829     102  249084  249085  249361  249360
SHELL /   194830     102  249085  249086  249362  249361
SHELL /   194831     102  249086  249087  249363  249362
SHELL /   194832     102  249087  249088  249364  249363
SHELL /   194833     102  249088  249089  249365  249364
SHELL /   194834     102  249089  249090  249366  249365
SHELL /   194835     102  249090  249091  249367  249366
SHELL /   194836     102  249091  249092  249368  249367
SHELL /   194837     102  249092  249093  249369  249368
SHELL /   194838     102  249093  249094  249370  249369
SHELL /   194839     102  249094  249095  249371  249370
SHELL /   194840     102  249095  249096  249372  249371
SHELL /   194841     102  249096  249097  249373  249372
SHELL /   194842     102  249097  249098  249374  249373
SHELL /   194843     102  249098  249099  249375  249374
SHELL /   194844     102  249099  249100  249376  249375
SHELL /   194845     102  249100  249101  249377  249376
SHELL /   194846     102  249101  249102  249378  249377
SHELL /   194847     102  249102  249103  249379  249378
SHELL /   194848     102  249103  249104  249380  249379
SHELL /   194849     102  249104  249105  249381  249380
SHELL /   194850     102  249105  249106  249382  249381
SHELL /   194851     102  249106  249107  249383  249382
SHELL /   194852     102  249107  249108  249384  249383
SHELL /   194853     102  249108  249109  249385  249384
SHELL /   194854     102  249109  249110  249386  249385
SHELL /   194855     102  249110  249111  249387  249386
SHELL /   194856     102  249111  249112  249388  249387
SHELL /   194857     102  249112  249113  249389  249388
SHELL /   194858     102  249113  249114  249390  249389
SHELL /   194859     102  249114  249115  249391  249390
SHELL /   194860     102  249115  249116  249392  249391
SHELL /   194861     102  249116  249117  249393  249392
SHELL /   194862     102  249117  249118  249394  249393
SHELL /   194863     102  249118  249119  249395  249394
SHELL /   194864     102  249119  249120  249396  249395
SHELL /   194865     102  249120  249121  249397  249396
SHELL /   194866     102  249121  249122  249398  249397
SHELL /   194867     102  249122  249123  249399  249398
SHELL /   194868     102  249123  249124  249400  249399
SHELL /   194869     102  249124  249125  249401  249400
SHELL /   194870     102  249125  249126  249402  249401
SHELL /   194871     102  249126  249127  249403  249402
SHELL /   194872     102  249127  249128  249404  249403
SHELL /   194873     102  249128  249129  249405  249404
SHELL /   194874     102  249129  249130  249406  249405
SHELL /   194875     102  249132  249131  249407  249408
SHELL /   194876     102  249131  249133  249409  249407
SHELL /   194877     102  249133  249134  249410  249409
SHELL /   194878     102  249134  249135  249411  249410
SHELL /   194879     102  249135  249136  249412  249411
SHELL /   194880     102  249136  249137  249413  249412
SHELL /   194881     102  249137  249138  249414  249413
SHELL /   194882     102  249138  249139  249415  249414
SHELL /   194883     102  249139  249140  249416  249415
SHELL /   194884     102  249140  249141  249417  249416
SHELL /   194885     102  249141  249142  249418  249417
SHELL /   194886     102  249142  249143  249419  249418
SHELL /   194887     102  249143  249144  249420  249419
SHELL /   194888     102  249144  249145  249421  249420
SHELL /   194889     102  249145  249146  249422  249421
SHELL /   194890     102  249146  249147  249423  249422
SHELL /   194891     102  249147  249148  249424  249423
SHELL /   194892     102  249148  249149  249425  249424
SHELL /   194893     102  249149  249150  249426  249425
SHELL /   194894     102  249150  249151  249427  249426
SHELL /   194895     102  249151  249152  249428  249427
SHELL /   194896     102  249152  249153  249429  249428
SHELL /   194897     102  249153  249154  249430  249429
SHELL /   194898     102  249154  249155  249431  249430
SHELL /   194899     102  249155  249156  249432  249431
SHELL /   194900     102  249156  249157  249433  249432
SHELL /   194901     102  249157  249158  249434  249433
SHELL /   194902     102  249158  249159  249435  249434
SHELL /   194903     102  249159  249160  249436  249435
SHELL /   194904     102  249160  249161  249437  249436
SHELL /   194905     102  249161  249162  249438  249437
SHELL /   194906     102  249162  249163  249439  249438
SHELL /   194907     102  249163  249164  249440  249439
SHELL /   194908     102  249164  249165  249441  249440
SHELL /   194909     102  249165  249166  249442  249441
SHELL /   194910     102  249166  249167  249443  249442
SHELL /   194911     102  249167  249168  249444  249443
SHELL /   194912     102  249168  249169  249445  249444
SHELL /   194913     102  249169  249170  249446  249445
SHELL /   194914     102  249170  249171  249447  249446
SHELL /   194915     102  249171  249172  249448  249447
SHELL /   194916     102  249172  249173  249449  249448
SHELL /   194917     102  249173  249174  249450  249449
SHELL /   194918     102  249174  249175  249451  249450
SHELL /   194919     102  249175  249176  249452  249451
SHELL /   194920     102  249176  249177  249453  249452
SHELL /   194921     102  249177  249178  249454  249453
SHELL /   194922     102  249178  249179  249455  249454
SHELL /   194923     102  249179  249180  249456  249455
SHELL /   194924     102  249180  249181  249457  249456
SHELL /   194925     102  249181  249182  249458  249457
SHELL /   194926     102  249182  249183  249459  249458
SHELL /   194927     102  249183  249184  249460  249459
SHELL /   194928     102  249184  249185  249461  249460
SHELL /   194929     102  249185  249186  249462  249461
SHELL /   194930     102  249186  249187  249463  249462
SHELL /   194931     102  249187  249188  249464  249463
SHELL /   194932     102  249188  249189  249465  249464
SHELL /   194933     102  249189  249190  249466  249465
SHELL /   194934     102  249190  249191  249467  249466
SHELL /   194935     102  249191  249192  249468  249467
SHELL /   194936     102  249192  249193  249469  249468
SHELL /   194937     102  249193  249194  249470  249469
SHELL /   194938     102  249194  249195  249471  249470
SHELL /   194939     102  249195  249196  249472  249471
SHELL /   194940     102  249196  249197  249473  249472
SHELL /   194941     102  249197  249198  249474  249473
SHELL /   194942     102  249198  249199  249475  249474
SHELL /   194943     102  249199  249200  249476  249475
SHELL /   194944     102  249200  249201  249477  249476
SHELL /   194945     102  249201  249202  249478  249477
SHELL /   194946     102  249202  249203  249479  249478
SHELL /   194947     102  249203  249204  249480  249479
SHELL /   194948     102  249204  249205  249481  249480
SHELL /   194949     102  249205  249206  249482  249481
SHELL /   194950     102  249206  249207  249483  249482
SHELL /   194951     102  249207  249208  249484  249483
SHELL /   194952     102  249208  249209  249485  249484
SHELL /   194953     102  249209  249210  249486  249485
SHELL /   194954     102  249210  249211  249487  249486
SHELL /   194955     102  249211  249212  249488  249487
SHELL /   194956     102  249212  249213  249489  249488
SHELL /   194957     102  249213  249214  249490  249489
SHELL /   194958     102  249214  249215  249491  249490
SHELL /   194959     102  249215  249216  249492  249491
SHELL /   194960     102  249216  249217  249493  249492
SHELL /   194961     102  249217  249218  249494  249493
SHELL /   194962     102  249218  249219  249495  249494
SHELL /   194963     102  249219  249220  249496  249495
SHELL /   194964     102  249220  249221  249497  249496
SHELL /   194965     102  249221  249222  249498  249497
SHELL /   194966     102  249222  249223  249499  249498
SHELL /   194967     102  249223  249224  249500  249499
SHELL /   194968     102  249224  249225  249501  249500
SHELL /   194969     102  249225  249226  249502  249501
SHELL /   194970     102  249226  249227  249503  249502
SHELL /   194971     102  249227  249228  249504  249503
SHELL /   194972     102  249228  249229  249505  249504
SHELL /   194973     102  249229  249230  249506  249505
SHELL /   194974     102  249230  249231  249507  249506
SHELL /   194975     102  249231  249232  249508  249507
SHELL /   194976     102  249232  249233  249509  249508
SHELL /   194977     102  249233  249234  249510  249509
SHELL /   194978     102  249234  249235  249511  249510
SHELL /   194979     102  249235  249236  249512  249511
SHELL /   194980     102  249236  249237  249513  249512
SHELL /   194981     102  249237  249238  249514  249513
SHELL /   194982     102  249238  249239  249515  249514
SHELL /   194983     102  249239  249240  249516  249515
SHELL /   194984     102  249240  249241  249517  249516
SHELL /   194985     102  249241  249242  249518  249517
SHELL /   194986     102  249242  249243  249519  249518
SHELL /   194987     102  249243  249244  249520  249519
SHELL /   194988     102  249244  249245  249521  249520
SHELL /   194989     102  249245  249246  249522  249521
SHELL /   194990     102  249246  249247  249523  249522
SHELL /   194991     102  249247  249248  249524  249523
SHELL /   194992     102  249248  249249  249525  249524
SHELL /   194993     102  249249  249250  249526  249525
SHELL /   194994     102  249250  249251  249527  249526
SHELL /   194995     102  249251  249252  249528  249527
SHELL /   194996     102  249252  249253  249529  249528
SHELL /   194997     102  249253  249254  249530  249529
SHELL /   194998     102  249254  249255  249531  249530
SHELL /   194999     102  249255  249256  249532  249531
SHELL /   195000     102  249256  249257  249533  249532
SHELL /   195001     102  249257  249258  249534  249533
SHELL /   195002     102  249258  249259  249535  249534
SHELL /   195003     102  249259  249260  249536  249535
SHELL /   195004     102  249260  249261  249537  249536
SHELL /   195005     102  249261  249262  249538  249537
SHELL /   195006     102  249262  249263  249539  249538
SHELL /   195007     102  249263  249264  249540  249539
SHELL /   195008     102  249264  249265  249541  249540
SHELL /   195009     102  249265  249266  249542  249541
SHELL /   195010     102  249266  249267  249543  249542
SHELL /   195011     102  249267  249268  249544  249543
SHELL /   195012     102  249268  249269  249545  249544
SHELL /   195013     102  249269  249270  249546  249545
SHELL /   195014     102  249270  249271  249547  249546
SHELL /   195015     102  249271  249272  249548  249547
SHELL /   195016     102  249272  249273  249549  249548
SHELL /   195017     102  249273  249274  249550  249549
SHELL /   195018     102  249274  249275  249551  249550
SHELL /   195019     102  249275  249276  249552  249551
SHELL /   195020     102  249276  249277  249553  249552
SHELL /   195021     102  249277  249278  249554  249553
SHELL /   195022     102  249278  249279  249555  249554
SHELL /   195023     102  249279  249280  249556  249555
SHELL /   195024     102  249280  249281  249557  249556
SHELL /   195025     102  249281  249282  249558  249557
SHELL /   195026     102  249282  249283  249559  249558
SHELL /   195027     102  249283  249284  249560  249559
SHELL /   195028     102  249284  249285  249561  249560
SHELL /   195029     102  249285  249286  249562  249561
SHELL /   195030     102  249286  249287  249563  249562
SHELL /   195031     102  249287  249288  249564  249563
SHELL /   195032     102  249288  249289  249565  249564
SHELL /   195033     102  249289  249290  249566  249565
SHELL /   195034     102  249290  249291  249567  249566
SHELL /   195035     102  249291  249292  249568  249567
SHELL /   195036     102  249292  249293  249569  249568
SHELL /   195037     102  249293  249294  249570  249569
SHELL /   195038     102  249294  249295  249571  249570
SHELL /   195039     102  249295  249296  249572  249571
SHELL /   195040     102  249296  249297  249573  249572
SHELL /   195041     102  249297  249298  249574  249573
SHELL /   195042     102  249298  249299  249575  249574
SHELL /   195043     102  249299  249300  249576  249575
SHELL /   195044     102  249300  249301  249577  249576
SHELL /   195045     102  249301  249302  249578  249577
SHELL /   195046     102  249302  249303  249579  249578
SHELL /   195047     102  249303  249304  249580  249579
SHELL /   195048     102  249304  249305  249581  249580
SHELL /   195049     102  249305  249306  249582  249581
SHELL /   195050     102  249306  249307  249583  249582
SHELL /   195051     102  249307  249308  249584  249583
SHELL /   195052     102  249308  249309  249585  249584
SHELL /   195053     102  249309  249310  249586  249585
SHELL /   195054     102  249310  249311  249587  249586
SHELL /   195055     102  249311  249312  249588  249587
SHELL /   195056     102  249312  249313  249589  249588
SHELL /   195057     102  249313  249314  249590  249589
SHELL /   195058     102  249314  249315  249591  249590
SHELL /   195059     102  249315  249316  249592  249591
SHELL /   195060     102  249316  249317  249593  249592
SHELL /   195061     102  249317  249318  249594  249593
SHELL /   195062     102  249318  249319  249595  249594
SHELL /   195063     102  249319  249320  249596  249595
SHELL /   195064     102  249320  249321  249597  249596
SHELL /   195065     102  249321  249322  249598  249597
SHELL /   195066     102  249322  249323  249599  249598
SHELL /   195067     102  249323  249324  249600  249599
SHELL /   195068     102  249324  249325  249601  249600
SHELL /   195069     102  249325  249326  249602  249601
SHELL /   195070     102  249326  249327  249603  249602
SHELL /   195071     102  249327  249328  249604  249603
SHELL /   195072     102  249328  249329  249605  249604
SHELL /   195073     102  249329  249330  249606  249605
SHELL /   195074     102  249330  249331  249607  249606
SHELL /   195075     102  249331  249332  249608  249607
SHELL /   195076     102  249332  249333  249609  249608
SHELL /   195077     102  249333  249334  249610  249609
SHELL /   195078     102  249334  249335  249611  249610
SHELL /   195079     102  249335  249336  249612  249611
SHELL /   195080     102  249336  249337  249613  249612
SHELL /   195081     102  249337  249338  249614  249613
SHELL /   195082     102  249338  249339  249615  249614
SHELL /   195083     102  249339  249340  249616  249615
SHELL /   195084     102  249340  249341  249617  249616
SHELL /   195085     102  249341  249342  249618  249617
SHELL /   195086     102  249342  249343  249619  249618
SHELL /   195087     102  249343  249344  249620  249619
SHELL /   195088     102  249344  249345  249621  249620
SHELL /   195089     102  249345  249346  249622  249621
SHELL /   195090     102  249346  249347  249623  249622
SHELL /   195091     102  249347  249348  249624  249623
SHELL /   195092     102  249348  249349  249625  249624
SHELL /   195093     102  249349  249350  249626  249625
SHELL /   195094     102  249350  249351  249627  249626
SHELL /   195095     102  249351  249352  249628  249627
SHELL /   195096     102  249352  249353  249629  249628
SHELL /   195097     102  249353  249354  249630  249629
SHELL /   195098     102  249354  249355  249631  249630
SHELL /   195099     102  249355  249356  249632  249631
SHELL /   195100     102  249356  249357  249633  249632
SHELL /   195101     102  249357  249358  249634  249633
SHELL /   195102     102  249358  249359  249635  249634
SHELL /   195103     102  249359  249360  249636  249635
SHELL /   195104     102  249360  249361  249637  249636
SHELL /   195105     102  249361  249362  249638  249637
SHELL /   195106     102  249362  249363  249639  249638
SHELL /   195107     102  249363  249364  249640  249639
SHELL /   195108     102  249364  249365  249641  249640
SHELL /   195109     102  249365  249366  249642  249641
SHELL /   195110     102  249366  249367  249643  249642
SHELL /   195111     102  249367  249368  249644  249643
SHELL /   195112     102  249368  249369  249645  249644
SHELL /   195113     102  249369  249370  249646  249645
SHELL /   195114     102  249370  249371  249647  249646
SHELL /   195115     102  249371  249372  249648  249647
SHELL /   195116     102  249372  249373  249649  249648
SHELL /   195117     102  249373  249374  249650  249649
SHELL /   195118     102  249374  249375  249651  249650
SHELL /   195119     102  249375  249376  249652  249651
SHELL /   195120     102  249376  249377  249653  249652
SHELL /   195121     102  249377  249378  249654  249653
SHELL /   195122     102  249378  249379  249655  249654
SHELL /   195123     102  249379  249380  249656  249655
SHELL /   195124     102  249380  249381  249657  249656
SHELL /   195125     102  249381  249382  249658  249657
SHELL /   195126     102  249382  249383  249659  249658
SHELL /   195127     102  249383  249384  249660  249659
SHELL /   195128     102  249384  249385  249661  249660
SHELL /   195129     102  249385  249386  249662  249661
SHELL /   195130     102  249386  249387  249663  249662
SHELL /   195131     102  249387  249388  249664  249663
SHELL /   195132     102  249388  249389  249665  249664
SHELL /   195133     102  249389  249390  249666  249665
SHELL /   195134     102  249390  249391  249667  249666
SHELL /   195135     102  249391  249392  249668  249667
SHELL /   195136     102  249392  249393  249669  249668
SHELL /   195137     102  249393  249394  249670  249669
SHELL /   195138     102  249394  249395  249671  249670
SHELL /   195139     102  249395  249396  249672  249671
SHELL /   195140     102  249396  249397  249673  249672
SHELL /   195141     102  249397  249398  249674  249673
SHELL /   195142     102  249398  249399  249675  249674
SHELL /   195143     102  249399  249400  249676  249675
SHELL /   195144     102  249400  249401  249677  249676
SHELL /   195145     102  249401  249402  249678  249677
SHELL /   195146     102  249402  249403  249679  249678
SHELL /   195147     102  249403  249404  249680  249679
SHELL /   195148     102  249404  249405  249681  249680
SHELL /   195149     102  249405  249406  249682  249681
SHELL /   195150     102  249408  249407  249683  249684
SHELL /   195151     102  249407  249409  249685  249683
SHELL /   195152     102  249409  249410  249686  249685
SHELL /   195153     102  249410  249411  249687  249686
SHELL /   195154     102  249411  249412  249688  249687
SHELL /   195155     102  249412  249413  249689  249688
SHELL /   195156     102  249413  249414  249690  249689
SHELL /   195157     102  249414  249415  249691  249690
SHELL /   195158     102  249415  249416  249692  249691
SHELL /   195159     102  249416  249417  249693  249692
SHELL /   195160     102  249417  249418  249694  249693
SHELL /   195161     102  249418  249419  249695  249694
SHELL /   195162     102  249419  249420  249696  249695
SHELL /   195163     102  249420  249421  249697  249696
SHELL /   195164     102  249421  249422  249698  249697
SHELL /   195165     102  249422  249423  249699  249698
SHELL /   195166     102  249423  249424  249700  249699
SHELL /   195167     102  249424  249425  249701  249700
SHELL /   195168     102  249425  249426  249702  249701
SHELL /   195169     102  249426  249427  249703  249702
SHELL /   195170     102  249427  249428  249704  249703
SHELL /   195171     102  249428  249429  249705  249704
SHELL /   195172     102  249429  249430  249706  249705
SHELL /   195173     102  249430  249431  249707  249706
SHELL /   195174     102  249431  249432  249708  249707
SHELL /   195175     102  249432  249433  249709  249708
SHELL /   195176     102  249433  249434  249710  249709
SHELL /   195177     102  249434  249435  249711  249710
SHELL /   195178     102  249435  249436  249712  249711
SHELL /   195179     102  249436  249437  249713  249712
SHELL /   195180     102  249437  249438  249714  249713
SHELL /   195181     102  249438  249439  249715  249714
SHELL /   195182     102  249439  249440  249716  249715
SHELL /   195183     102  249440  249441  249717  249716
SHELL /   195184     102  249441  249442  249718  249717
SHELL /   195185     102  249442  249443  249719  249718
SHELL /   195186     102  249443  249444  249720  249719
SHELL /   195187     102  249444  249445  249721  249720
SHELL /   195188     102  249445  249446  249722  249721
SHELL /   195189     102  249446  249447  249723  249722
SHELL /   195190     102  249447  249448  249724  249723
SHELL /   195191     102  249448  249449  249725  249724
SHELL /   195192     102  249449  249450  249726  249725
SHELL /   195193     102  249450  249451  249727  249726
SHELL /   195194     102  249451  249452  249728  249727
SHELL /   195195     102  249452  249453  249729  249728
SHELL /   195196     102  249453  249454  249730  249729
SHELL /   195197     102  249454  249455  249731  249730
SHELL /   195198     102  249455  249456  249732  249731
SHELL /   195199     102  249456  249457  249733  249732
SHELL /   195200     102  249457  249458  249734  249733
SHELL /   195201     102  249458  249459  249735  249734
SHELL /   195202     102  249459  249460  249736  249735
SHELL /   195203     102  249460  249461  249737  249736
SHELL /   195204     102  249461  249462  249738  249737
SHELL /   195205     102  249462  249463  249739  249738
SHELL /   195206     102  249463  249464  249740  249739
SHELL /   195207     102  249464  249465  249741  249740
SHELL /   195208     102  249465  249466  249742  249741
SHELL /   195209     102  249466  249467  249743  249742
SHELL /   195210     102  249467  249468  249744  249743
SHELL /   195211     102  249468  249469  249745  249744
SHELL /   195212     102  249469  249470  249746  249745
SHELL /   195213     102  249470  249471  249747  249746
SHELL /   195214     102  249471  249472  249748  249747
SHELL /   195215     102  249472  249473  249749  249748
SHELL /   195216     102  249473  249474  249750  249749
SHELL /   195217     102  249474  249475  249751  249750
SHELL /   195218     102  249475  249476  249752  249751
SHELL /   195219     102  249476  249477  249753  249752
SHELL /   195220     102  249477  249478  249754  249753
SHELL /   195221     102  249478  249479  249755  249754
SHELL /   195222     102  249479  249480  249756  249755
SHELL /   195223     102  249480  249481  249757  249756
SHELL /   195224     102  249481  249482  249758  249757
SHELL /   195225     102  249482  249483  249759  249758
SHELL /   195226     102  249483  249484  249760  249759
SHELL /   195227     102  249484  249485  249761  249760
SHELL /   195228     102  249485  249486  249762  249761
SHELL /   195229     102  249486  249487  249763  249762
SHELL /   195230     102  249487  249488  249764  249763
SHELL /   195231     102  249488  249489  249765  249764
SHELL /   195232     102  249489  249490  249766  249765
SHELL /   195233     102  249490  249491  249767  249766
SHELL /   195234     102  249491  249492  249768  249767
SHELL /   195235     102  249492  249493  249769  249768
SHELL /   195236     102  249493  249494  249770  249769
SHELL /   195237     102  249494  249495  249771  249770
SHELL /   195238     102  249495  249496  249772  249771
SHELL /   195239     102  249496  249497  249773  249772
SHELL /   195240     102  249497  249498  249774  249773
SHELL /   195241     102  249498  249499  249775  249774
SHELL /   195242     102  249499  249500  249776  249775
SHELL /   195243     102  249500  249501  249777  249776
SHELL /   195244     102  249501  249502  249778  249777
SHELL /   195245     102  249502  249503  249779  249778
SHELL /   195246     102  249503  249504  249780  249779
SHELL /   195247     102  249504  249505  249781  249780
SHELL /   195248     102  249505  249506  249782  249781
SHELL /   195249     102  249506  249507  249783  249782
SHELL /   195250     102  249507  249508  249784  249783
SHELL /   195251     102  249508  249509  249785  249784
SHELL /   195252     102  249509  249510  249786  249785
SHELL /   195253     102  249510  249511  249787  249786
SHELL /   195254     102  249511  249512  249788  249787
SHELL /   195255     102  249512  249513  249789  249788
SHELL /   195256     102  249513  249514  249790  249789
SHELL /   195257     102  249514  249515  249791  249790
SHELL /   195258     102  249515  249516  249792  249791
SHELL /   195259     102  249516  249517  249793  249792
SHELL /   195260     102  249517  249518  249794  249793
SHELL /   195261     102  249518  249519  249795  249794
SHELL /   195262     102  249519  249520  249796  249795
SHELL /   195263     102  249520  249521  249797  249796
SHELL /   195264     102  249521  249522  249798  249797
SHELL /   195265     102  249522  249523  249799  249798
SHELL /   195266     102  249523  249524  249800  249799
SHELL /   195267     102  249524  249525  249801  249800
SHELL /   195268     102  249525  249526  249802  249801
SHELL /   195269     102  249526  249527  249803  249802
SHELL /   195270     102  249527  249528  249804  249803
SHELL /   195271     102  249528  249529  249805  249804
SHELL /   195272     102  249529  249530  249806  249805
SHELL /   195273     102  249530  249531  249807  249806
SHELL /   195274     102  249531  249532  249808  249807
SHELL /   195275     102  249532  249533  249809  249808
SHELL /   195276     102  249533  249534  249810  249809
SHELL /   195277     102  249534  249535  249811  249810
SHELL /   195278     102  249535  249536  249812  249811
SHELL /   195279     102  249536  249537  249813  249812
SHELL /   195280     102  249537  249538  249814  249813
SHELL /   195281     102  249538  249539  249815  249814
SHELL /   195282     102  249539  249540  249816  249815
SHELL /   195283     102  249540  249541  249817  249816
SHELL /   195284     102  249541  249542  249818  249817
SHELL /   195285     102  249542  249543  249819  249818
SHELL /   195286     102  249543  249544  249820  249819
SHELL /   195287     102  249544  249545  249821  249820
SHELL /   195288     102  249545  249546  249822  249821
SHELL /   195289     102  249546  249547  249823  249822
SHELL /   195290     102  249547  249548  249824  249823
SHELL /   195291     102  249548  249549  249825  249824
SHELL /   195292     102  249549  249550  249826  249825
SHELL /   195293     102  249550  249551  249827  249826
SHELL /   195294     102  249551  249552  249828  249827
SHELL /   195295     102  249552  249553  249829  249828
SHELL /   195296     102  249553  249554  249830  249829
SHELL /   195297     102  249554  249555  249831  249830
SHELL /   195298     102  249555  249556  249832  249831
SHELL /   195299     102  249556  249557  249833  249832
SHELL /   195300     102  249557  249558  249834  249833
SHELL /   195301     102  249558  249559  249835  249834
SHELL /   195302     102  249559  249560  249836  249835
SHELL /   195303     102  249560  249561  249837  249836
SHELL /   195304     102  249561  249562  249838  249837
SHELL /   195305     102  249562  249563  249839  249838
SHELL /   195306     102  249563  249564  249840  249839
SHELL /   195307     102  249564  249565  249841  249840
SHELL /   195308     102  249565  249566  249842  249841
SHELL /   195309     102  249566  249567  249843  249842
SHELL /   195310     102  249567  249568  249844  249843
SHELL /   195311     102  249568  249569  249845  249844
SHELL /   195312     102  249569  249570  249846  249845
SHELL /   195313     102  249570  249571  249847  249846
SHELL /   195314     102  249571  249572  249848  249847
SHELL /   195315     102  249572  249573  249849  249848
SHELL /   195316     102  249573  249574  249850  249849
SHELL /   195317     102  249574  249575  249851  249850
SHELL /   195318     102  249575  249576  249852  249851
SHELL /   195319     102  249576  249577  249853  249852
SHELL /   195320     102  249577  249578  249854  249853
SHELL /   195321     102  249578  249579  249855  249854
SHELL /   195322     102  249579  249580  249856  249855
SHELL /   195323     102  249580  249581  249857  249856
SHELL /   195324     102  249581  249582  249858  249857
SHELL /   195325     102  249582  249583  249859  249858
SHELL /   195326     102  249583  249584  249860  249859
SHELL /   195327     102  249584  249585  249861  249860
SHELL /   195328     102  249585  249586  249862  249861
SHELL /   195329     102  249586  249587  249863  249862
SHELL /   195330     102  249587  249588  249864  249863
SHELL /   195331     102  249588  249589  249865  249864
SHELL /   195332     102  249589  249590  249866  249865
SHELL /   195333     102  249590  249591  249867  249866
SHELL /   195334     102  249591  249592  249868  249867
SHELL /   195335     102  249592  249593  249869  249868
SHELL /   195336     102  249593  249594  249870  249869
SHELL /   195337     102  249594  249595  249871  249870
SHELL /   195338     102  249595  249596  249872  249871
SHELL /   195339     102  249596  249597  249873  249872
SHELL /   195340     102  249597  249598  249874  249873
SHELL /   195341     102  249598  249599  249875  249874
SHELL /   195342     102  249599  249600  249876  249875
SHELL /   195343     102  249600  249601  249877  249876
SHELL /   195344     102  249601  249602  249878  249877
SHELL /   195345     102  249602  249603  249879  249878
SHELL /   195346     102  249603  249604  249880  249879
SHELL /   195347     102  249604  249605  249881  249880
SHELL /   195348     102  249605  249606  249882  249881
SHELL /   195349     102  249606  249607  249883  249882
SHELL /   195350     102  249607  249608  249884  249883
SHELL /   195351     102  249608  249609  249885  249884
SHELL /   195352     102  249609  249610  249886  249885
SHELL /   195353     102  249610  249611  249887  249886
SHELL /   195354     102  249611  249612  249888  249887
SHELL /   195355     102  249612  249613  249889  249888
SHELL /   195356     102  249613  249614  249890  249889
SHELL /   195357     102  249614  249615  249891  249890
SHELL /   195358     102  249615  249616  249892  249891
SHELL /   195359     102  249616  249617  249893  249892
SHELL /   195360     102  249617  249618  249894  249893
SHELL /   195361     102  249618  249619  249895  249894
SHELL /   195362     102  249619  249620  249896  249895
SHELL /   195363     102  249620  249621  249897  249896
SHELL /   195364     102  249621  249622  249898  249897
SHELL /   195365     102  249622  249623  249899  249898
SHELL /   195366     102  249623  249624  249900  249899
SHELL /   195367     102  249624  249625  249901  249900
SHELL /   195368     102  249625  249626  249902  249901
SHELL /   195369     102  249626  249627  249903  249902
SHELL /   195370     102  249627  249628  249904  249903
SHELL /   195371     102  249628  249629  249905  249904
SHELL /   195372     102  249629  249630  249906  249905
SHELL /   195373     102  249630  249631  249907  249906
SHELL /   195374     102  249631  249632  249908  249907
SHELL /   195375     102  249632  249633  249909  249908
SHELL /   195376     102  249633  249634  249910  249909
SHELL /   195377     102  249634  249635  249911  249910
SHELL /   195378     102  249635  249636  249912  249911
SHELL /   195379     102  249636  249637  249913  249912
SHELL /   195380     102  249637  249638  249914  249913
SHELL /   195381     102  249638  249639  249915  249914
SHELL /   195382     102  249639  249640  249916  249915
SHELL /   195383     102  249640  249641  249917  249916
SHELL /   195384     102  249641  249642  249918  249917
SHELL /   195385     102  249642  249643  249919  249918
SHELL /   195386     102  249643  249644  249920  249919
SHELL /   195387     102  249644  249645  249921  249920
SHELL /   195388     102  249645  249646  249922  249921
SHELL /   195389     102  249646  249647  249923  249922
SHELL /   195390     102  249647  249648  249924  249923
SHELL /   195391     102  249648  249649  249925  249924
SHELL /   195392     102  249649  249650  249926  249925
SHELL /   195393     102  249650  249651  249927  249926
SHELL /   195394     102  249651  249652  249928  249927
SHELL /   195395     102  249652  249653  249929  249928
SHELL /   195396     102  249653  249654  249930  249929
SHELL /   195397     102  249654  249655  249931  249930
SHELL /   195398     102  249655  249656  249932  249931
SHELL /   195399     102  249656  249657  249933  249932
SHELL /   195400     102  249657  249658  249934  249933
SHELL /   195401     102  249658  249659  249935  249934
SHELL /   195402     102  249659  249660  249936  249935
SHELL /   195403     102  249660  249661  249937  249936
SHELL /   195404     102  249661  249662  249938  249937
SHELL /   195405     102  249662  249663  249939  249938
SHELL /   195406     102  249663  249664  249940  249939
SHELL /   195407     102  249664  249665  249941  249940
SHELL /   195408     102  249665  249666  249942  249941
SHELL /   195409     102  249666  249667  249943  249942
SHELL /   195410     102  249667  249668  249944  249943
SHELL /   195411     102  249668  249669  249945  249944
SHELL /   195412     102  249669  249670  249946  249945
SHELL /   195413     102  249670  249671  249947  249946
SHELL /   195414     102  249671  249672  249948  249947
SHELL /   195415     102  249672  249673  249949  249948
SHELL /   195416     102  249673  249674  249950  249949
SHELL /   195417     102  249674  249675  249951  249950
SHELL /   195418     102  249675  249676  249952  249951
SHELL /   195419     102  249676  249677  249953  249952
SHELL /   195420     102  249677  249678  249954  249953
SHELL /   195421     102  249678  249679  249955  249954
SHELL /   195422     102  249679  249680  249956  249955
SHELL /   195423     102  249680  249681  249957  249956
SHELL /   195424     102  249681  249682  249958  249957
SHELL /   195425     102  249684  249683  249959  249960
SHELL /   195426     102  249683  249685  249961  249959
SHELL /   195427     102  249685  249686  249962  249961
SHELL /   195428     102  249686  249687  249963  249962
SHELL /   195429     102  249687  249688  249964  249963
SHELL /   195430     102  249688  249689  249965  249964
SHELL /   195431     102  249689  249690  249966  249965
SHELL /   195432     102  249690  249691  249967  249966
SHELL /   195433     102  249691  249692  249968  249967
SHELL /   195434     102  249692  249693  249969  249968
SHELL /   195435     102  249693  249694  249970  249969
SHELL /   195436     102  249694  249695  249971  249970
SHELL /   195437     102  249695  249696  249972  249971
SHELL /   195438     102  249696  249697  249973  249972
SHELL /   195439     102  249697  249698  249974  249973
SHELL /   195440     102  249698  249699  249975  249974
SHELL /   195441     102  249699  249700  249976  249975
SHELL /   195442     102  249700  249701  249977  249976
SHELL /   195443     102  249701  249702  249978  249977
SHELL /   195444     102  249702  249703  249979  249978
SHELL /   195445     102  249703  249704  249980  249979
SHELL /   195446     102  249704  249705  249981  249980
SHELL /   195447     102  249705  249706  249982  249981
SHELL /   195448     102  249706  249707  249983  249982
SHELL /   195449     102  249707  249708  249984  249983
SHELL /   195450     102  249708  249709  249985  249984
SHELL /   195451     102  249709  249710  249986  249985
SHELL /   195452     102  249710  249711  249987  249986
SHELL /   195453     102  249711  249712  249988  249987
SHELL /   195454     102  249712  249713  249989  249988
SHELL /   195455     102  249713  249714  249990  249989
SHELL /   195456     102  249714  249715  249991  249990
SHELL /   195457     102  249715  249716  249992  249991
SHELL /   195458     102  249716  249717  249993  249992
SHELL /   195459     102  249717  249718  249994  249993
SHELL /   195460     102  249718  249719  249995  249994
SHELL /   195461     102  249719  249720  249996  249995
SHELL /   195462     102  249720  249721  249997  249996
SHELL /   195463     102  249721  249722  249998  249997
SHELL /   195464     102  249722  249723  249999  249998
SHELL /   195465     102  249723  249724  250000  249999
SHELL /   195466     102  249724  249725  250001  250000
SHELL /   195467     102  249725  249726  250002  250001
SHELL /   195468     102  249726  249727  250003  250002
SHELL /   195469     102  249727  249728  250004  250003
SHELL /   195470     102  249728  249729  250005  250004
SHELL /   195471     102  249729  249730  250006  250005
SHELL /   195472     102  249730  249731  250007  250006
SHELL /   195473     102  249731  249732  250008  250007
SHELL /   195474     102  249732  249733  250009  250008
SHELL /   195475     102  249733  249734  250010  250009
SHELL /   195476     102  249734  249735  250011  250010
SHELL /   195477     102  249735  249736  250012  250011
SHELL /   195478     102  249736  249737  250013  250012
SHELL /   195479     102  249737  249738  250014  250013
SHELL /   195480     102  249738  249739  250015  250014
SHELL /   195481     102  249739  249740  250016  250015
SHELL /   195482     102  249740  249741  250017  250016
SHELL /   195483     102  249741  249742  250018  250017
SHELL /   195484     102  249742  249743  250019  250018
SHELL /   195485     102  249743  249744  250020  250019
SHELL /   195486     102  249744  249745  250021  250020
SHELL /   195487     102  249745  249746  250022  250021
SHELL /   195488     102  249746  249747  250023  250022
SHELL /   195489     102  249747  249748  250024  250023
SHELL /   195490     102  249748  249749  250025  250024
SHELL /   195491     102  249749  249750  250026  250025
SHELL /   195492     102  249750  249751  250027  250026
SHELL /   195493     102  249751  249752  250028  250027
SHELL /   195494     102  249752  249753  250029  250028
SHELL /   195495     102  249753  249754  250030  250029
SHELL /   195496     102  249754  249755  250031  250030
SHELL /   195497     102  249755  249756  250032  250031
SHELL /   195498     102  249756  249757  250033  250032
SHELL /   195499     102  249757  249758  250034  250033
SHELL /   195500     102  249758  249759  250035  250034
SHELL /   195501     102  249759  249760  250036  250035
SHELL /   195502     102  249760  249761  250037  250036
SHELL /   195503     102  249761  249762  250038  250037
SHELL /   195504     102  249762  249763  250039  250038
SHELL /   195505     102  249763  249764  250040  250039
SHELL /   195506     102  249764  249765  250041  250040
SHELL /   195507     102  249765  249766  250042  250041
SHELL /   195508     102  249766  249767  250043  250042
SHELL /   195509     102  249767  249768  250044  250043
SHELL /   195510     102  249768  249769  250045  250044
SHELL /   195511     102  249769  249770  250046  250045
SHELL /   195512     102  249770  249771  250047  250046
SHELL /   195513     102  249771  249772  250048  250047
SHELL /   195514     102  249772  249773  250049  250048
SHELL /   195515     102  249773  249774  250050  250049
SHELL /   195516     102  249774  249775  250051  250050
SHELL /   195517     102  249775  249776  250052  250051
SHELL /   195518     102  249776  249777  250053  250052
SHELL /   195519     102  249777  249778  250054  250053
SHELL /   195520     102  249778  249779  250055  250054
SHELL /   195521     102  249779  249780  250056  250055
SHELL /   195522     102  249780  249781  250057  250056
SHELL /   195523     102  249781  249782  250058  250057
SHELL /   195524     102  249782  249783  250059  250058
SHELL /   195525     102  249783  249784  250060  250059
SHELL /   195526     102  249784  249785  250061  250060
SHELL /   195527     102  249785  249786  250062  250061
SHELL /   195528     102  249786  249787  250063  250062
SHELL /   195529     102  249787  249788  250064  250063
SHELL /   195530     102  249788  249789  250065  250064
SHELL /   195531     102  249789  249790  250066  250065
SHELL /   195532     102  249790  249791  250067  250066
SHELL /   195533     102  249791  249792  250068  250067
SHELL /   195534     102  249792  249793  250069  250068
SHELL /   195535     102  249793  249794  250070  250069
SHELL /   195536     102  249794  249795  250071  250070
SHELL /   195537     102  249795  249796  250072  250071
SHELL /   195538     102  249796  249797  250073  250072
SHELL /   195539     102  249797  249798  250074  250073
SHELL /   195540     102  249798  249799  250075  250074
SHELL /   195541     102  249799  249800  250076  250075
SHELL /   195542     102  249800  249801  250077  250076
SHELL /   195543     102  249801  249802  250078  250077
SHELL /   195544     102  249802  249803  250079  250078
SHELL /   195545     102  249803  249804  250080  250079
SHELL /   195546     102  249804  249805  250081  250080
SHELL /   195547     102  249805  249806  250082  250081
SHELL /   195548     102  249806  249807  250083  250082
SHELL /   195549     102  249807  249808  250084  250083
SHELL /   195550     102  249808  249809  250085  250084
SHELL /   195551     102  249809  249810  250086  250085
SHELL /   195552     102  249810  249811  250087  250086
SHELL /   195553     102  249811  249812  250088  250087
SHELL /   195554     102  249812  249813  250089  250088
SHELL /   195555     102  249813  249814  250090  250089
SHELL /   195556     102  249814  249815  250091  250090
SHELL /   195557     102  249815  249816  250092  250091
SHELL /   195558     102  249816  249817  250093  250092
SHELL /   195559     102  249817  249818  250094  250093
SHELL /   195560     102  249818  249819  250095  250094
SHELL /   195561     102  249819  249820  250096  250095
SHELL /   195562     102  249820  249821  250097  250096
SHELL /   195563     102  249821  249822  250098  250097
SHELL /   195564     102  249822  249823  250099  250098
SHELL /   195565     102  249823  249824  250100  250099
SHELL /   195566     102  249824  249825  250101  250100
SHELL /   195567     102  249825  249826  250102  250101
SHELL /   195568     102  249826  249827  250103  250102
SHELL /   195569     102  249827  249828  250104  250103
SHELL /   195570     102  249828  249829  250105  250104
SHELL /   195571     102  249829  249830  250106  250105
SHELL /   195572     102  249830  249831  250107  250106
SHELL /   195573     102  249831  249832  250108  250107
SHELL /   195574     102  249832  249833  250109  250108
SHELL /   195575     102  249833  249834  250110  250109
SHELL /   195576     102  249834  249835  250111  250110
SHELL /   195577     102  249835  249836  250112  250111
SHELL /   195578     102  249836  249837  250113  250112
SHELL /   195579     102  249837  249838  250114  250113
SHELL /   195580     102  249838  249839  250115  250114
SHELL /   195581     102  249839  249840  250116  250115
SHELL /   195582     102  249840  249841  250117  250116
SHELL /   195583     102  249841  249842  250118  250117
SHELL /   195584     102  249842  249843  250119  250118
SHELL /   195585     102  249843  249844  250120  250119
SHELL /   195586     102  249844  249845  250121  250120
SHELL /   195587     102  249845  249846  250122  250121
SHELL /   195588     102  249846  249847  250123  250122
SHELL /   195589     102  249847  249848  250124  250123
SHELL /   195590     102  249848  249849  250125  250124
SHELL /   195591     102  249849  249850  250126  250125
SHELL /   195592     102  249850  249851  250127  250126
SHELL /   195593     102  249851  249852  250128  250127
SHELL /   195594     102  249852  249853  250129  250128
SHELL /   195595     102  249853  249854  250130  250129
SHELL /   195596     102  249854  249855  250131  250130
SHELL /   195597     102  249855  249856  250132  250131
SHELL /   195598     102  249856  249857  250133  250132
SHELL /   195599     102  249857  249858  250134  250133
SHELL /   195600     102  249858  249859  250135  250134
SHELL /   195601     102  249859  249860  250136  250135
SHELL /   195602     102  249860  249861  250137  250136
SHELL /   195603     102  249861  249862  250138  250137
SHELL /   195604     102  249862  249863  250139  250138
SHELL /   195605     102  249863  249864  250140  250139
SHELL /   195606     102  249864  249865  250141  250140
SHELL /   195607     102  249865  249866  250142  250141
SHELL /   195608     102  249866  249867  250143  250142
SHELL /   195609     102  249867  249868  250144  250143
SHELL /   195610     102  249868  249869  250145  250144
SHELL /   195611     102  249869  249870  250146  250145
SHELL /   195612     102  249870  249871  250147  250146
SHELL /   195613     102  249871  249872  250148  250147
SHELL /   195614     102  249872  249873  250149  250148
SHELL /   195615     102  249873  249874  250150  250149
SHELL /   195616     102  249874  249875  250151  250150
SHELL /   195617     102  249875  249876  250152  250151
SHELL /   195618     102  249876  249877  250153  250152
SHELL /   195619     102  249877  249878  250154  250153
SHELL /   195620     102  249878  249879  250155  250154
SHELL /   195621     102  249879  249880  250156  250155
SHELL /   195622     102  249880  249881  250157  250156
SHELL /   195623     102  249881  249882  250158  250157
SHELL /   195624     102  249882  249883  250159  250158
SHELL /   195625     102  249883  249884  250160  250159
SHELL /   195626     102  249884  249885  250161  250160
SHELL /   195627     102  249885  249886  250162  250161
SHELL /   195628     102  249886  249887  250163  250162
SHELL /   195629     102  249887  249888  250164  250163
SHELL /   195630     102  249888  249889  250165  250164
SHELL /   195631     102  249889  249890  250166  250165
SHELL /   195632     102  249890  249891  250167  250166
SHELL /   195633     102  249891  249892  250168  250167
SHELL /   195634     102  249892  249893  250169  250168
SHELL /   195635     102  249893  249894  250170  250169
SHELL /   195636     102  249894  249895  250171  250170
SHELL /   195637     102  249895  249896  250172  250171
SHELL /   195638     102  249896  249897  250173  250172
SHELL /   195639     102  249897  249898  250174  250173
SHELL /   195640     102  249898  249899  250175  250174
SHELL /   195641     102  249899  249900  250176  250175
SHELL /   195642     102  249900  249901  250177  250176
SHELL /   195643     102  249901  249902  250178  250177
SHELL /   195644     102  249902  249903  250179  250178
SHELL /   195645     102  249903  249904  250180  250179
SHELL /   195646     102  249904  249905  250181  250180
SHELL /   195647     102  249905  249906  250182  250181
SHELL /   195648     102  249906  249907  250183  250182
SHELL /   195649     102  249907  249908  250184  250183
SHELL /   195650     102  249908  249909  250185  250184
SHELL /   195651     102  249909  249910  250186  250185
SHELL /   195652     102  249910  249911  250187  250186
SHELL /   195653     102  249911  249912  250188  250187
SHELL /   195654     102  249912  249913  250189  250188
SHELL /   195655     102  249913  249914  250190  250189
SHELL /   195656     102  249914  249915  250191  250190
SHELL /   195657     102  249915  249916  250192  250191
SHELL /   195658     102  249916  249917  250193  250192
SHELL /   195659     102  249917  249918  250194  250193
SHELL /   195660     102  249918  249919  250195  250194
SHELL /   195661     102  249919  249920  250196  250195
SHELL /   195662     102  249920  249921  250197  250196
SHELL /   195663     102  249921  249922  250198  250197
SHELL /   195664     102  249922  249923  250199  250198
SHELL /   195665     102  249923  249924  250200  250199
SHELL /   195666     102  249924  249925  250201  250200
SHELL /   195667     102  249925  249926  250202  250201
SHELL /   195668     102  249926  249927  250203  250202
SHELL /   195669     102  249927  249928  250204  250203
SHELL /   195670     102  249928  249929  250205  250204
SHELL /   195671     102  249929  249930  250206  250205
SHELL /   195672     102  249930  249931  250207  250206
SHELL /   195673     102  249931  249932  250208  250207
SHELL /   195674     102  249932  249933  250209  250208
SHELL /   195675     102  249933  249934  250210  250209
SHELL /   195676     102  249934  249935  250211  250210
SHELL /   195677     102  249935  249936  250212  250211
SHELL /   195678     102  249936  249937  250213  250212
SHELL /   195679     102  249937  249938  250214  250213
SHELL /   195680     102  249938  249939  250215  250214
SHELL /   195681     102  249939  249940  250216  250215
SHELL /   195682     102  249940  249941  250217  250216
SHELL /   195683     102  249941  249942  250218  250217
SHELL /   195684     102  249942  249943  250219  250218
SHELL /   195685     102  249943  249944  250220  250219
SHELL /   195686     102  249944  249945  250221  250220
SHELL /   195687     102  249945  249946  250222  250221
SHELL /   195688     102  249946  249947  250223  250222
SHELL /   195689     102  249947  249948  250224  250223
SHELL /   195690     102  249948  249949  250225  250224
SHELL /   195691     102  249949  249950  250226  250225
SHELL /   195692     102  249950  249951  250227  250226
SHELL /   195693     102  249951  249952  250228  250227
SHELL /   195694     102  249952  249953  250229  250228
SHELL /   195695     102  249953  249954  250230  250229
SHELL /   195696     102  249954  249955  250231  250230
SHELL /   195697     102  249955  249956  250232  250231
SHELL /   195698     102  249956  249957  250233  250232
SHELL /   195699     102  249957  249958  250234  250233
SHELL /   195700     102  249960  249959  250235  250236
SHELL /   195701     102  249959  249961  250237  250235
SHELL /   195702     102  249961  249962  250238  250237
SHELL /   195703     102  249962  249963  250239  250238
SHELL /   195704     102  249963  249964  250240  250239
SHELL /   195705     102  249964  249965  250241  250240
SHELL /   195706     102  249965  249966  250242  250241
SHELL /   195707     102  249966  249967  250243  250242
SHELL /   195708     102  249967  249968  250244  250243
SHELL /   195709     102  249968  249969  250245  250244
SHELL /   195710     102  249969  249970  250246  250245
SHELL /   195711     102  249970  249971  250247  250246
SHELL /   195712     102  249971  249972  250248  250247
SHELL /   195713     102  249972  249973  250249  250248
SHELL /   195714     102  249973  249974  250250  250249
SHELL /   195715     102  249974  249975  250251  250250
SHELL /   195716     102  249975  249976  250252  250251
SHELL /   195717     102  249976  249977  250253  250252
SHELL /   195718     102  249977  249978  250254  250253
SHELL /   195719     102  249978  249979  250255  250254
SHELL /   195720     102  249979  249980  250256  250255
SHELL /   195721     102  249980  249981  250257  250256
SHELL /   195722     102  249981  249982  250258  250257
SHELL /   195723     102  249982  249983  250259  250258
SHELL /   195724     102  249983  249984  250260  250259
SHELL /   195725     102  249984  249985  250261  250260
SHELL /   195726     102  249985  249986  250262  250261
SHELL /   195727     102  249986  249987  250263  250262
SHELL /   195728     102  249987  249988  250264  250263
SHELL /   195729     102  249988  249989  250265  250264
SHELL /   195730     102  249989  249990  250266  250265
SHELL /   195731     102  249990  249991  250267  250266
SHELL /   195732     102  249991  249992  250268  250267
SHELL /   195733     102  249992  249993  250269  250268
SHELL /   195734     102  249993  249994  250270  250269
SHELL /   195735     102  249994  249995  250271  250270
SHELL /   195736     102  249995  249996  250272  250271
SHELL /   195737     102  249996  249997  250273  250272
SHELL /   195738     102  249997  249998  250274  250273
SHELL /   195739     102  249998  249999  250275  250274
SHELL /   195740     102  249999  250000  250276  250275
SHELL /   195741     102  250000  250001  250277  250276
SHELL /   195742     102  250001  250002  250278  250277
SHELL /   195743     102  250002  250003  250279  250278
SHELL /   195744     102  250003  250004  250280  250279
SHELL /   195745     102  250004  250005  250281  250280
SHELL /   195746     102  250005  250006  250282  250281
SHELL /   195747     102  250006  250007  250283  250282
SHELL /   195748     102  250007  250008  250284  250283
SHELL /   195749     102  250008  250009  250285  250284
SHELL /   195750     102  250009  250010  250286  250285
SHELL /   195751     102  250010  250011  250287  250286
SHELL /   195752     102  250011  250012  250288  250287
SHELL /   195753     102  250012  250013  250289  250288
SHELL /   195754     102  250013  250014  250290  250289
SHELL /   195755     102  250014  250015  250291  250290
SHELL /   195756     102  250015  250016  250292  250291
SHELL /   195757     102  250016  250017  250293  250292
SHELL /   195758     102  250017  250018  250294  250293
SHELL /   195759     102  250018  250019  250295  250294
SHELL /   195760     102  250019  250020  250296  250295
SHELL /   195761     102  250020  250021  250297  250296
SHELL /   195762     102  250021  250022  250298  250297
SHELL /   195763     102  250022  250023  250299  250298
SHELL /   195764     102  250023  250024  250300  250299
SHELL /   195765     102  250024  250025  250301  250300
SHELL /   195766     102  250025  250026  250302  250301
SHELL /   195767     102  250026  250027  250303  250302
SHELL /   195768     102  250027  250028  250304  250303
SHELL /   195769     102  250028  250029  250305  250304
SHELL /   195770     102  250029  250030  250306  250305
SHELL /   195771     102  250030  250031  250307  250306
SHELL /   195772     102  250031  250032  250308  250307
SHELL /   195773     102  250032  250033  250309  250308
SHELL /   195774     102  250033  250034  250310  250309
SHELL /   195775     102  250034  250035  250311  250310
SHELL /   195776     102  250035  250036  250312  250311
SHELL /   195777     102  250036  250037  250313  250312
SHELL /   195778     102  250037  250038  250314  250313
SHELL /   195779     102  250038  250039  250315  250314
SHELL /   195780     102  250039  250040  250316  250315
SHELL /   195781     102  250040  250041  250317  250316
SHELL /   195782     102  250041  250042  250318  250317
SHELL /   195783     102  250042  250043  250319  250318
SHELL /   195784     102  250043  250044  250320  250319
SHELL /   195785     102  250044  250045  250321  250320
SHELL /   195786     102  250045  250046  250322  250321
SHELL /   195787     102  250046  250047  250323  250322
SHELL /   195788     102  250047  250048  250324  250323
SHELL /   195789     102  250048  250049  250325  250324
SHELL /   195790     102  250049  250050  250326  250325
SHELL /   195791     102  250050  250051  250327  250326
SHELL /   195792     102  250051  250052  250328  250327
SHELL /   195793     102  250052  250053  250329  250328
SHELL /   195794     102  250053  250054  250330  250329
SHELL /   195795     102  250054  250055  250331  250330
SHELL /   195796     102  250055  250056  250332  250331
SHELL /   195797     102  250056  250057  250333  250332
SHELL /   195798     102  250057  250058  250334  250333
SHELL /   195799     102  250058  250059  250335  250334
SHELL /   195800     102  250059  250060  250336  250335
SHELL /   195801     102  250060  250061  250337  250336
SHELL /   195802     102  250061  250062  250338  250337
SHELL /   195803     102  250062  250063  250339  250338
SHELL /   195804     102  250063  250064  250340  250339
SHELL /   195805     102  250064  250065  250341  250340
SHELL /   195806     102  250065  250066  250342  250341
SHELL /   195807     102  250066  250067  250343  250342
SHELL /   195808     102  250067  250068  250344  250343
SHELL /   195809     102  250068  250069  250345  250344
SHELL /   195810     102  250069  250070  250346  250345
SHELL /   195811     102  250070  250071  250347  250346
SHELL /   195812     102  250071  250072  250348  250347
SHELL /   195813     102  250072  250073  250349  250348
SHELL /   195814     102  250073  250074  250350  250349
SHELL /   195815     102  250074  250075  250351  250350
SHELL /   195816     102  250075  250076  250352  250351
SHELL /   195817     102  250076  250077  250353  250352
SHELL /   195818     102  250077  250078  250354  250353
SHELL /   195819     102  250078  250079  250355  250354
SHELL /   195820     102  250079  250080  250356  250355
SHELL /   195821     102  250080  250081  250357  250356
SHELL /   195822     102  250081  250082  250358  250357
SHELL /   195823     102  250082  250083  250359  250358
SHELL /   195824     102  250083  250084  250360  250359
SHELL /   195825     102  250084  250085  250361  250360
SHELL /   195826     102  250085  250086  250362  250361
SHELL /   195827     102  250086  250087  250363  250362
SHELL /   195828     102  250087  250088  250364  250363
SHELL /   195829     102  250088  250089  250365  250364
SHELL /   195830     102  250089  250090  250366  250365
SHELL /   195831     102  250090  250091  250367  250366
SHELL /   195832     102  250091  250092  250368  250367
SHELL /   195833     102  250092  250093  250369  250368
SHELL /   195834     102  250093  250094  250370  250369
SHELL /   195835     102  250094  250095  250371  250370
SHELL /   195836     102  250095  250096  250372  250371
SHELL /   195837     102  250096  250097  250373  250372
SHELL /   195838     102  250097  250098  250374  250373
SHELL /   195839     102  250098  250099  250375  250374
SHELL /   195840     102  250099  250100  250376  250375
SHELL /   195841     102  250100  250101  250377  250376
SHELL /   195842     102  250101  250102  250378  250377
SHELL /   195843     102  250102  250103  250379  250378
SHELL /   195844     102  250103  250104  250380  250379
SHELL /   195845     102  250104  250105  250381  250380
SHELL /   195846     102  250105  250106  250382  250381
SHELL /   195847     102  250106  250107  250383  250382
SHELL /   195848     102  250107  250108  250384  250383
SHELL /   195849     102  250108  250109  250385  250384
SHELL /   195850     102  250109  250110  250386  250385
SHELL /   195851     102  250110  250111  250387  250386
SHELL /   195852     102  250111  250112  250388  250387
SHELL /   195853     102  250112  250113  250389  250388
SHELL /   195854     102  250113  250114  250390  250389
SHELL /   195855     102  250114  250115  250391  250390
SHELL /   195856     102  250115  250116  250392  250391
SHELL /   195857     102  250116  250117  250393  250392
SHELL /   195858     102  250117  250118  250394  250393
SHELL /   195859     102  250118  250119  250395  250394
SHELL /   195860     102  250119  250120  250396  250395
SHELL /   195861     102  250120  250121  250397  250396
SHELL /   195862     102  250121  250122  250398  250397
SHELL /   195863     102  250122  250123  250399  250398
SHELL /   195864     102  250123  250124  250400  250399
SHELL /   195865     102  250124  250125  250401  250400
SHELL /   195866     102  250125  250126  250402  250401
SHELL /   195867     102  250126  250127  250403  250402
SHELL /   195868     102  250127  250128  250404  250403
SHELL /   195869     102  250128  250129  250405  250404
SHELL /   195870     102  250129  250130  250406  250405
SHELL /   195871     102  250130  250131  250407  250406
SHELL /   195872     102  250131  250132  250408  250407
SHELL /   195873     102  250132  250133  250409  250408
SHELL /   195874     102  250133  250134  250410  250409
SHELL /   195875     102  250134  250135  250411  250410
SHELL /   195876     102  250135  250136  250412  250411
SHELL /   195877     102  250136  250137  250413  250412
SHELL /   195878     102  250137  250138  250414  250413
SHELL /   195879     102  250138  250139  250415  250414
SHELL /   195880     102  250139  250140  250416  250415
SHELL /   195881     102  250140  250141  250417  250416
SHELL /   195882     102  250141  250142  250418  250417
SHELL /   195883     102  250142  250143  250419  250418
SHELL /   195884     102  250143  250144  250420  250419
SHELL /   195885     102  250144  250145  250421  250420
SHELL /   195886     102  250145  250146  250422  250421
SHELL /   195887     102  250146  250147  250423  250422
SHELL /   195888     102  250147  250148  250424  250423
SHELL /   195889     102  250148  250149  250425  250424
SHELL /   195890     102  250149  250150  250426  250425
SHELL /   195891     102  250150  250151  250427  250426
SHELL /   195892     102  250151  250152  250428  250427
SHELL /   195893     102  250152  250153  250429  250428
SHELL /   195894     102  250153  250154  250430  250429
SHELL /   195895     102  250154  250155  250431  250430
SHELL /   195896     102  250155  250156  250432  250431
SHELL /   195897     102  250156  250157  250433  250432
SHELL /   195898     102  250157  250158  250434  250433
SHELL /   195899     102  250158  250159  250435  250434
SHELL /   195900     102  250159  250160  250436  250435
SHELL /   195901     102  250160  250161  250437  250436
SHELL /   195902     102  250161  250162  250438  250437
SHELL /   195903     102  250162  250163  250439  250438
SHELL /   195904     102  250163  250164  250440  250439
SHELL /   195905     102  250164  250165  250441  250440
SHELL /   195906     102  250165  250166  250442  250441
SHELL /   195907     102  250166  250167  250443  250442
SHELL /   195908     102  250167  250168  250444  250443
SHELL /   195909     102  250168  250169  250445  250444
SHELL /   195910     102  250169  250170  250446  250445
SHELL /   195911     102  250170  250171  250447  250446
SHELL /   195912     102  250171  250172  250448  250447
SHELL /   195913     102  250172  250173  250449  250448
SHELL /   195914     102  250173  250174  250450  250449
SHELL /   195915     102  250174  250175  250451  250450
SHELL /   195916     102  250175  250176  250452  250451
SHELL /   195917     102  250176  250177  250453  250452
SHELL /   195918     102  250177  250178  250454  250453
SHELL /   195919     102  250178  250179  250455  250454
SHELL /   195920     102  250179  250180  250456  250455
SHELL /   195921     102  250180  250181  250457  250456
SHELL /   195922     102  250181  250182  250458  250457
SHELL /   195923     102  250182  250183  250459  250458
SHELL /   195924     102  250183  250184  250460  250459
SHELL /   195925     102  250184  250185  250461  250460
SHELL /   195926     102  250185  250186  250462  250461
SHELL /   195927     102  250186  250187  250463  250462
SHELL /   195928     102  250187  250188  250464  250463
SHELL /   195929     102  250188  250189  250465  250464
SHELL /   195930     102  250189  250190  250466  250465
SHELL /   195931     102  250190  250191  250467  250466
SHELL /   195932     102  250191  250192  250468  250467
SHELL /   195933     102  250192  250193  250469  250468
SHELL /   195934     102  250193  250194  250470  250469
SHELL /   195935     102  250194  250195  250471  250470
SHELL /   195936     102  250195  250196  250472  250471
SHELL /   195937     102  250196  250197  250473  250472
SHELL /   195938     102  250197  250198  250474  250473
SHELL /   195939     102  250198  250199  250475  250474
SHELL /   195940     102  250199  250200  250476  250475
SHELL /   195941     102  250200  250201  250477  250476
SHELL /   195942     102  250201  250202  250478  250477
SHELL /   195943     102  250202  250203  250479  250478
SHELL /   195944     102  250203  250204  250480  250479
SHELL /   195945     102  250204  250205  250481  250480
SHELL /   195946     102  250205  250206  250482  250481
SHELL /   195947     102  250206  250207  250483  250482
SHELL /   195948     102  250207  250208  250484  250483
SHELL /   195949     102  250208  250209  250485  250484
SHELL /   195950     102  250209  250210  250486  250485
SHELL /   195951     102  250210  250211  250487  250486
SHELL /   195952     102  250211  250212  250488  250487
SHELL /   195953     102  250212  250213  250489  250488
SHELL /   195954     102  250213  250214  250490  250489
SHELL /   195955     102  250214  250215  250491  250490
SHELL /   195956     102  250215  250216  250492  250491
SHELL /   195957     102  250216  250217  250493  250492
SHELL /   195958     102  250217  250218  250494  250493
SHELL /   195959     102  250218  250219  250495  250494
SHELL /   195960     102  250219  250220  250496  250495
SHELL /   195961     102  250220  250221  250497  250496
SHELL /   195962     102  250221  250222  250498  250497
SHELL /   195963     102  250222  250223  250499  250498
SHELL /   195964     102  250223  250224  250500  250499
SHELL /   195965     102  250224  250225  250501  250500
SHELL /   195966     102  250225  250226  250502  250501
SHELL /   195967     102  250226  250227  250503  250502
SHELL /   195968     102  250227  250228  250504  250503
SHELL /   195969     102  250228  250229  250505  250504
SHELL /   195970     102  250229  250230  250506  250505
SHELL /   195971     102  250230  250231  250507  250506
SHELL /   195972     102  250231  250232  250508  250507
SHELL /   195973     102  250232  250233  250509  250508
SHELL /   195974     102  250233  250234  250510  250509
SHELL /   195975     102  250236  250235  250511  250512
SHELL /   195976     102  250235  250237  250513  250511
SHELL /   195977     102  250237  250238  250514  250513
SHELL /   195978     102  250238  250239  250515  250514
SHELL /   195979     102  250239  250240  250516  250515
SHELL /   195980     102  250240  250241  250517  250516
SHELL /   195981     102  250241  250242  250518  250517
SHELL /   195982     102  250242  250243  250519  250518
SHELL /   195983     102  250243  250244  250520  250519
SHELL /   195984     102  250244  250245  250521  250520
SHELL /   195985     102  250245  250246  250522  250521
SHELL /   195986     102  250246  250247  250523  250522
SHELL /   195987     102  250247  250248  250524  250523
SHELL /   195988     102  250248  250249  250525  250524
SHELL /   195989     102  250249  250250  250526  250525
SHELL /   195990     102  250250  250251  250527  250526
SHELL /   195991     102  250251  250252  250528  250527
SHELL /   195992     102  250252  250253  250529  250528
SHELL /   195993     102  250253  250254  250530  250529
SHELL /   195994     102  250254  250255  250531  250530
SHELL /   195995     102  250255  250256  250532  250531
SHELL /   195996     102  250256  250257  250533  250532
SHELL /   195997     102  250257  250258  250534  250533
SHELL /   195998     102  250258  250259  250535  250534
SHELL /   195999     102  250259  250260  250536  250535
SHELL /   196000     102  250260  250261  250537  250536
SHELL /   196001     102  250261  250262  250538  250537
SHELL /   196002     102  250262  250263  250539  250538
SHELL /   196003     102  250263  250264  250540  250539
SHELL /   196004     102  250264  250265  250541  250540
SHELL /   196005     102  250265  250266  250542  250541
SHELL /   196006     102  250266  250267  250543  250542
SHELL /   196007     102  250267  250268  250544  250543
SHELL /   196008     102  250268  250269  250545  250544
SHELL /   196009     102  250269  250270  250546  250545
SHELL /   196010     102  250270  250271  250547  250546
SHELL /   196011     102  250271  250272  250548  250547
SHELL /   196012     102  250272  250273  250549  250548
SHELL /   196013     102  250273  250274  250550  250549
SHELL /   196014     102  250274  250275  250551  250550
SHELL /   196015     102  250275  250276  250552  250551
SHELL /   196016     102  250276  250277  250553  250552
SHELL /   196017     102  250277  250278  250554  250553
SHELL /   196018     102  250278  250279  250555  250554
SHELL /   196019     102  250279  250280  250556  250555
SHELL /   196020     102  250280  250281  250557  250556
SHELL /   196021     102  250281  250282  250558  250557
SHELL /   196022     102  250282  250283  250559  250558
SHELL /   196023     102  250283  250284  250560  250559
SHELL /   196024     102  250284  250285  250561  250560
SHELL /   196025     102  250285  250286  250562  250561
SHELL /   196026     102  250286  250287  250563  250562
SHELL /   196027     102  250287  250288  250564  250563
SHELL /   196028     102  250288  250289  250565  250564
SHELL /   196029     102  250289  250290  250566  250565
SHELL /   196030     102  250290  250291  250567  250566
SHELL /   196031     102  250291  250292  250568  250567
SHELL /   196032     102  250292  250293  250569  250568
SHELL /   196033     102  250293  250294  250570  250569
SHELL /   196034     102  250294  250295  250571  250570
SHELL /   196035     102  250295  250296  250572  250571
SHELL /   196036     102  250296  250297  250573  250572
SHELL /   196037     102  250297  250298  250574  250573
SHELL /   196038     102  250298  250299  250575  250574
SHELL /   196039     102  250299  250300  250576  250575
SHELL /   196040     102  250300  250301  250577  250576
SHELL /   196041     102  250301  250302  250578  250577
SHELL /   196042     102  250302  250303  250579  250578
SHELL /   196043     102  250303  250304  250580  250579
SHELL /   196044     102  250304  250305  250581  250580
SHELL /   196045     102  250305  250306  250582  250581
SHELL /   196046     102  250306  250307  250583  250582
SHELL /   196047     102  250307  250308  250584  250583
SHELL /   196048     102  250308  250309  250585  250584
SHELL /   196049     102  250309  250310  250586  250585
SHELL /   196050     102  250310  250311  250587  250586
SHELL /   196051     102  250311  250312  250588  250587
SHELL /   196052     102  250312  250313  250589  250588
SHELL /   196053     102  250313  250314  250590  250589
SHELL /   196054     102  250314  250315  250591  250590
SHELL /   196055     102  250315  250316  250592  250591
SHELL /   196056     102  250316  250317  250593  250592
SHELL /   196057     102  250317  250318  250594  250593
SHELL /   196058     102  250318  250319  250595  250594
SHELL /   196059     102  250319  250320  250596  250595
SHELL /   196060     102  250320  250321  250597  250596
SHELL /   196061     102  250321  250322  250598  250597
SHELL /   196062     102  250322  250323  250599  250598
SHELL /   196063     102  250323  250324  250600  250599
SHELL /   196064     102  250324  250325  250601  250600
SHELL /   196065     102  250325  250326  250602  250601
SHELL /   196066     102  250326  250327  250603  250602
SHELL /   196067     102  250327  250328  250604  250603
SHELL /   196068     102  250328  250329  250605  250604
SHELL /   196069     102  250329  250330  250606  250605
SHELL /   196070     102  250330  250331  250607  250606
SHELL /   196071     102  250331  250332  250608  250607
SHELL /   196072     102  250332  250333  250609  250608
SHELL /   196073     102  250333  250334  250610  250609
SHELL /   196074     102  250334  250335  250611  250610
SHELL /   196075     102  250335  250336  250612  250611
SHELL /   196076     102  250336  250337  250613  250612
SHELL /   196077     102  250337  250338  250614  250613
SHELL /   196078     102  250338  250339  250615  250614
SHELL /   196079     102  250339  250340  250616  250615
SHELL /   196080     102  250340  250341  250617  250616
SHELL /   196081     102  250341  250342  250618  250617
SHELL /   196082     102  250342  250343  250619  250618
SHELL /   196083     102  250343  250344  250620  250619
SHELL /   196084     102  250344  250345  250621  250620
SHELL /   196085     102  250345  250346  250622  250621
SHELL /   196086     102  250346  250347  250623  250622
SHELL /   196087     102  250347  250348  250624  250623
SHELL /   196088     102  250348  250349  250625  250624
SHELL /   196089     102  250349  250350  250626  250625
SHELL /   196090     102  250350  250351  250627  250626
SHELL /   196091     102  250351  250352  250628  250627
SHELL /   196092     102  250352  250353  250629  250628
SHELL /   196093     102  250353  250354  250630  250629
SHELL /   196094     102  250354  250355  250631  250630
SHELL /   196095     102  250355  250356  250632  250631
SHELL /   196096     102  250356  250357  250633  250632
SHELL /   196097     102  250357  250358  250634  250633
SHELL /   196098     102  250358  250359  250635  250634
SHELL /   196099     102  250359  250360  250636  250635
SHELL /   196100     102  250360  250361  250637  250636
SHELL /   196101     102  250361  250362  250638  250637
SHELL /   196102     102  250362  250363  250639  250638
SHELL /   196103     102  250363  250364  250640  250639
SHELL /   196104     102  250364  250365  250641  250640
SHELL /   196105     102  250365  250366  250642  250641
SHELL /   196106     102  250366  250367  250643  250642
SHELL /   196107     102  250367  250368  250644  250643
SHELL /   196108     102  250368  250369  250645  250644
SHELL /   196109     102  250369  250370  250646  250645
SHELL /   196110     102  250370  250371  250647  250646
SHELL /   196111     102  250371  250372  250648  250647
SHELL /   196112     102  250372  250373  250649  250648
SHELL /   196113     102  250373  250374  250650  250649
SHELL /   196114     102  250374  250375  250651  250650
SHELL /   196115     102  250375  250376  250652  250651
SHELL /   196116     102  250376  250377  250653  250652
SHELL /   196117     102  250377  250378  250654  250653
SHELL /   196118     102  250378  250379  250655  250654
SHELL /   196119     102  250379  250380  250656  250655
SHELL /   196120     102  250380  250381  250657  250656
SHELL /   196121     102  250381  250382  250658  250657
SHELL /   196122     102  250382  250383  250659  250658
SHELL /   196123     102  250383  250384  250660  250659
SHELL /   196124     102  250384  250385  250661  250660
SHELL /   196125     102  250385  250386  250662  250661
SHELL /   196126     102  250386  250387  250663  250662
SHELL /   196127     102  250387  250388  250664  250663
SHELL /   196128     102  250388  250389  250665  250664
SHELL /   196129     102  250389  250390  250666  250665
SHELL /   196130     102  250390  250391  250667  250666
SHELL /   196131     102  250391  250392  250668  250667
SHELL /   196132     102  250392  250393  250669  250668
SHELL /   196133     102  250393  250394  250670  250669
SHELL /   196134     102  250394  250395  250671  250670
SHELL /   196135     102  250395  250396  250672  250671
SHELL /   196136     102  250396  250397  250673  250672
SHELL /   196137     102  250397  250398  250674  250673
SHELL /   196138     102  250398  250399  250675  250674
SHELL /   196139     102  250399  250400  250676  250675
SHELL /   196140     102  250400  250401  250677  250676
SHELL /   196141     102  250401  250402  250678  250677
SHELL /   196142     102  250402  250403  250679  250678
SHELL /   196143     102  250403  250404  250680  250679
SHELL /   196144     102  250404  250405  250681  250680
SHELL /   196145     102  250405  250406  250682  250681
SHELL /   196146     102  250406  250407  250683  250682
SHELL /   196147     102  250407  250408  250684  250683
SHELL /   196148     102  250408  250409  250685  250684
SHELL /   196149     102  250409  250410  250686  250685
SHELL /   196150     102  250410  250411  250687  250686
SHELL /   196151     102  250411  250412  250688  250687
SHELL /   196152     102  250412  250413  250689  250688
SHELL /   196153     102  250413  250414  250690  250689
SHELL /   196154     102  250414  250415  250691  250690
SHELL /   196155     102  250415  250416  250692  250691
SHELL /   196156     102  250416  250417  250693  250692
SHELL /   196157     102  250417  250418  250694  250693
SHELL /   196158     102  250418  250419  250695  250694
SHELL /   196159     102  250419  250420  250696  250695
SHELL /   196160     102  250420  250421  250697  250696
SHELL /   196161     102  250421  250422  250698  250697
SHELL /   196162     102  250422  250423  250699  250698
SHELL /   196163     102  250423  250424  250700  250699
SHELL /   196164     102  250424  250425  250701  250700
SHELL /   196165     102  250425  250426  250702  250701
SHELL /   196166     102  250426  250427  250703  250702
SHELL /   196167     102  250427  250428  250704  250703
SHELL /   196168     102  250428  250429  250705  250704
SHELL /   196169     102  250429  250430  250706  250705
SHELL /   196170     102  250430  250431  250707  250706
SHELL /   196171     102  250431  250432  250708  250707
SHELL /   196172     102  250432  250433  250709  250708
SHELL /   196173     102  250433  250434  250710  250709
SHELL /   196174     102  250434  250435  250711  250710
SHELL /   196175     102  250435  250436  250712  250711
SHELL /   196176     102  250436  250437  250713  250712
SHELL /   196177     102  250437  250438  250714  250713
SHELL /   196178     102  250438  250439  250715  250714
SHELL /   196179     102  250439  250440  250716  250715
SHELL /   196180     102  250440  250441  250717  250716
SHELL /   196181     102  250441  250442  250718  250717
SHELL /   196182     102  250442  250443  250719  250718
SHELL /   196183     102  250443  250444  250720  250719
SHELL /   196184     102  250444  250445  250721  250720
SHELL /   196185     102  250445  250446  250722  250721
SHELL /   196186     102  250446  250447  250723  250722
SHELL /   196187     102  250447  250448  250724  250723
SHELL /   196188     102  250448  250449  250725  250724
SHELL /   196189     102  250449  250450  250726  250725
SHELL /   196190     102  250450  250451  250727  250726
SHELL /   196191     102  250451  250452  250728  250727
SHELL /   196192     102  250452  250453  250729  250728
SHELL /   196193     102  250453  250454  250730  250729
SHELL /   196194     102  250454  250455  250731  250730
SHELL /   196195     102  250455  250456  250732  250731
SHELL /   196196     102  250456  250457  250733  250732
SHELL /   196197     102  250457  250458  250734  250733
SHELL /   196198     102  250458  250459  250735  250734
SHELL /   196199     102  250459  250460  250736  250735
SHELL /   196200     102  250460  250461  250737  250736
SHELL /   196201     102  250461  250462  250738  250737
SHELL /   196202     102  250462  250463  250739  250738
SHELL /   196203     102  250463  250464  250740  250739
SHELL /   196204     102  250464  250465  250741  250740
SHELL /   196205     102  250465  250466  250742  250741
SHELL /   196206     102  250466  250467  250743  250742
SHELL /   196207     102  250467  250468  250744  250743
SHELL /   196208     102  250468  250469  250745  250744
SHELL /   196209     102  250469  250470  250746  250745
SHELL /   196210     102  250470  250471  250747  250746
SHELL /   196211     102  250471  250472  250748  250747
SHELL /   196212     102  250472  250473  250749  250748
SHELL /   196213     102  250473  250474  250750  250749
SHELL /   196214     102  250474  250475  250751  250750
SHELL /   196215     102  250475  250476  250752  250751
SHELL /   196216     102  250476  250477  250753  250752
SHELL /   196217     102  250477  250478  250754  250753
SHELL /   196218     102  250478  250479  250755  250754
SHELL /   196219     102  250479  250480  250756  250755
SHELL /   196220     102  250480  250481  250757  250756
SHELL /   196221     102  250481  250482  250758  250757
SHELL /   196222     102  250482  250483  250759  250758
SHELL /   196223     102  250483  250484  250760  250759
SHELL /   196224     102  250484  250485  250761  250760
SHELL /   196225     102  250485  250486  250762  250761
SHELL /   196226     102  250486  250487  250763  250762
SHELL /   196227     102  250487  250488  250764  250763
SHELL /   196228     102  250488  250489  250765  250764
SHELL /   196229     102  250489  250490  250766  250765
SHELL /   196230     102  250490  250491  250767  250766
SHELL /   196231     102  250491  250492  250768  250767
SHELL /   196232     102  250492  250493  250769  250768
SHELL /   196233     102  250493  250494  250770  250769
SHELL /   196234     102  250494  250495  250771  250770
SHELL /   196235     102  250495  250496  250772  250771
SHELL /   196236     102  250496  250497  250773  250772
SHELL /   196237     102  250497  250498  250774  250773
SHELL /   196238     102  250498  250499  250775  250774
SHELL /   196239     102  250499  250500  250776  250775
SHELL /   196240     102  250500  250501  250777  250776
SHELL /   196241     102  250501  250502  250778  250777
SHELL /   196242     102  250502  250503  250779  250778
SHELL /   196243     102  250503  250504  250780  250779
SHELL /   196244     102  250504  250505  250781  250780
SHELL /   196245     102  250505  250506  250782  250781
SHELL /   196246     102  250506  250507  250783  250782
SHELL /   196247     102  250507  250508  250784  250783
SHELL /   196248     102  250508  250509  250785  250784
SHELL /   196249     102  250509  250510  250786  250785
SHELL /   196250     102  250512  250511  250787  250788
SHELL /   196251     102  250511  250513  250789  250787
SHELL /   196252     102  250513  250514  250790  250789
SHELL /   196253     102  250514  250515  250791  250790
SHELL /   196254     102  250515  250516  250792  250791
SHELL /   196255     102  250516  250517  250793  250792
SHELL /   196256     102  250517  250518  250794  250793
SHELL /   196257     102  250518  250519  250795  250794
SHELL /   196258     102  250519  250520  250796  250795
SHELL /   196259     102  250520  250521  250797  250796
SHELL /   196260     102  250521  250522  250798  250797
SHELL /   196261     102  250522  250523  250799  250798
SHELL /   196262     102  250523  250524  250800  250799
SHELL /   196263     102  250524  250525  250801  250800
SHELL /   196264     102  250525  250526  250802  250801
SHELL /   196265     102  250526  250527  250803  250802
SHELL /   196266     102  250527  250528  250804  250803
SHELL /   196267     102  250528  250529  250805  250804
SHELL /   196268     102  250529  250530  250806  250805
SHELL /   196269     102  250530  250531  250807  250806
SHELL /   196270     102  250531  250532  250808  250807
SHELL /   196271     102  250532  250533  250809  250808
SHELL /   196272     102  250533  250534  250810  250809
SHELL /   196273     102  250534  250535  250811  250810
SHELL /   196274     102  250535  250536  250812  250811
SHELL /   196275     102  250536  250537  250813  250812
SHELL /   196276     102  250537  250538  250814  250813
SHELL /   196277     102  250538  250539  250815  250814
SHELL /   196278     102  250539  250540  250816  250815
SHELL /   196279     102  250540  250541  250817  250816
SHELL /   196280     102  250541  250542  250818  250817
SHELL /   196281     102  250542  250543  250819  250818
SHELL /   196282     102  250543  250544  250820  250819
SHELL /   196283     102  250544  250545  250821  250820
SHELL /   196284     102  250545  250546  250822  250821
SHELL /   196285     102  250546  250547  250823  250822
SHELL /   196286     102  250547  250548  250824  250823
SHELL /   196287     102  250548  250549  250825  250824
SHELL /   196288     102  250549  250550  250826  250825
SHELL /   196289     102  250550  250551  250827  250826
SHELL /   196290     102  250551  250552  250828  250827
SHELL /   196291     102  250552  250553  250829  250828
SHELL /   196292     102  250553  250554  250830  250829
SHELL /   196293     102  250554  250555  250831  250830
SHELL /   196294     102  250555  250556  250832  250831
SHELL /   196295     102  250556  250557  250833  250832
SHELL /   196296     102  250557  250558  250834  250833
SHELL /   196297     102  250558  250559  250835  250834
SHELL /   196298     102  250559  250560  250836  250835
SHELL /   196299     102  250560  250561  250837  250836
SHELL /   196300     102  250561  250562  250838  250837
SHELL /   196301     102  250562  250563  250839  250838
SHELL /   196302     102  250563  250564  250840  250839
SHELL /   196303     102  250564  250565  250841  250840
SHELL /   196304     102  250565  250566  250842  250841
SHELL /   196305     102  250566  250567  250843  250842
SHELL /   196306     102  250567  250568  250844  250843
SHELL /   196307     102  250568  250569  250845  250844
SHELL /   196308     102  250569  250570  250846  250845
SHELL /   196309     102  250570  250571  250847  250846
SHELL /   196310     102  250571  250572  250848  250847
SHELL /   196311     102  250572  250573  250849  250848
SHELL /   196312     102  250573  250574  250850  250849
SHELL /   196313     102  250574  250575  250851  250850
SHELL /   196314     102  250575  250576  250852  250851
SHELL /   196315     102  250576  250577  250853  250852
SHELL /   196316     102  250577  250578  250854  250853
SHELL /   196317     102  250578  250579  250855  250854
SHELL /   196318     102  250579  250580  250856  250855
SHELL /   196319     102  250580  250581  250857  250856
SHELL /   196320     102  250581  250582  250858  250857
SHELL /   196321     102  250582  250583  250859  250858
SHELL /   196322     102  250583  250584  250860  250859
SHELL /   196323     102  250584  250585  250861  250860
SHELL /   196324     102  250585  250586  250862  250861
SHELL /   196325     102  250586  250587  250863  250862
SHELL /   196326     102  250587  250588  250864  250863
SHELL /   196327     102  250588  250589  250865  250864
SHELL /   196328     102  250589  250590  250866  250865
SHELL /   196329     102  250590  250591  250867  250866
SHELL /   196330     102  250591  250592  250868  250867
SHELL /   196331     102  250592  250593  250869  250868
SHELL /   196332     102  250593  250594  250870  250869
SHELL /   196333     102  250594  250595  250871  250870
SHELL /   196334     102  250595  250596  250872  250871
SHELL /   196335     102  250596  250597  250873  250872
SHELL /   196336     102  250597  250598  250874  250873
SHELL /   196337     102  250598  250599  250875  250874
SHELL /   196338     102  250599  250600  250876  250875
SHELL /   196339     102  250600  250601  250877  250876
SHELL /   196340     102  250601  250602  250878  250877
SHELL /   196341     102  250602  250603  250879  250878
SHELL /   196342     102  250603  250604  250880  250879
SHELL /   196343     102  250604  250605  250881  250880
SHELL /   196344     102  250605  250606  250882  250881
SHELL /   196345     102  250606  250607  250883  250882
SHELL /   196346     102  250607  250608  250884  250883
SHELL /   196347     102  250608  250609  250885  250884
SHELL /   196348     102  250609  250610  250886  250885
SHELL /   196349     102  250610  250611  250887  250886
SHELL /   196350     102  250611  250612  250888  250887
SHELL /   196351     102  250612  250613  250889  250888
SHELL /   196352     102  250613  250614  250890  250889
SHELL /   196353     102  250614  250615  250891  250890
SHELL /   196354     102  250615  250616  250892  250891
SHELL /   196355     102  250616  250617  250893  250892
SHELL /   196356     102  250617  250618  250894  250893
SHELL /   196357     102  250618  250619  250895  250894
SHELL /   196358     102  250619  250620  250896  250895
SHELL /   196359     102  250620  250621  250897  250896
SHELL /   196360     102  250621  250622  250898  250897
SHELL /   196361     102  250622  250623  250899  250898
SHELL /   196362     102  250623  250624  250900  250899
SHELL /   196363     102  250624  250625  250901  250900
SHELL /   196364     102  250625  250626  250902  250901
SHELL /   196365     102  250626  250627  250903  250902
SHELL /   196366     102  250627  250628  250904  250903
SHELL /   196367     102  250628  250629  250905  250904
SHELL /   196368     102  250629  250630  250906  250905
SHELL /   196369     102  250630  250631  250907  250906
SHELL /   196370     102  250631  250632  250908  250907
SHELL /   196371     102  250632  250633  250909  250908
SHELL /   196372     102  250633  250634  250910  250909
SHELL /   196373     102  250634  250635  250911  250910
SHELL /   196374     102  250635  250636  250912  250911
SHELL /   196375     102  250636  250637  250913  250912
SHELL /   196376     102  250637  250638  250914  250913
SHELL /   196377     102  250638  250639  250915  250914
SHELL /   196378     102  250639  250640  250916  250915
SHELL /   196379     102  250640  250641  250917  250916
SHELL /   196380     102  250641  250642  250918  250917
SHELL /   196381     102  250642  250643  250919  250918
SHELL /   196382     102  250643  250644  250920  250919
SHELL /   196383     102  250644  250645  250921  250920
SHELL /   196384     102  250645  250646  250922  250921
SHELL /   196385     102  250646  250647  250923  250922
SHELL /   196386     102  250647  250648  250924  250923
SHELL /   196387     102  250648  250649  250925  250924
SHELL /   196388     102  250649  250650  250926  250925
SHELL /   196389     102  250650  250651  250927  250926
SHELL /   196390     102  250651  250652  250928  250927
SHELL /   196391     102  250652  250653  250929  250928
SHELL /   196392     102  250653  250654  250930  250929
SHELL /   196393     102  250654  250655  250931  250930
SHELL /   196394     102  250655  250656  250932  250931
SHELL /   196395     102  250656  250657  250933  250932
SHELL /   196396     102  250657  250658  250934  250933
SHELL /   196397     102  250658  250659  250935  250934
SHELL /   196398     102  250659  250660  250936  250935
SHELL /   196399     102  250660  250661  250937  250936
SHELL /   196400     102  250661  250662  250938  250937
SHELL /   196401     102  250662  250663  250939  250938
SHELL /   196402     102  250663  250664  250940  250939
SHELL /   196403     102  250664  250665  250941  250940
SHELL /   196404     102  250665  250666  250942  250941
SHELL /   196405     102  250666  250667  250943  250942
SHELL /   196406     102  250667  250668  250944  250943
SHELL /   196407     102  250668  250669  250945  250944
SHELL /   196408     102  250669  250670  250946  250945
SHELL /   196409     102  250670  250671  250947  250946
SHELL /   196410     102  250671  250672  250948  250947
SHELL /   196411     102  250672  250673  250949  250948
SHELL /   196412     102  250673  250674  250950  250949
SHELL /   196413     102  250674  250675  250951  250950
SHELL /   196414     102  250675  250676  250952  250951
SHELL /   196415     102  250676  250677  250953  250952
SHELL /   196416     102  250677  250678  250954  250953
SHELL /   196417     102  250678  250679  250955  250954
SHELL /   196418     102  250679  250680  250956  250955
SHELL /   196419     102  250680  250681  250957  250956
SHELL /   196420     102  250681  250682  250958  250957
SHELL /   196421     102  250682  250683  250959  250958
SHELL /   196422     102  250683  250684  250960  250959
SHELL /   196423     102  250684  250685  250961  250960
SHELL /   196424     102  250685  250686  250962  250961
SHELL /   196425     102  250686  250687  250963  250962
SHELL /   196426     102  250687  250688  250964  250963
SHELL /   196427     102  250688  250689  250965  250964
SHELL /   196428     102  250689  250690  250966  250965
SHELL /   196429     102  250690  250691  250967  250966
SHELL /   196430     102  250691  250692  250968  250967
SHELL /   196431     102  250692  250693  250969  250968
SHELL /   196432     102  250693  250694  250970  250969
SHELL /   196433     102  250694  250695  250971  250970
SHELL /   196434     102  250695  250696  250972  250971
SHELL /   196435     102  250696  250697  250973  250972
SHELL /   196436     102  250697  250698  250974  250973
SHELL /   196437     102  250698  250699  250975  250974
SHELL /   196438     102  250699  250700  250976  250975
SHELL /   196439     102  250700  250701  250977  250976
SHELL /   196440     102  250701  250702  250978  250977
SHELL /   196441     102  250702  250703  250979  250978
SHELL /   196442     102  250703  250704  250980  250979
SHELL /   196443     102  250704  250705  250981  250980
SHELL /   196444     102  250705  250706  250982  250981
SHELL /   196445     102  250706  250707  250983  250982
SHELL /   196446     102  250707  250708  250984  250983
SHELL /   196447     102  250708  250709  250985  250984
SHELL /   196448     102  250709  250710  250986  250985
SHELL /   196449     102  250710  250711  250987  250986
SHELL /   196450     102  250711  250712  250988  250987
SHELL /   196451     102  250712  250713  250989  250988
SHELL /   196452     102  250713  250714  250990  250989
SHELL /   196453     102  250714  250715  250991  250990
SHELL /   196454     102  250715  250716  250992  250991
SHELL /   196455     102  250716  250717  250993  250992
SHELL /   196456     102  250717  250718  250994  250993
SHELL /   196457     102  250718  250719  250995  250994
SHELL /   196458     102  250719  250720  250996  250995
SHELL /   196459     102  250720  250721  250997  250996
SHELL /   196460     102  250721  250722  250998  250997
SHELL /   196461     102  250722  250723  250999  250998
SHELL /   196462     102  250723  250724  251000  250999
SHELL /   196463     102  250724  250725  251001  251000
SHELL /   196464     102  250725  250726  251002  251001
SHELL /   196465     102  250726  250727  251003  251002
SHELL /   196466     102  250727  250728  251004  251003
SHELL /   196467     102  250728  250729  251005  251004
SHELL /   196468     102  250729  250730  251006  251005
SHELL /   196469     102  250730  250731  251007  251006
SHELL /   196470     102  250731  250732  251008  251007
SHELL /   196471     102  250732  250733  251009  251008
SHELL /   196472     102  250733  250734  251010  251009
SHELL /   196473     102  250734  250735  251011  251010
SHELL /   196474     102  250735  250736  251012  251011
SHELL /   196475     102  250736  250737  251013  251012
SHELL /   196476     102  250737  250738  251014  251013
SHELL /   196477     102  250738  250739  251015  251014
SHELL /   196478     102  250739  250740  251016  251015
SHELL /   196479     102  250740  250741  251017  251016
SHELL /   196480     102  250741  250742  251018  251017
SHELL /   196481     102  250742  250743  251019  251018
SHELL /   196482     102  250743  250744  251020  251019
SHELL /   196483     102  250744  250745  251021  251020
SHELL /   196484     102  250745  250746  251022  251021
SHELL /   196485     102  250746  250747  251023  251022
SHELL /   196486     102  250747  250748  251024  251023
SHELL /   196487     102  250748  250749  251025  251024
SHELL /   196488     102  250749  250750  251026  251025
SHELL /   196489     102  250750  250751  251027  251026
SHELL /   196490     102  250751  250752  251028  251027
SHELL /   196491     102  250752  250753  251029  251028
SHELL /   196492     102  250753  250754  251030  251029
SHELL /   196493     102  250754  250755  251031  251030
SHELL /   196494     102  250755  250756  251032  251031
SHELL /   196495     102  250756  250757  251033  251032
SHELL /   196496     102  250757  250758  251034  251033
SHELL /   196497     102  250758  250759  251035  251034
SHELL /   196498     102  250759  250760  251036  251035
SHELL /   196499     102  250760  250761  251037  251036
SHELL /   196500     102  250761  250762  251038  251037
SHELL /   196501     102  250762  250763  251039  251038
SHELL /   196502     102  250763  250764  251040  251039
SHELL /   196503     102  250764  250765  251041  251040
SHELL /   196504     102  250765  250766  251042  251041
SHELL /   196505     102  250766  250767  251043  251042
SHELL /   196506     102  250767  250768  251044  251043
SHELL /   196507     102  250768  250769  251045  251044
SHELL /   196508     102  250769  250770  251046  251045
SHELL /   196509     102  250770  250771  251047  251046
SHELL /   196510     102  250771  250772  251048  251047
SHELL /   196511     102  250772  250773  251049  251048
SHELL /   196512     102  250773  250774  251050  251049
SHELL /   196513     102  250774  250775  251051  251050
SHELL /   196514     102  250775  250776  251052  251051
SHELL /   196515     102  250776  250777  251053  251052
SHELL /   196516     102  250777  250778  251054  251053
SHELL /   196517     102  250778  250779  251055  251054
SHELL /   196518     102  250779  250780  251056  251055
SHELL /   196519     102  250780  250781  251057  251056
SHELL /   196520     102  250781  250782  251058  251057
SHELL /   196521     102  250782  250783  251059  251058
SHELL /   196522     102  250783  250784  251060  251059
SHELL /   196523     102  250784  250785  251061  251060
SHELL /   196524     102  250785  250786  251062  251061
SHELL /   196525     102  250788  250787  251063  251064
SHELL /   196526     102  250787  250789  251065  251063
SHELL /   196527     102  250789  250790  251066  251065
SHELL /   196528     102  250790  250791  251067  251066
SHELL /   196529     102  250791  250792  251068  251067
SHELL /   196530     102  250792  250793  251069  251068
SHELL /   196531     102  250793  250794  251070  251069
SHELL /   196532     102  250794  250795  251071  251070
SHELL /   196533     102  250795  250796  251072  251071
SHELL /   196534     102  250796  250797  251073  251072
SHELL /   196535     102  250797  250798  251074  251073
SHELL /   196536     102  250798  250799  251075  251074
SHELL /   196537     102  250799  250800  251076  251075
SHELL /   196538     102  250800  250801  251077  251076
SHELL /   196539     102  250801  250802  251078  251077
SHELL /   196540     102  250802  250803  251079  251078
SHELL /   196541     102  250803  250804  251080  251079
SHELL /   196542     102  250804  250805  251081  251080
SHELL /   196543     102  250805  250806  251082  251081
SHELL /   196544     102  250806  250807  251083  251082
SHELL /   196545     102  250807  250808  251084  251083
SHELL /   196546     102  250808  250809  251085  251084
SHELL /   196547     102  250809  250810  251086  251085
SHELL /   196548     102  250810  250811  251087  251086
SHELL /   196549     102  250811  250812  251088  251087
SHELL /   196550     102  250812  250813  251089  251088
SHELL /   196551     102  250813  250814  251090  251089
SHELL /   196552     102  250814  250815  251091  251090
SHELL /   196553     102  250815  250816  251092  251091
SHELL /   196554     102  250816  250817  251093  251092
SHELL /   196555     102  250817  250818  251094  251093
SHELL /   196556     102  250818  250819  251095  251094
SHELL /   196557     102  250819  250820  251096  251095
SHELL /   196558     102  250820  250821  251097  251096
SHELL /   196559     102  250821  250822  251098  251097
SHELL /   196560     102  250822  250823  251099  251098
SHELL /   196561     102  250823  250824  251100  251099
SHELL /   196562     102  250824  250825  251101  251100
SHELL /   196563     102  250825  250826  251102  251101
SHELL /   196564     102  250826  250827  251103  251102
SHELL /   196565     102  250827  250828  251104  251103
SHELL /   196566     102  250828  250829  251105  251104
SHELL /   196567     102  250829  250830  251106  251105
SHELL /   196568     102  250830  250831  251107  251106
SHELL /   196569     102  250831  250832  251108  251107
SHELL /   196570     102  250832  250833  251109  251108
SHELL /   196571     102  250833  250834  251110  251109
SHELL /   196572     102  250834  250835  251111  251110
SHELL /   196573     102  250835  250836  251112  251111
SHELL /   196574     102  250836  250837  251113  251112
SHELL /   196575     102  250837  250838  251114  251113
SHELL /   196576     102  250838  250839  251115  251114
SHELL /   196577     102  250839  250840  251116  251115
SHELL /   196578     102  250840  250841  251117  251116
SHELL /   196579     102  250841  250842  251118  251117
SHELL /   196580     102  250842  250843  251119  251118
SHELL /   196581     102  250843  250844  251120  251119
SHELL /   196582     102  250844  250845  251121  251120
SHELL /   196583     102  250845  250846  251122  251121
SHELL /   196584     102  250846  250847  251123  251122
SHELL /   196585     102  250847  250848  251124  251123
SHELL /   196586     102  250848  250849  251125  251124
SHELL /   196587     102  250849  250850  251126  251125
SHELL /   196588     102  250850  250851  251127  251126
SHELL /   196589     102  250851  250852  251128  251127
SHELL /   196590     102  250852  250853  251129  251128
SHELL /   196591     102  250853  250854  251130  251129
SHELL /   196592     102  250854  250855  251131  251130
SHELL /   196593     102  250855  250856  251132  251131
SHELL /   196594     102  250856  250857  251133  251132
SHELL /   196595     102  250857  250858  251134  251133
SHELL /   196596     102  250858  250859  251135  251134
SHELL /   196597     102  250859  250860  251136  251135
SHELL /   196598     102  250860  250861  251137  251136
SHELL /   196599     102  250861  250862  251138  251137
SHELL /   196600     102  250862  250863  251139  251138
SHELL /   196601     102  250863  250864  251140  251139
SHELL /   196602     102  250864  250865  251141  251140
SHELL /   196603     102  250865  250866  251142  251141
SHELL /   196604     102  250866  250867  251143  251142
SHELL /   196605     102  250867  250868  251144  251143
SHELL /   196606     102  250868  250869  251145  251144
SHELL /   196607     102  250869  250870  251146  251145
SHELL /   196608     102  250870  250871  251147  251146
SHELL /   196609     102  250871  250872  251148  251147
SHELL /   196610     102  250872  250873  251149  251148
SHELL /   196611     102  250873  250874  251150  251149
SHELL /   196612     102  250874  250875  251151  251150
SHELL /   196613     102  250875  250876  251152  251151
SHELL /   196614     102  250876  250877  251153  251152
SHELL /   196615     102  250877  250878  251154  251153
SHELL /   196616     102  250878  250879  251155  251154
SHELL /   196617     102  250879  250880  251156  251155
SHELL /   196618     102  250880  250881  251157  251156
SHELL /   196619     102  250881  250882  251158  251157
SHELL /   196620     102  250882  250883  251159  251158
SHELL /   196621     102  250883  250884  251160  251159
SHELL /   196622     102  250884  250885  251161  251160
SHELL /   196623     102  250885  250886  251162  251161
SHELL /   196624     102  250886  250887  251163  251162
SHELL /   196625     102  250887  250888  251164  251163
SHELL /   196626     102  250888  250889  251165  251164
SHELL /   196627     102  250889  250890  251166  251165
SHELL /   196628     102  250890  250891  251167  251166
SHELL /   196629     102  250891  250892  251168  251167
SHELL /   196630     102  250892  250893  251169  251168
SHELL /   196631     102  250893  250894  251170  251169
SHELL /   196632     102  250894  250895  251171  251170
SHELL /   196633     102  250895  250896  251172  251171
SHELL /   196634     102  250896  250897  251173  251172
SHELL /   196635     102  250897  250898  251174  251173
SHELL /   196636     102  250898  250899  251175  251174
SHELL /   196637     102  250899  250900  251176  251175
SHELL /   196638     102  250900  250901  251177  251176
SHELL /   196639     102  250901  250902  251178  251177
SHELL /   196640     102  250902  250903  251179  251178
SHELL /   196641     102  250903  250904  251180  251179
SHELL /   196642     102  250904  250905  251181  251180
SHELL /   196643     102  250905  250906  251182  251181
SHELL /   196644     102  250906  250907  251183  251182
SHELL /   196645     102  250907  250908  251184  251183
SHELL /   196646     102  250908  250909  251185  251184
SHELL /   196647     102  250909  250910  251186  251185
SHELL /   196648     102  250910  250911  251187  251186
SHELL /   196649     102  250911  250912  251188  251187
SHELL /   196650     102  250912  250913  251189  251188
SHELL /   196651     102  250913  250914  251190  251189
SHELL /   196652     102  250914  250915  251191  251190
SHELL /   196653     102  250915  250916  251192  251191
SHELL /   196654     102  250916  250917  251193  251192
SHELL /   196655     102  250917  250918  251194  251193
SHELL /   196656     102  250918  250919  251195  251194
SHELL /   196657     102  250919  250920  251196  251195
SHELL /   196658     102  250920  250921  251197  251196
SHELL /   196659     102  250921  250922  251198  251197
SHELL /   196660     102  250922  250923  251199  251198
SHELL /   196661     102  250923  250924  251200  251199
SHELL /   196662     102  250924  250925  251201  251200
SHELL /   196663     102  250925  250926  251202  251201
SHELL /   196664     102  250926  250927  251203  251202
SHELL /   196665     102  250927  250928  251204  251203
SHELL /   196666     102  250928  250929  251205  251204
SHELL /   196667     102  250929  250930  251206  251205
SHELL /   196668     102  250930  250931  251207  251206
SHELL /   196669     102  250931  250932  251208  251207
SHELL /   196670     102  250932  250933  251209  251208
SHELL /   196671     102  250933  250934  251210  251209
SHELL /   196672     102  250934  250935  251211  251210
SHELL /   196673     102  250935  250936  251212  251211
SHELL /   196674     102  250936  250937  251213  251212
SHELL /   196675     102  250937  250938  251214  251213
SHELL /   196676     102  250938  250939  251215  251214
SHELL /   196677     102  250939  250940  251216  251215
SHELL /   196678     102  250940  250941  251217  251216
SHELL /   196679     102  250941  250942  251218  251217
SHELL /   196680     102  250942  250943  251219  251218
SHELL /   196681     102  250943  250944  251220  251219
SHELL /   196682     102  250944  250945  251221  251220
SHELL /   196683     102  250945  250946  251222  251221
SHELL /   196684     102  250946  250947  251223  251222
SHELL /   196685     102  250947  250948  251224  251223
SHELL /   196686     102  250948  250949  251225  251224
SHELL /   196687     102  250949  250950  251226  251225
SHELL /   196688     102  250950  250951  251227  251226
SHELL /   196689     102  250951  250952  251228  251227
SHELL /   196690     102  250952  250953  251229  251228
SHELL /   196691     102  250953  250954  251230  251229
SHELL /   196692     102  250954  250955  251231  251230
SHELL /   196693     102  250955  250956  251232  251231
SHELL /   196694     102  250956  250957  251233  251232
SHELL /   196695     102  250957  250958  251234  251233
SHELL /   196696     102  250958  250959  251235  251234
SHELL /   196697     102  250959  250960  251236  251235
SHELL /   196698     102  250960  250961  251237  251236
SHELL /   196699     102  250961  250962  251238  251237
SHELL /   196700     102  250962  250963  251239  251238
SHELL /   196701     102  250963  250964  251240  251239
SHELL /   196702     102  250964  250965  251241  251240
SHELL /   196703     102  250965  250966  251242  251241
SHELL /   196704     102  250966  250967  251243  251242
SHELL /   196705     102  250967  250968  251244  251243
SHELL /   196706     102  250968  250969  251245  251244
SHELL /   196707     102  250969  250970  251246  251245
SHELL /   196708     102  250970  250971  251247  251246
SHELL /   196709     102  250971  250972  251248  251247
SHELL /   196710     102  250972  250973  251249  251248
SHELL /   196711     102  250973  250974  251250  251249
SHELL /   196712     102  250974  250975  251251  251250
SHELL /   196713     102  250975  250976  251252  251251
SHELL /   196714     102  250976  250977  251253  251252
SHELL /   196715     102  250977  250978  251254  251253
SHELL /   196716     102  250978  250979  251255  251254
SHELL /   196717     102  250979  250980  251256  251255
SHELL /   196718     102  250980  250981  251257  251256
SHELL /   196719     102  250981  250982  251258  251257
SHELL /   196720     102  250982  250983  251259  251258
SHELL /   196721     102  250983  250984  251260  251259
SHELL /   196722     102  250984  250985  251261  251260
SHELL /   196723     102  250985  250986  251262  251261
SHELL /   196724     102  250986  250987  251263  251262
SHELL /   196725     102  250987  250988  251264  251263
SHELL /   196726     102  250988  250989  251265  251264
SHELL /   196727     102  250989  250990  251266  251265
SHELL /   196728     102  250990  250991  251267  251266
SHELL /   196729     102  250991  250992  251268  251267
SHELL /   196730     102  250992  250993  251269  251268
SHELL /   196731     102  250993  250994  251270  251269
SHELL /   196732     102  250994  250995  251271  251270
SHELL /   196733     102  250995  250996  251272  251271
SHELL /   196734     102  250996  250997  251273  251272
SHELL /   196735     102  250997  250998  251274  251273
SHELL /   196736     102  250998  250999  251275  251274
SHELL /   196737     102  250999  251000  251276  251275
SHELL /   196738     102  251000  251001  251277  251276
SHELL /   196739     102  251001  251002  251278  251277
SHELL /   196740     102  251002  251003  251279  251278
SHELL /   196741     102  251003  251004  251280  251279
SHELL /   196742     102  251004  251005  251281  251280
SHELL /   196743     102  251005  251006  251282  251281
SHELL /   196744     102  251006  251007  251283  251282
SHELL /   196745     102  251007  251008  251284  251283
SHELL /   196746     102  251008  251009  251285  251284
SHELL /   196747     102  251009  251010  251286  251285
SHELL /   196748     102  251010  251011  251287  251286
SHELL /   196749     102  251011  251012  251288  251287
SHELL /   196750     102  251012  251013  251289  251288
SHELL /   196751     102  251013  251014  251290  251289
SHELL /   196752     102  251014  251015  251291  251290
SHELL /   196753     102  251015  251016  251292  251291
SHELL /   196754     102  251016  251017  251293  251292
SHELL /   196755     102  251017  251018  251294  251293
SHELL /   196756     102  251018  251019  251295  251294
SHELL /   196757     102  251019  251020  251296  251295
SHELL /   196758     102  251020  251021  251297  251296
SHELL /   196759     102  251021  251022  251298  251297
SHELL /   196760     102  251022  251023  251299  251298
SHELL /   196761     102  251023  251024  251300  251299
SHELL /   196762     102  251024  251025  251301  251300
SHELL /   196763     102  251025  251026  251302  251301
SHELL /   196764     102  251026  251027  251303  251302
SHELL /   196765     102  251027  251028  251304  251303
SHELL /   196766     102  251028  251029  251305  251304
SHELL /   196767     102  251029  251030  251306  251305
SHELL /   196768     102  251030  251031  251307  251306
SHELL /   196769     102  251031  251032  251308  251307
SHELL /   196770     102  251032  251033  251309  251308
SHELL /   196771     102  251033  251034  251310  251309
SHELL /   196772     102  251034  251035  251311  251310
SHELL /   196773     102  251035  251036  251312  251311
SHELL /   196774     102  251036  251037  251313  251312
SHELL /   196775     102  251037  251038  251314  251313
SHELL /   196776     102  251038  251039  251315  251314
SHELL /   196777     102  251039  251040  251316  251315
SHELL /   196778     102  251040  251041  251317  251316
SHELL /   196779     102  251041  251042  251318  251317
SHELL /   196780     102  251042  251043  251319  251318
SHELL /   196781     102  251043  251044  251320  251319
SHELL /   196782     102  251044  251045  251321  251320
SHELL /   196783     102  251045  251046  251322  251321
SHELL /   196784     102  251046  251047  251323  251322
SHELL /   196785     102  251047  251048  251324  251323
SHELL /   196786     102  251048  251049  251325  251324
SHELL /   196787     102  251049  251050  251326  251325
SHELL /   196788     102  251050  251051  251327  251326
SHELL /   196789     102  251051  251052  251328  251327
SHELL /   196790     102  251052  251053  251329  251328
SHELL /   196791     102  251053  251054  251330  251329
SHELL /   196792     102  251054  251055  251331  251330
SHELL /   196793     102  251055  251056  251332  251331
SHELL /   196794     102  251056  251057  251333  251332
SHELL /   196795     102  251057  251058  251334  251333
SHELL /   196796     102  251058  251059  251335  251334
SHELL /   196797     102  251059  251060  251336  251335
SHELL /   196798     102  251060  251061  251337  251336
SHELL /   196799     102  251061  251062  251338  251337
SHELL /   196800     102  251064  251063  251339  251340
SHELL /   196801     102  251063  251065  251341  251339
SHELL /   196802     102  251065  251066  251342  251341
SHELL /   196803     102  251066  251067  251343  251342
SHELL /   196804     102  251067  251068  251344  251343
SHELL /   196805     102  251068  251069  251345  251344
SHELL /   196806     102  251069  251070  251346  251345
SHELL /   196807     102  251070  251071  251347  251346
SHELL /   196808     102  251071  251072  251348  251347
SHELL /   196809     102  251072  251073  251349  251348
SHELL /   196810     102  251073  251074  251350  251349
SHELL /   196811     102  251074  251075  251351  251350
SHELL /   196812     102  251075  251076  251352  251351
SHELL /   196813     102  251076  251077  251353  251352
SHELL /   196814     102  251077  251078  251354  251353
SHELL /   196815     102  251078  251079  251355  251354
SHELL /   196816     102  251079  251080  251356  251355
SHELL /   196817     102  251080  251081  251357  251356
SHELL /   196818     102  251081  251082  251358  251357
SHELL /   196819     102  251082  251083  251359  251358
SHELL /   196820     102  251083  251084  251360  251359
SHELL /   196821     102  251084  251085  251361  251360
SHELL /   196822     102  251085  251086  251362  251361
SHELL /   196823     102  251086  251087  251363  251362
SHELL /   196824     102  251087  251088  251364  251363
SHELL /   196825     102  251088  251089  251365  251364
SHELL /   196826     102  251089  251090  251366  251365
SHELL /   196827     102  251090  251091  251367  251366
SHELL /   196828     102  251091  251092  251368  251367
SHELL /   196829     102  251092  251093  251369  251368
SHELL /   196830     102  251093  251094  251370  251369
SHELL /   196831     102  251094  251095  251371  251370
SHELL /   196832     102  251095  251096  251372  251371
SHELL /   196833     102  251096  251097  251373  251372
SHELL /   196834     102  251097  251098  251374  251373
SHELL /   196835     102  251098  251099  251375  251374
SHELL /   196836     102  251099  251100  251376  251375
SHELL /   196837     102  251100  251101  251377  251376
SHELL /   196838     102  251101  251102  251378  251377
SHELL /   196839     102  251102  251103  251379  251378
SHELL /   196840     102  251103  251104  251380  251379
SHELL /   196841     102  251104  251105  251381  251380
SHELL /   196842     102  251105  251106  251382  251381
SHELL /   196843     102  251106  251107  251383  251382
SHELL /   196844     102  251107  251108  251384  251383
SHELL /   196845     102  251108  251109  251385  251384
SHELL /   196846     102  251109  251110  251386  251385
SHELL /   196847     102  251110  251111  251387  251386
SHELL /   196848     102  251111  251112  251388  251387
SHELL /   196849     102  251112  251113  251389  251388
SHELL /   196850     102  251113  251114  251390  251389
SHELL /   196851     102  251114  251115  251391  251390
SHELL /   196852     102  251115  251116  251392  251391
SHELL /   196853     102  251116  251117  251393  251392
SHELL /   196854     102  251117  251118  251394  251393
SHELL /   196855     102  251118  251119  251395  251394
SHELL /   196856     102  251119  251120  251396  251395
SHELL /   196857     102  251120  251121  251397  251396
SHELL /   196858     102  251121  251122  251398  251397
SHELL /   196859     102  251122  251123  251399  251398
SHELL /   196860     102  251123  251124  251400  251399
SHELL /   196861     102  251124  251125  251401  251400
SHELL /   196862     102  251125  251126  251402  251401
SHELL /   196863     102  251126  251127  251403  251402
SHELL /   196864     102  251127  251128  251404  251403
SHELL /   196865     102  251128  251129  251405  251404
SHELL /   196866     102  251129  251130  251406  251405
SHELL /   196867     102  251130  251131  251407  251406
SHELL /   196868     102  251131  251132  251408  251407
SHELL /   196869     102  251132  251133  251409  251408
SHELL /   196870     102  251133  251134  251410  251409
SHELL /   196871     102  251134  251135  251411  251410
SHELL /   196872     102  251135  251136  251412  251411
SHELL /   196873     102  251136  251137  251413  251412
SHELL /   196874     102  251137  251138  251414  251413
SHELL /   196875     102  251138  251139  251415  251414
SHELL /   196876     102  251139  251140  251416  251415
SHELL /   196877     102  251140  251141  251417  251416
SHELL /   196878     102  251141  251142  251418  251417
SHELL /   196879     102  251142  251143  251419  251418
SHELL /   196880     102  251143  251144  251420  251419
SHELL /   196881     102  251144  251145  251421  251420
SHELL /   196882     102  251145  251146  251422  251421
SHELL /   196883     102  251146  251147  251423  251422
SHELL /   196884     102  251147  251148  251424  251423
SHELL /   196885     102  251148  251149  251425  251424
SHELL /   196886     102  251149  251150  251426  251425
SHELL /   196887     102  251150  251151  251427  251426
SHELL /   196888     102  251151  251152  251428  251427
SHELL /   196889     102  251152  251153  251429  251428
SHELL /   196890     102  251153  251154  251430  251429
SHELL /   196891     102  251154  251155  251431  251430
SHELL /   196892     102  251155  251156  251432  251431
SHELL /   196893     102  251156  251157  251433  251432
SHELL /   196894     102  251157  251158  251434  251433
SHELL /   196895     102  251158  251159  251435  251434
SHELL /   196896     102  251159  251160  251436  251435
SHELL /   196897     102  251160  251161  251437  251436
SHELL /   196898     102  251161  251162  251438  251437
SHELL /   196899     102  251162  251163  251439  251438
SHELL /   196900     102  251163  251164  251440  251439
SHELL /   196901     102  251164  251165  251441  251440
SHELL /   196902     102  251165  251166  251442  251441
SHELL /   196903     102  251166  251167  251443  251442
SHELL /   196904     102  251167  251168  251444  251443
SHELL /   196905     102  251168  251169  251445  251444
SHELL /   196906     102  251169  251170  251446  251445
SHELL /   196907     102  251170  251171  251447  251446
SHELL /   196908     102  251171  251172  251448  251447
SHELL /   196909     102  251172  251173  251449  251448
SHELL /   196910     102  251173  251174  251450  251449
SHELL /   196911     102  251174  251175  251451  251450
SHELL /   196912     102  251175  251176  251452  251451
SHELL /   196913     102  251176  251177  251453  251452
SHELL /   196914     102  251177  251178  251454  251453
SHELL /   196915     102  251178  251179  251455  251454
SHELL /   196916     102  251179  251180  251456  251455
SHELL /   196917     102  251180  251181  251457  251456
SHELL /   196918     102  251181  251182  251458  251457
SHELL /   196919     102  251182  251183  251459  251458
SHELL /   196920     102  251183  251184  251460  251459
SHELL /   196921     102  251184  251185  251461  251460
SHELL /   196922     102  251185  251186  251462  251461
SHELL /   196923     102  251186  251187  251463  251462
SHELL /   196924     102  251187  251188  251464  251463
SHELL /   196925     102  251188  251189  251465  251464
SHELL /   196926     102  251189  251190  251466  251465
SHELL /   196927     102  251190  251191  251467  251466
SHELL /   196928     102  251191  251192  251468  251467
SHELL /   196929     102  251192  251193  251469  251468
SHELL /   196930     102  251193  251194  251470  251469
SHELL /   196931     102  251194  251195  251471  251470
SHELL /   196932     102  251195  251196  251472  251471
SHELL /   196933     102  251196  251197  251473  251472
SHELL /   196934     102  251197  251198  251474  251473
SHELL /   196935     102  251198  251199  251475  251474
SHELL /   196936     102  251199  251200  251476  251475
SHELL /   196937     102  251200  251201  251477  251476
SHELL /   196938     102  251201  251202  251478  251477
SHELL /   196939     102  251202  251203  251479  251478
SHELL /   196940     102  251203  251204  251480  251479
SHELL /   196941     102  251204  251205  251481  251480
SHELL /   196942     102  251205  251206  251482  251481
SHELL /   196943     102  251206  251207  251483  251482
SHELL /   196944     102  251207  251208  251484  251483
SHELL /   196945     102  251208  251209  251485  251484
SHELL /   196946     102  251209  251210  251486  251485
SHELL /   196947     102  251210  251211  251487  251486
SHELL /   196948     102  251211  251212  251488  251487
SHELL /   196949     102  251212  251213  251489  251488
SHELL /   196950     102  251213  251214  251490  251489
SHELL /   196951     102  251214  251215  251491  251490
SHELL /   196952     102  251215  251216  251492  251491
SHELL /   196953     102  251216  251217  251493  251492
SHELL /   196954     102  251217  251218  251494  251493
SHELL /   196955     102  251218  251219  251495  251494
SHELL /   196956     102  251219  251220  251496  251495
SHELL /   196957     102  251220  251221  251497  251496
SHELL /   196958     102  251221  251222  251498  251497
SHELL /   196959     102  251222  251223  251499  251498
SHELL /   196960     102  251223  251224  251500  251499
SHELL /   196961     102  251224  251225  251501  251500
SHELL /   196962     102  251225  251226  251502  251501
SHELL /   196963     102  251226  251227  251503  251502
SHELL /   196964     102  251227  251228  251504  251503
SHELL /   196965     102  251228  251229  251505  251504
SHELL /   196966     102  251229  251230  251506  251505
SHELL /   196967     102  251230  251231  251507  251506
SHELL /   196968     102  251231  251232  251508  251507
SHELL /   196969     102  251232  251233  251509  251508
SHELL /   196970     102  251233  251234  251510  251509
SHELL /   196971     102  251234  251235  251511  251510
SHELL /   196972     102  251235  251236  251512  251511
SHELL /   196973     102  251236  251237  251513  251512
SHELL /   196974     102  251237  251238  251514  251513
SHELL /   196975     102  251238  251239  251515  251514
SHELL /   196976     102  251239  251240  251516  251515
SHELL /   196977     102  251240  251241  251517  251516
SHELL /   196978     102  251241  251242  251518  251517
SHELL /   196979     102  251242  251243  251519  251518
SHELL /   196980     102  251243  251244  251520  251519
SHELL /   196981     102  251244  251245  251521  251520
SHELL /   196982     102  251245  251246  251522  251521
SHELL /   196983     102  251246  251247  251523  251522
SHELL /   196984     102  251247  251248  251524  251523
SHELL /   196985     102  251248  251249  251525  251524
SHELL /   196986     102  251249  251250  251526  251525
SHELL /   196987     102  251250  251251  251527  251526
SHELL /   196988     102  251251  251252  251528  251527
SHELL /   196989     102  251252  251253  251529  251528
SHELL /   196990     102  251253  251254  251530  251529
SHELL /   196991     102  251254  251255  251531  251530
SHELL /   196992     102  251255  251256  251532  251531
SHELL /   196993     102  251256  251257  251533  251532
SHELL /   196994     102  251257  251258  251534  251533
SHELL /   196995     102  251258  251259  251535  251534
SHELL /   196996     102  251259  251260  251536  251535
SHELL /   196997     102  251260  251261  251537  251536
SHELL /   196998     102  251261  251262  251538  251537
SHELL /   196999     102  251262  251263  251539  251538
SHELL /   197000     102  251263  251264  251540  251539
SHELL /   197001     102  251264  251265  251541  251540
SHELL /   197002     102  251265  251266  251542  251541
SHELL /   197003     102  251266  251267  251543  251542
SHELL /   197004     102  251267  251268  251544  251543
SHELL /   197005     102  251268  251269  251545  251544
SHELL /   197006     102  251269  251270  251546  251545
SHELL /   197007     102  251270  251271  251547  251546
SHELL /   197008     102  251271  251272  251548  251547
SHELL /   197009     102  251272  251273  251549  251548
SHELL /   197010     102  251273  251274  251550  251549
SHELL /   197011     102  251274  251275  251551  251550
SHELL /   197012     102  251275  251276  251552  251551
SHELL /   197013     102  251276  251277  251553  251552
SHELL /   197014     102  251277  251278  251554  251553
SHELL /   197015     102  251278  251279  251555  251554
SHELL /   197016     102  251279  251280  251556  251555
SHELL /   197017     102  251280  251281  251557  251556
SHELL /   197018     102  251281  251282  251558  251557
SHELL /   197019     102  251282  251283  251559  251558
SHELL /   197020     102  251283  251284  251560  251559
SHELL /   197021     102  251284  251285  251561  251560
SHELL /   197022     102  251285  251286  251562  251561
SHELL /   197023     102  251286  251287  251563  251562
SHELL /   197024     102  251287  251288  251564  251563
SHELL /   197025     102  251288  251289  251565  251564
SHELL /   197026     102  251289  251290  251566  251565
SHELL /   197027     102  251290  251291  251567  251566
SHELL /   197028     102  251291  251292  251568  251567
SHELL /   197029     102  251292  251293  251569  251568
SHELL /   197030     102  251293  251294  251570  251569
SHELL /   197031     102  251294  251295  251571  251570
SHELL /   197032     102  251295  251296  251572  251571
SHELL /   197033     102  251296  251297  251573  251572
SHELL /   197034     102  251297  251298  251574  251573
SHELL /   197035     102  251298  251299  251575  251574
SHELL /   197036     102  251299  251300  251576  251575
SHELL /   197037     102  251300  251301  251577  251576
SHELL /   197038     102  251301  251302  251578  251577
SHELL /   197039     102  251302  251303  251579  251578
SHELL /   197040     102  251303  251304  251580  251579
SHELL /   197041     102  251304  251305  251581  251580
SHELL /   197042     102  251305  251306  251582  251581
SHELL /   197043     102  251306  251307  251583  251582
SHELL /   197044     102  251307  251308  251584  251583
SHELL /   197045     102  251308  251309  251585  251584
SHELL /   197046     102  251309  251310  251586  251585
SHELL /   197047     102  251310  251311  251587  251586
SHELL /   197048     102  251311  251312  251588  251587
SHELL /   197049     102  251312  251313  251589  251588
SHELL /   197050     102  251313  251314  251590  251589
SHELL /   197051     102  251314  251315  251591  251590
SHELL /   197052     102  251315  251316  251592  251591
SHELL /   197053     102  251316  251317  251593  251592
SHELL /   197054     102  251317  251318  251594  251593
SHELL /   197055     102  251318  251319  251595  251594
SHELL /   197056     102  251319  251320  251596  251595
SHELL /   197057     102  251320  251321  251597  251596
SHELL /   197058     102  251321  251322  251598  251597
SHELL /   197059     102  251322  251323  251599  251598
SHELL /   197060     102  251323  251324  251600  251599
SHELL /   197061     102  251324  251325  251601  251600
SHELL /   197062     102  251325  251326  251602  251601
SHELL /   197063     102  251326  251327  251603  251602
SHELL /   197064     102  251327  251328  251604  251603
SHELL /   197065     102  251328  251329  251605  251604
SHELL /   197066     102  251329  251330  251606  251605
SHELL /   197067     102  251330  251331  251607  251606
SHELL /   197068     102  251331  251332  251608  251607
SHELL /   197069     102  251332  251333  251609  251608
SHELL /   197070     102  251333  251334  251610  251609
SHELL /   197071     102  251334  251335  251611  251610
SHELL /   197072     102  251335  251336  251612  251611
SHELL /   197073     102  251336  251337  251613  251612
SHELL /   197074     102  251337  251338  251614  251613
SHELL /   197075     102  251340  251339  251615  251616
SHELL /   197076     102  251339  251341  251617  251615
SHELL /   197077     102  251341  251342  251618  251617
SHELL /   197078     102  251342  251343  251619  251618
SHELL /   197079     102  251343  251344  251620  251619
SHELL /   197080     102  251344  251345  251621  251620
SHELL /   197081     102  251345  251346  251622  251621
SHELL /   197082     102  251346  251347  251623  251622
SHELL /   197083     102  251347  251348  251624  251623
SHELL /   197084     102  251348  251349  251625  251624
SHELL /   197085     102  251349  251350  251626  251625
SHELL /   197086     102  251350  251351  251627  251626
SHELL /   197087     102  251351  251352  251628  251627
SHELL /   197088     102  251352  251353  251629  251628
SHELL /   197089     102  251353  251354  251630  251629
SHELL /   197090     102  251354  251355  251631  251630
SHELL /   197091     102  251355  251356  251632  251631
SHELL /   197092     102  251356  251357  251633  251632
SHELL /   197093     102  251357  251358  251634  251633
SHELL /   197094     102  251358  251359  251635  251634
SHELL /   197095     102  251359  251360  251636  251635
SHELL /   197096     102  251360  251361  251637  251636
SHELL /   197097     102  251361  251362  251638  251637
SHELL /   197098     102  251362  251363  251639  251638
SHELL /   197099     102  251363  251364  251640  251639
SHELL /   197100     102  251364  251365  251641  251640
SHELL /   197101     102  251365  251366  251642  251641
SHELL /   197102     102  251366  251367  251643  251642
SHELL /   197103     102  251367  251368  251644  251643
SHELL /   197104     102  251368  251369  251645  251644
SHELL /   197105     102  251369  251370  251646  251645
SHELL /   197106     102  251370  251371  251647  251646
SHELL /   197107     102  251371  251372  251648  251647
SHELL /   197108     102  251372  251373  251649  251648
SHELL /   197109     102  251373  251374  251650  251649
SHELL /   197110     102  251374  251375  251651  251650
SHELL /   197111     102  251375  251376  251652  251651
SHELL /   197112     102  251376  251377  251653  251652
SHELL /   197113     102  251377  251378  251654  251653
SHELL /   197114     102  251378  251379  251655  251654
SHELL /   197115     102  251379  251380  251656  251655
SHELL /   197116     102  251380  251381  251657  251656
SHELL /   197117     102  251381  251382  251658  251657
SHELL /   197118     102  251382  251383  251659  251658
SHELL /   197119     102  251383  251384  251660  251659
SHELL /   197120     102  251384  251385  251661  251660
SHELL /   197121     102  251385  251386  251662  251661
SHELL /   197122     102  251386  251387  251663  251662
SHELL /   197123     102  251387  251388  251664  251663
SHELL /   197124     102  251388  251389  251665  251664
SHELL /   197125     102  251389  251390  251666  251665
SHELL /   197126     102  251390  251391  251667  251666
SHELL /   197127     102  251391  251392  251668  251667
SHELL /   197128     102  251392  251393  251669  251668
SHELL /   197129     102  251393  251394  251670  251669
SHELL /   197130     102  251394  251395  251671  251670
SHELL /   197131     102  251395  251396  251672  251671
SHELL /   197132     102  251396  251397  251673  251672
SHELL /   197133     102  251397  251398  251674  251673
SHELL /   197134     102  251398  251399  251675  251674
SHELL /   197135     102  251399  251400  251676  251675
SHELL /   197136     102  251400  251401  251677  251676
SHELL /   197137     102  251401  251402  251678  251677
SHELL /   197138     102  251402  251403  251679  251678
SHELL /   197139     102  251403  251404  251680  251679
SHELL /   197140     102  251404  251405  251681  251680
SHELL /   197141     102  251405  251406  251682  251681
SHELL /   197142     102  251406  251407  251683  251682
SHELL /   197143     102  251407  251408  251684  251683
SHELL /   197144     102  251408  251409  251685  251684
SHELL /   197145     102  251409  251410  251686  251685
SHELL /   197146     102  251410  251411  251687  251686
SHELL /   197147     102  251411  251412  251688  251687
SHELL /   197148     102  251412  251413  251689  251688
SHELL /   197149     102  251413  251414  251690  251689
SHELL /   197150     102  251414  251415  251691  251690
SHELL /   197151     102  251415  251416  251692  251691
SHELL /   197152     102  251416  251417  251693  251692
SHELL /   197153     102  251417  251418  251694  251693
SHELL /   197154     102  251418  251419  251695  251694
SHELL /   197155     102  251419  251420  251696  251695
SHELL /   197156     102  251420  251421  251697  251696
SHELL /   197157     102  251421  251422  251698  251697
SHELL /   197158     102  251422  251423  251699  251698
SHELL /   197159     102  251423  251424  251700  251699
SHELL /   197160     102  251424  251425  251701  251700
SHELL /   197161     102  251425  251426  251702  251701
SHELL /   197162     102  251426  251427  251703  251702
SHELL /   197163     102  251427  251428  251704  251703
SHELL /   197164     102  251428  251429  251705  251704
SHELL /   197165     102  251429  251430  251706  251705
SHELL /   197166     102  251430  251431  251707  251706
SHELL /   197167     102  251431  251432  251708  251707
SHELL /   197168     102  251432  251433  251709  251708
SHELL /   197169     102  251433  251434  251710  251709
SHELL /   197170     102  251434  251435  251711  251710
SHELL /   197171     102  251435  251436  251712  251711
SHELL /   197172     102  251436  251437  251713  251712
SHELL /   197173     102  251437  251438  251714  251713
SHELL /   197174     102  251438  251439  251715  251714
SHELL /   197175     102  251439  251440  251716  251715
SHELL /   197176     102  251440  251441  251717  251716
SHELL /   197177     102  251441  251442  251718  251717
SHELL /   197178     102  251442  251443  251719  251718
SHELL /   197179     102  251443  251444  251720  251719
SHELL /   197180     102  251444  251445  251721  251720
SHELL /   197181     102  251445  251446  251722  251721
SHELL /   197182     102  251446  251447  251723  251722
SHELL /   197183     102  251447  251448  251724  251723
SHELL /   197184     102  251448  251449  251725  251724
SHELL /   197185     102  251449  251450  251726  251725
SHELL /   197186     102  251450  251451  251727  251726
SHELL /   197187     102  251451  251452  251728  251727
SHELL /   197188     102  251452  251453  251729  251728
SHELL /   197189     102  251453  251454  251730  251729
SHELL /   197190     102  251454  251455  251731  251730
SHELL /   197191     102  251455  251456  251732  251731
SHELL /   197192     102  251456  251457  251733  251732
SHELL /   197193     102  251457  251458  251734  251733
SHELL /   197194     102  251458  251459  251735  251734
SHELL /   197195     102  251459  251460  251736  251735
SHELL /   197196     102  251460  251461  251737  251736
SHELL /   197197     102  251461  251462  251738  251737
SHELL /   197198     102  251462  251463  251739  251738
SHELL /   197199     102  251463  251464  251740  251739
SHELL /   197200     102  251464  251465  251741  251740
SHELL /   197201     102  251465  251466  251742  251741
SHELL /   197202     102  251466  251467  251743  251742
SHELL /   197203     102  251467  251468  251744  251743
SHELL /   197204     102  251468  251469  251745  251744
SHELL /   197205     102  251469  251470  251746  251745
SHELL /   197206     102  251470  251471  251747  251746
SHELL /   197207     102  251471  251472  251748  251747
SHELL /   197208     102  251472  251473  251749  251748
SHELL /   197209     102  251473  251474  251750  251749
SHELL /   197210     102  251474  251475  251751  251750
SHELL /   197211     102  251475  251476  251752  251751
SHELL /   197212     102  251476  251477  251753  251752
SHELL /   197213     102  251477  251478  251754  251753
SHELL /   197214     102  251478  251479  251755  251754
SHELL /   197215     102  251479  251480  251756  251755
SHELL /   197216     102  251480  251481  251757  251756
SHELL /   197217     102  251481  251482  251758  251757
SHELL /   197218     102  251482  251483  251759  251758
SHELL /   197219     102  251483  251484  251760  251759
SHELL /   197220     102  251484  251485  251761  251760
SHELL /   197221     102  251485  251486  251762  251761
SHELL /   197222     102  251486  251487  251763  251762
SHELL /   197223     102  251487  251488  251764  251763
SHELL /   197224     102  251488  251489  251765  251764
SHELL /   197225     102  251489  251490  251766  251765
SHELL /   197226     102  251490  251491  251767  251766
SHELL /   197227     102  251491  251492  251768  251767
SHELL /   197228     102  251492  251493  251769  251768
SHELL /   197229     102  251493  251494  251770  251769
SHELL /   197230     102  251494  251495  251771  251770
SHELL /   197231     102  251495  251496  251772  251771
SHELL /   197232     102  251496  251497  251773  251772
SHELL /   197233     102  251497  251498  251774  251773
SHELL /   197234     102  251498  251499  251775  251774
SHELL /   197235     102  251499  251500  251776  251775
SHELL /   197236     102  251500  251501  251777  251776
SHELL /   197237     102  251501  251502  251778  251777
SHELL /   197238     102  251502  251503  251779  251778
SHELL /   197239     102  251503  251504  251780  251779
SHELL /   197240     102  251504  251505  251781  251780
SHELL /   197241     102  251505  251506  251782  251781
SHELL /   197242     102  251506  251507  251783  251782
SHELL /   197243     102  251507  251508  251784  251783
SHELL /   197244     102  251508  251509  251785  251784
SHELL /   197245     102  251509  251510  251786  251785
SHELL /   197246     102  251510  251511  251787  251786
SHELL /   197247     102  251511  251512  251788  251787
SHELL /   197248     102  251512  251513  251789  251788
SHELL /   197249     102  251513  251514  251790  251789
SHELL /   197250     102  251514  251515  251791  251790
SHELL /   197251     102  251515  251516  251792  251791
SHELL /   197252     102  251516  251517  251793  251792
SHELL /   197253     102  251517  251518  251794  251793
SHELL /   197254     102  251518  251519  251795  251794
SHELL /   197255     102  251519  251520  251796  251795
SHELL /   197256     102  251520  251521  251797  251796
SHELL /   197257     102  251521  251522  251798  251797
SHELL /   197258     102  251522  251523  251799  251798
SHELL /   197259     102  251523  251524  251800  251799
SHELL /   197260     102  251524  251525  251801  251800
SHELL /   197261     102  251525  251526  251802  251801
SHELL /   197262     102  251526  251527  251803  251802
SHELL /   197263     102  251527  251528  251804  251803
SHELL /   197264     102  251528  251529  251805  251804
SHELL /   197265     102  251529  251530  251806  251805
SHELL /   197266     102  251530  251531  251807  251806
SHELL /   197267     102  251531  251532  251808  251807
SHELL /   197268     102  251532  251533  251809  251808
SHELL /   197269     102  251533  251534  251810  251809
SHELL /   197270     102  251534  251535  251811  251810
SHELL /   197271     102  251535  251536  251812  251811
SHELL /   197272     102  251536  251537  251813  251812
SHELL /   197273     102  251537  251538  251814  251813
SHELL /   197274     102  251538  251539  251815  251814
SHELL /   197275     102  251539  251540  251816  251815
SHELL /   197276     102  251540  251541  251817  251816
SHELL /   197277     102  251541  251542  251818  251817
SHELL /   197278     102  251542  251543  251819  251818
SHELL /   197279     102  251543  251544  251820  251819
SHELL /   197280     102  251544  251545  251821  251820
SHELL /   197281     102  251545  251546  251822  251821
SHELL /   197282     102  251546  251547  251823  251822
SHELL /   197283     102  251547  251548  251824  251823
SHELL /   197284     102  251548  251549  251825  251824
SHELL /   197285     102  251549  251550  251826  251825
SHELL /   197286     102  251550  251551  251827  251826
SHELL /   197287     102  251551  251552  251828  251827
SHELL /   197288     102  251552  251553  251829  251828
SHELL /   197289     102  251553  251554  251830  251829
SHELL /   197290     102  251554  251555  251831  251830
SHELL /   197291     102  251555  251556  251832  251831
SHELL /   197292     102  251556  251557  251833  251832
SHELL /   197293     102  251557  251558  251834  251833
SHELL /   197294     102  251558  251559  251835  251834
SHELL /   197295     102  251559  251560  251836  251835
SHELL /   197296     102  251560  251561  251837  251836
SHELL /   197297     102  251561  251562  251838  251837
SHELL /   197298     102  251562  251563  251839  251838
SHELL /   197299     102  251563  251564  251840  251839
SHELL /   197300     102  251564  251565  251841  251840
SHELL /   197301     102  251565  251566  251842  251841
SHELL /   197302     102  251566  251567  251843  251842
SHELL /   197303     102  251567  251568  251844  251843
SHELL /   197304     102  251568  251569  251845  251844
SHELL /   197305     102  251569  251570  251846  251845
SHELL /   197306     102  251570  251571  251847  251846
SHELL /   197307     102  251571  251572  251848  251847
SHELL /   197308     102  251572  251573  251849  251848
SHELL /   197309     102  251573  251574  251850  251849
SHELL /   197310     102  251574  251575  251851  251850
SHELL /   197311     102  251575  251576  251852  251851
SHELL /   197312     102  251576  251577  251853  251852
SHELL /   197313     102  251577  251578  251854  251853
SHELL /   197314     102  251578  251579  251855  251854
SHELL /   197315     102  251579  251580  251856  251855
SHELL /   197316     102  251580  251581  251857  251856
SHELL /   197317     102  251581  251582  251858  251857
SHELL /   197318     102  251582  251583  251859  251858
SHELL /   197319     102  251583  251584  251860  251859
SHELL /   197320     102  251584  251585  251861  251860
SHELL /   197321     102  251585  251586  251862  251861
SHELL /   197322     102  251586  251587  251863  251862
SHELL /   197323     102  251587  251588  251864  251863
SHELL /   197324     102  251588  251589  251865  251864
SHELL /   197325     102  251589  251590  251866  251865
SHELL /   197326     102  251590  251591  251867  251866
SHELL /   197327     102  251591  251592  251868  251867
SHELL /   197328     102  251592  251593  251869  251868
SHELL /   197329     102  251593  251594  251870  251869
SHELL /   197330     102  251594  251595  251871  251870
SHELL /   197331     102  251595  251596  251872  251871
SHELL /   197332     102  251596  251597  251873  251872
SHELL /   197333     102  251597  251598  251874  251873
SHELL /   197334     102  251598  251599  251875  251874
SHELL /   197335     102  251599  251600  251876  251875
SHELL /   197336     102  251600  251601  251877  251876
SHELL /   197337     102  251601  251602  251878  251877
SHELL /   197338     102  251602  251603  251879  251878
SHELL /   197339     102  251603  251604  251880  251879
SHELL /   197340     102  251604  251605  251881  251880
SHELL /   197341     102  251605  251606  251882  251881
SHELL /   197342     102  251606  251607  251883  251882
SHELL /   197343     102  251607  251608  251884  251883
SHELL /   197344     102  251608  251609  251885  251884
SHELL /   197345     102  251609  251610  251886  251885
SHELL /   197346     102  251610  251611  251887  251886
SHELL /   197347     102  251611  251612  251888  251887
SHELL /   197348     102  251612  251613  251889  251888
SHELL /   197349     102  251613  251614  251890  251889
SHELL /   197350     102  251616  251615  251891  251892
SHELL /   197351     102  251615  251617  251893  251891
SHELL /   197352     102  251617  251618  251894  251893
SHELL /   197353     102  251618  251619  251895  251894
SHELL /   197354     102  251619  251620  251896  251895
SHELL /   197355     102  251620  251621  251897  251896
SHELL /   197356     102  251621  251622  251898  251897
SHELL /   197357     102  251622  251623  251899  251898
SHELL /   197358     102  251623  251624  251900  251899
SHELL /   197359     102  251624  251625  251901  251900
SHELL /   197360     102  251625  251626  251902  251901
SHELL /   197361     102  251626  251627  251903  251902
SHELL /   197362     102  251627  251628  251904  251903
SHELL /   197363     102  251628  251629  251905  251904
SHELL /   197364     102  251629  251630  251906  251905
SHELL /   197365     102  251630  251631  251907  251906
SHELL /   197366     102  251631  251632  251908  251907
SHELL /   197367     102  251632  251633  251909  251908
SHELL /   197368     102  251633  251634  251910  251909
SHELL /   197369     102  251634  251635  251911  251910
SHELL /   197370     102  251635  251636  251912  251911
SHELL /   197371     102  251636  251637  251913  251912
SHELL /   197372     102  251637  251638  251914  251913
SHELL /   197373     102  251638  251639  251915  251914
SHELL /   197374     102  251639  251640  251916  251915
SHELL /   197375     102  251640  251641  251917  251916
SHELL /   197376     102  251641  251642  251918  251917
SHELL /   197377     102  251642  251643  251919  251918
SHELL /   197378     102  251643  251644  251920  251919
SHELL /   197379     102  251644  251645  251921  251920
SHELL /   197380     102  251645  251646  251922  251921
SHELL /   197381     102  251646  251647  251923  251922
SHELL /   197382     102  251647  251648  251924  251923
SHELL /   197383     102  251648  251649  251925  251924
SHELL /   197384     102  251649  251650  251926  251925
SHELL /   197385     102  251650  251651  251927  251926
SHELL /   197386     102  251651  251652  251928  251927
SHELL /   197387     102  251652  251653  251929  251928
SHELL /   197388     102  251653  251654  251930  251929
SHELL /   197389     102  251654  251655  251931  251930
SHELL /   197390     102  251655  251656  251932  251931
SHELL /   197391     102  251656  251657  251933  251932
SHELL /   197392     102  251657  251658  251934  251933
SHELL /   197393     102  251658  251659  251935  251934
SHELL /   197394     102  251659  251660  251936  251935
SHELL /   197395     102  251660  251661  251937  251936
SHELL /   197396     102  251661  251662  251938  251937
SHELL /   197397     102  251662  251663  251939  251938
SHELL /   197398     102  251663  251664  251940  251939
SHELL /   197399     102  251664  251665  251941  251940
SHELL /   197400     102  251665  251666  251942  251941
SHELL /   197401     102  251666  251667  251943  251942
SHELL /   197402     102  251667  251668  251944  251943
SHELL /   197403     102  251668  251669  251945  251944
SHELL /   197404     102  251669  251670  251946  251945
SHELL /   197405     102  251670  251671  251947  251946
SHELL /   197406     102  251671  251672  251948  251947
SHELL /   197407     102  251672  251673  251949  251948
SHELL /   197408     102  251673  251674  251950  251949
SHELL /   197409     102  251674  251675  251951  251950
SHELL /   197410     102  251675  251676  251952  251951
SHELL /   197411     102  251676  251677  251953  251952
SHELL /   197412     102  251677  251678  251954  251953
SHELL /   197413     102  251678  251679  251955  251954
SHELL /   197414     102  251679  251680  251956  251955
SHELL /   197415     102  251680  251681  251957  251956
SHELL /   197416     102  251681  251682  251958  251957
SHELL /   197417     102  251682  251683  251959  251958
SHELL /   197418     102  251683  251684  251960  251959
SHELL /   197419     102  251684  251685  251961  251960
SHELL /   197420     102  251685  251686  251962  251961
SHELL /   197421     102  251686  251687  251963  251962
SHELL /   197422     102  251687  251688  251964  251963
SHELL /   197423     102  251688  251689  251965  251964
SHELL /   197424     102  251689  251690  251966  251965
SHELL /   197425     102  251690  251691  251967  251966
SHELL /   197426     102  251691  251692  251968  251967
SHELL /   197427     102  251692  251693  251969  251968
SHELL /   197428     102  251693  251694  251970  251969
SHELL /   197429     102  251694  251695  251971  251970
SHELL /   197430     102  251695  251696  251972  251971
SHELL /   197431     102  251696  251697  251973  251972
SHELL /   197432     102  251697  251698  251974  251973
SHELL /   197433     102  251698  251699  251975  251974
SHELL /   197434     102  251699  251700  251976  251975
SHELL /   197435     102  251700  251701  251977  251976
SHELL /   197436     102  251701  251702  251978  251977
SHELL /   197437     102  251702  251703  251979  251978
SHELL /   197438     102  251703  251704  251980  251979
SHELL /   197439     102  251704  251705  251981  251980
SHELL /   197440     102  251705  251706  251982  251981
SHELL /   197441     102  251706  251707  251983  251982
SHELL /   197442     102  251707  251708  251984  251983
SHELL /   197443     102  251708  251709  251985  251984
SHELL /   197444     102  251709  251710  251986  251985
SHELL /   197445     102  251710  251711  251987  251986
SHELL /   197446     102  251711  251712  251988  251987
SHELL /   197447     102  251712  251713  251989  251988
SHELL /   197448     102  251713  251714  251990  251989
SHELL /   197449     102  251714  251715  251991  251990
SHELL /   197450     102  251715  251716  251992  251991
SHELL /   197451     102  251716  251717  251993  251992
SHELL /   197452     102  251717  251718  251994  251993
SHELL /   197453     102  251718  251719  251995  251994
SHELL /   197454     102  251719  251720  251996  251995
SHELL /   197455     102  251720  251721  251997  251996
SHELL /   197456     102  251721  251722  251998  251997
SHELL /   197457     102  251722  251723  251999  251998
SHELL /   197458     102  251723  251724  252000  251999
SHELL /   197459     102  251724  251725  252001  252000
SHELL /   197460     102  251725  251726  252002  252001
SHELL /   197461     102  251726  251727  252003  252002
SHELL /   197462     102  251727  251728  252004  252003
SHELL /   197463     102  251728  251729  252005  252004
SHELL /   197464     102  251729  251730  252006  252005
SHELL /   197465     102  251730  251731  252007  252006
SHELL /   197466     102  251731  251732  252008  252007
SHELL /   197467     102  251732  251733  252009  252008
SHELL /   197468     102  251733  251734  252010  252009
SHELL /   197469     102  251734  251735  252011  252010
SHELL /   197470     102  251735  251736  252012  252011
SHELL /   197471     102  251736  251737  252013  252012
SHELL /   197472     102  251737  251738  252014  252013
SHELL /   197473     102  251738  251739  252015  252014
SHELL /   197474     102  251739  251740  252016  252015
SHELL /   197475     102  251740  251741  252017  252016
SHELL /   197476     102  251741  251742  252018  252017
SHELL /   197477     102  251742  251743  252019  252018
SHELL /   197478     102  251743  251744  252020  252019
SHELL /   197479     102  251744  251745  252021  252020
SHELL /   197480     102  251745  251746  252022  252021
SHELL /   197481     102  251746  251747  252023  252022
SHELL /   197482     102  251747  251748  252024  252023
SHELL /   197483     102  251748  251749  252025  252024
SHELL /   197484     102  251749  251750  252026  252025
SHELL /   197485     102  251750  251751  252027  252026
SHELL /   197486     102  251751  251752  252028  252027
SHELL /   197487     102  251752  251753  252029  252028
SHELL /   197488     102  251753  251754  252030  252029
SHELL /   197489     102  251754  251755  252031  252030
SHELL /   197490     102  251755  251756  252032  252031
SHELL /   197491     102  251756  251757  252033  252032
SHELL /   197492     102  251757  251758  252034  252033
SHELL /   197493     102  251758  251759  252035  252034
SHELL /   197494     102  251759  251760  252036  252035
SHELL /   197495     102  251760  251761  252037  252036
SHELL /   197496     102  251761  251762  252038  252037
SHELL /   197497     102  251762  251763  252039  252038
SHELL /   197498     102  251763  251764  252040  252039
SHELL /   197499     102  251764  251765  252041  252040
SHELL /   197500     102  251765  251766  252042  252041
SHELL /   197501     102  251766  251767  252043  252042
SHELL /   197502     102  251767  251768  252044  252043
SHELL /   197503     102  251768  251769  252045  252044
SHELL /   197504     102  251769  251770  252046  252045
SHELL /   197505     102  251770  251771  252047  252046
SHELL /   197506     102  251771  251772  252048  252047
SHELL /   197507     102  251772  251773  252049  252048
SHELL /   197508     102  251773  251774  252050  252049
SHELL /   197509     102  251774  251775  252051  252050
SHELL /   197510     102  251775  251776  252052  252051
SHELL /   197511     102  251776  251777  252053  252052
SHELL /   197512     102  251777  251778  252054  252053
SHELL /   197513     102  251778  251779  252055  252054
SHELL /   197514     102  251779  251780  252056  252055
SHELL /   197515     102  251780  251781  252057  252056
SHELL /   197516     102  251781  251782  252058  252057
SHELL /   197517     102  251782  251783  252059  252058
SHELL /   197518     102  251783  251784  252060  252059
SHELL /   197519     102  251784  251785  252061  252060
SHELL /   197520     102  251785  251786  252062  252061
SHELL /   197521     102  251786  251787  252063  252062
SHELL /   197522     102  251787  251788  252064  252063
SHELL /   197523     102  251788  251789  252065  252064
SHELL /   197524     102  251789  251790  252066  252065
SHELL /   197525     102  251790  251791  252067  252066
SHELL /   197526     102  251791  251792  252068  252067
SHELL /   197527     102  251792  251793  252069  252068
SHELL /   197528     102  251793  251794  252070  252069
SHELL /   197529     102  251794  251795  252071  252070
SHELL /   197530     102  251795  251796  252072  252071
SHELL /   197531     102  251796  251797  252073  252072
SHELL /   197532     102  251797  251798  252074  252073
SHELL /   197533     102  251798  251799  252075  252074
SHELL /   197534     102  251799  251800  252076  252075
SHELL /   197535     102  251800  251801  252077  252076
SHELL /   197536     102  251801  251802  252078  252077
SHELL /   197537     102  251802  251803  252079  252078
SHELL /   197538     102  251803  251804  252080  252079
SHELL /   197539     102  251804  251805  252081  252080
SHELL /   197540     102  251805  251806  252082  252081
SHELL /   197541     102  251806  251807  252083  252082
SHELL /   197542     102  251807  251808  252084  252083
SHELL /   197543     102  251808  251809  252085  252084
SHELL /   197544     102  251809  251810  252086  252085
SHELL /   197545     102  251810  251811  252087  252086
SHELL /   197546     102  251811  251812  252088  252087
SHELL /   197547     102  251812  251813  252089  252088
SHELL /   197548     102  251813  251814  252090  252089
SHELL /   197549     102  251814  251815  252091  252090
SHELL /   197550     102  251815  251816  252092  252091
SHELL /   197551     102  251816  251817  252093  252092
SHELL /   197552     102  251817  251818  252094  252093
SHELL /   197553     102  251818  251819  252095  252094
SHELL /   197554     102  251819  251820  252096  252095
SHELL /   197555     102  251820  251821  252097  252096
SHELL /   197556     102  251821  251822  252098  252097
SHELL /   197557     102  251822  251823  252099  252098
SHELL /   197558     102  251823  251824  252100  252099
SHELL /   197559     102  251824  251825  252101  252100
SHELL /   197560     102  251825  251826  252102  252101
SHELL /   197561     102  251826  251827  252103  252102
SHELL /   197562     102  251827  251828  252104  252103
SHELL /   197563     102  251828  251829  252105  252104
SHELL /   197564     102  251829  251830  252106  252105
SHELL /   197565     102  251830  251831  252107  252106
SHELL /   197566     102  251831  251832  252108  252107
SHELL /   197567     102  251832  251833  252109  252108
SHELL /   197568     102  251833  251834  252110  252109
SHELL /   197569     102  251834  251835  252111  252110
SHELL /   197570     102  251835  251836  252112  252111
SHELL /   197571     102  251836  251837  252113  252112
SHELL /   197572     102  251837  251838  252114  252113
SHELL /   197573     102  251838  251839  252115  252114
SHELL /   197574     102  251839  251840  252116  252115
SHELL /   197575     102  251840  251841  252117  252116
SHELL /   197576     102  251841  251842  252118  252117
SHELL /   197577     102  251842  251843  252119  252118
SHELL /   197578     102  251843  251844  252120  252119
SHELL /   197579     102  251844  251845  252121  252120
SHELL /   197580     102  251845  251846  252122  252121
SHELL /   197581     102  251846  251847  252123  252122
SHELL /   197582     102  251847  251848  252124  252123
SHELL /   197583     102  251848  251849  252125  252124
SHELL /   197584     102  251849  251850  252126  252125
SHELL /   197585     102  251850  251851  252127  252126
SHELL /   197586     102  251851  251852  252128  252127
SHELL /   197587     102  251852  251853  252129  252128
SHELL /   197588     102  251853  251854  252130  252129
SHELL /   197589     102  251854  251855  252131  252130
SHELL /   197590     102  251855  251856  252132  252131
SHELL /   197591     102  251856  251857  252133  252132
SHELL /   197592     102  251857  251858  252134  252133
SHELL /   197593     102  251858  251859  252135  252134
SHELL /   197594     102  251859  251860  252136  252135
SHELL /   197595     102  251860  251861  252137  252136
SHELL /   197596     102  251861  251862  252138  252137
SHELL /   197597     102  251862  251863  252139  252138
SHELL /   197598     102  251863  251864  252140  252139
SHELL /   197599     102  251864  251865  252141  252140
SHELL /   197600     102  251865  251866  252142  252141
SHELL /   197601     102  251866  251867  252143  252142
SHELL /   197602     102  251867  251868  252144  252143
SHELL /   197603     102  251868  251869  252145  252144
SHELL /   197604     102  251869  251870  252146  252145
SHELL /   197605     102  251870  251871  252147  252146
SHELL /   197606     102  251871  251872  252148  252147
SHELL /   197607     102  251872  251873  252149  252148
SHELL /   197608     102  251873  251874  252150  252149
SHELL /   197609     102  251874  251875  252151  252150
SHELL /   197610     102  251875  251876  252152  252151
SHELL /   197611     102  251876  251877  252153  252152
SHELL /   197612     102  251877  251878  252154  252153
SHELL /   197613     102  251878  251879  252155  252154
SHELL /   197614     102  251879  251880  252156  252155
SHELL /   197615     102  251880  251881  252157  252156
SHELL /   197616     102  251881  251882  252158  252157
SHELL /   197617     102  251882  251883  252159  252158
SHELL /   197618     102  251883  251884  252160  252159
SHELL /   197619     102  251884  251885  252161  252160
SHELL /   197620     102  251885  251886  252162  252161
SHELL /   197621     102  251886  251887  252163  252162
SHELL /   197622     102  251887  251888  252164  252163
SHELL /   197623     102  251888  251889  252165  252164
SHELL /   197624     102  251889  251890  252166  252165
SHELL /   197625     102  251892  251891  252167  252168
SHELL /   197626     102  251891  251893  252169  252167
SHELL /   197627     102  251893  251894  252170  252169
SHELL /   197628     102  251894  251895  252171  252170
SHELL /   197629     102  251895  251896  252172  252171
SHELL /   197630     102  251896  251897  252173  252172
SHELL /   197631     102  251897  251898  252174  252173
SHELL /   197632     102  251898  251899  252175  252174
SHELL /   197633     102  251899  251900  252176  252175
SHELL /   197634     102  251900  251901  252177  252176
SHELL /   197635     102  251901  251902  252178  252177
SHELL /   197636     102  251902  251903  252179  252178
SHELL /   197637     102  251903  251904  252180  252179
SHELL /   197638     102  251904  251905  252181  252180
SHELL /   197639     102  251905  251906  252182  252181
SHELL /   197640     102  251906  251907  252183  252182
SHELL /   197641     102  251907  251908  252184  252183
SHELL /   197642     102  251908  251909  252185  252184
SHELL /   197643     102  251909  251910  252186  252185
SHELL /   197644     102  251910  251911  252187  252186
SHELL /   197645     102  251911  251912  252188  252187
SHELL /   197646     102  251912  251913  252189  252188
SHELL /   197647     102  251913  251914  252190  252189
SHELL /   197648     102  251914  251915  252191  252190
SHELL /   197649     102  251915  251916  252192  252191
SHELL /   197650     102  251916  251917  252193  252192
SHELL /   197651     102  251917  251918  252194  252193
SHELL /   197652     102  251918  251919  252195  252194
SHELL /   197653     102  251919  251920  252196  252195
SHELL /   197654     102  251920  251921  252197  252196
SHELL /   197655     102  251921  251922  252198  252197
SHELL /   197656     102  251922  251923  252199  252198
SHELL /   197657     102  251923  251924  252200  252199
SHELL /   197658     102  251924  251925  252201  252200
SHELL /   197659     102  251925  251926  252202  252201
SHELL /   197660     102  251926  251927  252203  252202
SHELL /   197661     102  251927  251928  252204  252203
SHELL /   197662     102  251928  251929  252205  252204
SHELL /   197663     102  251929  251930  252206  252205
SHELL /   197664     102  251930  251931  252207  252206
SHELL /   197665     102  251931  251932  252208  252207
SHELL /   197666     102  251932  251933  252209  252208
SHELL /   197667     102  251933  251934  252210  252209
SHELL /   197668     102  251934  251935  252211  252210
SHELL /   197669     102  251935  251936  252212  252211
SHELL /   197670     102  251936  251937  252213  252212
SHELL /   197671     102  251937  251938  252214  252213
SHELL /   197672     102  251938  251939  252215  252214
SHELL /   197673     102  251939  251940  252216  252215
SHELL /   197674     102  251940  251941  252217  252216
SHELL /   197675     102  251941  251942  252218  252217
SHELL /   197676     102  251942  251943  252219  252218
SHELL /   197677     102  251943  251944  252220  252219
SHELL /   197678     102  251944  251945  252221  252220
SHELL /   197679     102  251945  251946  252222  252221
SHELL /   197680     102  251946  251947  252223  252222
SHELL /   197681     102  251947  251948  252224  252223
SHELL /   197682     102  251948  251949  252225  252224
SHELL /   197683     102  251949  251950  252226  252225
SHELL /   197684     102  251950  251951  252227  252226
SHELL /   197685     102  251951  251952  252228  252227
SHELL /   197686     102  251952  251953  252229  252228
SHELL /   197687     102  251953  251954  252230  252229
SHELL /   197688     102  251954  251955  252231  252230
SHELL /   197689     102  251955  251956  252232  252231
SHELL /   197690     102  251956  251957  252233  252232
SHELL /   197691     102  251957  251958  252234  252233
SHELL /   197692     102  251958  251959  252235  252234
SHELL /   197693     102  251959  251960  252236  252235
SHELL /   197694     102  251960  251961  252237  252236
SHELL /   197695     102  251961  251962  252238  252237
SHELL /   197696     102  251962  251963  252239  252238
SHELL /   197697     102  251963  251964  252240  252239
SHELL /   197698     102  251964  251965  252241  252240
SHELL /   197699     102  251965  251966  252242  252241
SHELL /   197700     102  251966  251967  252243  252242
SHELL /   197701     102  251967  251968  252244  252243
SHELL /   197702     102  251968  251969  252245  252244
SHELL /   197703     102  251969  251970  252246  252245
SHELL /   197704     102  251970  251971  252247  252246
SHELL /   197705     102  251971  251972  252248  252247
SHELL /   197706     102  251972  251973  252249  252248
SHELL /   197707     102  251973  251974  252250  252249
SHELL /   197708     102  251974  251975  252251  252250
SHELL /   197709     102  251975  251976  252252  252251
SHELL /   197710     102  251976  251977  252253  252252
SHELL /   197711     102  251977  251978  252254  252253
SHELL /   197712     102  251978  251979  252255  252254
SHELL /   197713     102  251979  251980  252256  252255
SHELL /   197714     102  251980  251981  252257  252256
SHELL /   197715     102  251981  251982  252258  252257
SHELL /   197716     102  251982  251983  252259  252258
SHELL /   197717     102  251983  251984  252260  252259
SHELL /   197718     102  251984  251985  252261  252260
SHELL /   197719     102  251985  251986  252262  252261
SHELL /   197720     102  251986  251987  252263  252262
SHELL /   197721     102  251987  251988  252264  252263
SHELL /   197722     102  251988  251989  252265  252264
SHELL /   197723     102  251989  251990  252266  252265
SHELL /   197724     102  251990  251991  252267  252266
SHELL /   197725     102  251991  251992  252268  252267
SHELL /   197726     102  251992  251993  252269  252268
SHELL /   197727     102  251993  251994  252270  252269
SHELL /   197728     102  251994  251995  252271  252270
SHELL /   197729     102  251995  251996  252272  252271
SHELL /   197730     102  251996  251997  252273  252272
SHELL /   197731     102  251997  251998  252274  252273
SHELL /   197732     102  251998  251999  252275  252274
SHELL /   197733     102  251999  252000  252276  252275
SHELL /   197734     102  252000  252001  252277  252276
SHELL /   197735     102  252001  252002  252278  252277
SHELL /   197736     102  252002  252003  252279  252278
SHELL /   197737     102  252003  252004  252280  252279
SHELL /   197738     102  252004  252005  252281  252280
SHELL /   197739     102  252005  252006  252282  252281
SHELL /   197740     102  252006  252007  252283  252282
SHELL /   197741     102  252007  252008  252284  252283
SHELL /   197742     102  252008  252009  252285  252284
SHELL /   197743     102  252009  252010  252286  252285
SHELL /   197744     102  252010  252011  252287  252286
SHELL /   197745     102  252011  252012  252288  252287
SHELL /   197746     102  252012  252013  252289  252288
SHELL /   197747     102  252013  252014  252290  252289
SHELL /   197748     102  252014  252015  252291  252290
SHELL /   197749     102  252015  252016  252292  252291
SHELL /   197750     102  252016  252017  252293  252292
SHELL /   197751     102  252017  252018  252294  252293
SHELL /   197752     102  252018  252019  252295  252294
SHELL /   197753     102  252019  252020  252296  252295
SHELL /   197754     102  252020  252021  252297  252296
SHELL /   197755     102  252021  252022  252298  252297
SHELL /   197756     102  252022  252023  252299  252298
SHELL /   197757     102  252023  252024  252300  252299
SHELL /   197758     102  252024  252025  252301  252300
SHELL /   197759     102  252025  252026  252302  252301
SHELL /   197760     102  252026  252027  252303  252302
SHELL /   197761     102  252027  252028  252304  252303
SHELL /   197762     102  252028  252029  252305  252304
SHELL /   197763     102  252029  252030  252306  252305
SHELL /   197764     102  252030  252031  252307  252306
SHELL /   197765     102  252031  252032  252308  252307
SHELL /   197766     102  252032  252033  252309  252308
SHELL /   197767     102  252033  252034  252310  252309
SHELL /   197768     102  252034  252035  252311  252310
SHELL /   197769     102  252035  252036  252312  252311
SHELL /   197770     102  252036  252037  252313  252312
SHELL /   197771     102  252037  252038  252314  252313
SHELL /   197772     102  252038  252039  252315  252314
SHELL /   197773     102  252039  252040  252316  252315
SHELL /   197774     102  252040  252041  252317  252316
SHELL /   197775     102  252041  252042  252318  252317
SHELL /   197776     102  252042  252043  252319  252318
SHELL /   197777     102  252043  252044  252320  252319
SHELL /   197778     102  252044  252045  252321  252320
SHELL /   197779     102  252045  252046  252322  252321
SHELL /   197780     102  252046  252047  252323  252322
SHELL /   197781     102  252047  252048  252324  252323
SHELL /   197782     102  252048  252049  252325  252324
SHELL /   197783     102  252049  252050  252326  252325
SHELL /   197784     102  252050  252051  252327  252326
SHELL /   197785     102  252051  252052  252328  252327
SHELL /   197786     102  252052  252053  252329  252328
SHELL /   197787     102  252053  252054  252330  252329
SHELL /   197788     102  252054  252055  252331  252330
SHELL /   197789     102  252055  252056  252332  252331
SHELL /   197790     102  252056  252057  252333  252332
SHELL /   197791     102  252057  252058  252334  252333
SHELL /   197792     102  252058  252059  252335  252334
SHELL /   197793     102  252059  252060  252336  252335
SHELL /   197794     102  252060  252061  252337  252336
SHELL /   197795     102  252061  252062  252338  252337
SHELL /   197796     102  252062  252063  252339  252338
SHELL /   197797     102  252063  252064  252340  252339
SHELL /   197798     102  252064  252065  252341  252340
SHELL /   197799     102  252065  252066  252342  252341
SHELL /   197800     102  252066  252067  252343  252342
SHELL /   197801     102  252067  252068  252344  252343
SHELL /   197802     102  252068  252069  252345  252344
SHELL /   197803     102  252069  252070  252346  252345
SHELL /   197804     102  252070  252071  252347  252346
SHELL /   197805     102  252071  252072  252348  252347
SHELL /   197806     102  252072  252073  252349  252348
SHELL /   197807     102  252073  252074  252350  252349
SHELL /   197808     102  252074  252075  252351  252350
SHELL /   197809     102  252075  252076  252352  252351
SHELL /   197810     102  252076  252077  252353  252352
SHELL /   197811     102  252077  252078  252354  252353
SHELL /   197812     102  252078  252079  252355  252354
SHELL /   197813     102  252079  252080  252356  252355
SHELL /   197814     102  252080  252081  252357  252356
SHELL /   197815     102  252081  252082  252358  252357
SHELL /   197816     102  252082  252083  252359  252358
SHELL /   197817     102  252083  252084  252360  252359
SHELL /   197818     102  252084  252085  252361  252360
SHELL /   197819     102  252085  252086  252362  252361
SHELL /   197820     102  252086  252087  252363  252362
SHELL /   197821     102  252087  252088  252364  252363
SHELL /   197822     102  252088  252089  252365  252364
SHELL /   197823     102  252089  252090  252366  252365
SHELL /   197824     102  252090  252091  252367  252366
SHELL /   197825     102  252091  252092  252368  252367
SHELL /   197826     102  252092  252093  252369  252368
SHELL /   197827     102  252093  252094  252370  252369
SHELL /   197828     102  252094  252095  252371  252370
SHELL /   197829     102  252095  252096  252372  252371
SHELL /   197830     102  252096  252097  252373  252372
SHELL /   197831     102  252097  252098  252374  252373
SHELL /   197832     102  252098  252099  252375  252374
SHELL /   197833     102  252099  252100  252376  252375
SHELL /   197834     102  252100  252101  252377  252376
SHELL /   197835     102  252101  252102  252378  252377
SHELL /   197836     102  252102  252103  252379  252378
SHELL /   197837     102  252103  252104  252380  252379
SHELL /   197838     102  252104  252105  252381  252380
SHELL /   197839     102  252105  252106  252382  252381
SHELL /   197840     102  252106  252107  252383  252382
SHELL /   197841     102  252107  252108  252384  252383
SHELL /   197842     102  252108  252109  252385  252384
SHELL /   197843     102  252109  252110  252386  252385
SHELL /   197844     102  252110  252111  252387  252386
SHELL /   197845     102  252111  252112  252388  252387
SHELL /   197846     102  252112  252113  252389  252388
SHELL /   197847     102  252113  252114  252390  252389
SHELL /   197848     102  252114  252115  252391  252390
SHELL /   197849     102  252115  252116  252392  252391
SHELL /   197850     102  252116  252117  252393  252392
SHELL /   197851     102  252117  252118  252394  252393
SHELL /   197852     102  252118  252119  252395  252394
SHELL /   197853     102  252119  252120  252396  252395
SHELL /   197854     102  252120  252121  252397  252396
SHELL /   197855     102  252121  252122  252398  252397
SHELL /   197856     102  252122  252123  252399  252398
SHELL /   197857     102  252123  252124  252400  252399
SHELL /   197858     102  252124  252125  252401  252400
SHELL /   197859     102  252125  252126  252402  252401
SHELL /   197860     102  252126  252127  252403  252402
SHELL /   197861     102  252127  252128  252404  252403
SHELL /   197862     102  252128  252129  252405  252404
SHELL /   197863     102  252129  252130  252406  252405
SHELL /   197864     102  252130  252131  252407  252406
SHELL /   197865     102  252131  252132  252408  252407
SHELL /   197866     102  252132  252133  252409  252408
SHELL /   197867     102  252133  252134  252410  252409
SHELL /   197868     102  252134  252135  252411  252410
SHELL /   197869     102  252135  252136  252412  252411
SHELL /   197870     102  252136  252137  252413  252412
SHELL /   197871     102  252137  252138  252414  252413
SHELL /   197872     102  252138  252139  252415  252414
SHELL /   197873     102  252139  252140  252416  252415
SHELL /   197874     102  252140  252141  252417  252416
SHELL /   197875     102  252141  252142  252418  252417
SHELL /   197876     102  252142  252143  252419  252418
SHELL /   197877     102  252143  252144  252420  252419
SHELL /   197878     102  252144  252145  252421  252420
SHELL /   197879     102  252145  252146  252422  252421
SHELL /   197880     102  252146  252147  252423  252422
SHELL /   197881     102  252147  252148  252424  252423
SHELL /   197882     102  252148  252149  252425  252424
SHELL /   197883     102  252149  252150  252426  252425
SHELL /   197884     102  252150  252151  252427  252426
SHELL /   197885     102  252151  252152  252428  252427
SHELL /   197886     102  252152  252153  252429  252428
SHELL /   197887     102  252153  252154  252430  252429
SHELL /   197888     102  252154  252155  252431  252430
SHELL /   197889     102  252155  252156  252432  252431
SHELL /   197890     102  252156  252157  252433  252432
SHELL /   197891     102  252157  252158  252434  252433
SHELL /   197892     102  252158  252159  252435  252434
SHELL /   197893     102  252159  252160  252436  252435
SHELL /   197894     102  252160  252161  252437  252436
SHELL /   197895     102  252161  252162  252438  252437
SHELL /   197896     102  252162  252163  252439  252438
SHELL /   197897     102  252163  252164  252440  252439
SHELL /   197898     102  252164  252165  252441  252440
SHELL /   197899     102  252165  252166  252442  252441
SHELL /   197900     102  252168  252167  252443  252444
SHELL /   197901     102  252167  252169  252445  252443
SHELL /   197902     102  252169  252170  252446  252445
SHELL /   197903     102  252170  252171  252447  252446
SHELL /   197904     102  252171  252172  252448  252447
SHELL /   197905     102  252172  252173  252449  252448
SHELL /   197906     102  252173  252174  252450  252449
SHELL /   197907     102  252174  252175  252451  252450
SHELL /   197908     102  252175  252176  252452  252451
SHELL /   197909     102  252176  252177  252453  252452
SHELL /   197910     102  252177  252178  252454  252453
SHELL /   197911     102  252178  252179  252455  252454
SHELL /   197912     102  252179  252180  252456  252455
SHELL /   197913     102  252180  252181  252457  252456
SHELL /   197914     102  252181  252182  252458  252457
SHELL /   197915     102  252182  252183  252459  252458
SHELL /   197916     102  252183  252184  252460  252459
SHELL /   197917     102  252184  252185  252461  252460
SHELL /   197918     102  252185  252186  252462  252461
SHELL /   197919     102  252186  252187  252463  252462
SHELL /   197920     102  252187  252188  252464  252463
SHELL /   197921     102  252188  252189  252465  252464
SHELL /   197922     102  252189  252190  252466  252465
SHELL /   197923     102  252190  252191  252467  252466
SHELL /   197924     102  252191  252192  252468  252467
SHELL /   197925     102  252192  252193  252469  252468
SHELL /   197926     102  252193  252194  252470  252469
SHELL /   197927     102  252194  252195  252471  252470
SHELL /   197928     102  252195  252196  252472  252471
SHELL /   197929     102  252196  252197  252473  252472
SHELL /   197930     102  252197  252198  252474  252473
SHELL /   197931     102  252198  252199  252475  252474
SHELL /   197932     102  252199  252200  252476  252475
SHELL /   197933     102  252200  252201  252477  252476
SHELL /   197934     102  252201  252202  252478  252477
SHELL /   197935     102  252202  252203  252479  252478
SHELL /   197936     102  252203  252204  252480  252479
SHELL /   197937     102  252204  252205  252481  252480
SHELL /   197938     102  252205  252206  252482  252481
SHELL /   197939     102  252206  252207  252483  252482
SHELL /   197940     102  252207  252208  252484  252483
SHELL /   197941     102  252208  252209  252485  252484
SHELL /   197942     102  252209  252210  252486  252485
SHELL /   197943     102  252210  252211  252487  252486
SHELL /   197944     102  252211  252212  252488  252487
SHELL /   197945     102  252212  252213  252489  252488
SHELL /   197946     102  252213  252214  252490  252489
SHELL /   197947     102  252214  252215  252491  252490
SHELL /   197948     102  252215  252216  252492  252491
SHELL /   197949     102  252216  252217  252493  252492
SHELL /   197950     102  252217  252218  252494  252493
SHELL /   197951     102  252218  252219  252495  252494
SHELL /   197952     102  252219  252220  252496  252495
SHELL /   197953     102  252220  252221  252497  252496
SHELL /   197954     102  252221  252222  252498  252497
SHELL /   197955     102  252222  252223  252499  252498
SHELL /   197956     102  252223  252224  252500  252499
SHELL /   197957     102  252224  252225  252501  252500
SHELL /   197958     102  252225  252226  252502  252501
SHELL /   197959     102  252226  252227  252503  252502
SHELL /   197960     102  252227  252228  252504  252503
SHELL /   197961     102  252228  252229  252505  252504
SHELL /   197962     102  252229  252230  252506  252505
SHELL /   197963     102  252230  252231  252507  252506
SHELL /   197964     102  252231  252232  252508  252507
SHELL /   197965     102  252232  252233  252509  252508
SHELL /   197966     102  252233  252234  252510  252509
SHELL /   197967     102  252234  252235  252511  252510
SHELL /   197968     102  252235  252236  252512  252511
SHELL /   197969     102  252236  252237  252513  252512
SHELL /   197970     102  252237  252238  252514  252513
SHELL /   197971     102  252238  252239  252515  252514
SHELL /   197972     102  252239  252240  252516  252515
SHELL /   197973     102  252240  252241  252517  252516
SHELL /   197974     102  252241  252242  252518  252517
SHELL /   197975     102  252242  252243  252519  252518
SHELL /   197976     102  252243  252244  252520  252519
SHELL /   197977     102  252244  252245  252521  252520
SHELL /   197978     102  252245  252246  252522  252521
SHELL /   197979     102  252246  252247  252523  252522
SHELL /   197980     102  252247  252248  252524  252523
SHELL /   197981     102  252248  252249  252525  252524
SHELL /   197982     102  252249  252250  252526  252525
SHELL /   197983     102  252250  252251  252527  252526
SHELL /   197984     102  252251  252252  252528  252527
SHELL /   197985     102  252252  252253  252529  252528
SHELL /   197986     102  252253  252254  252530  252529
SHELL /   197987     102  252254  252255  252531  252530
SHELL /   197988     102  252255  252256  252532  252531
SHELL /   197989     102  252256  252257  252533  252532
SHELL /   197990     102  252257  252258  252534  252533
SHELL /   197991     102  252258  252259  252535  252534
SHELL /   197992     102  252259  252260  252536  252535
SHELL /   197993     102  252260  252261  252537  252536
SHELL /   197994     102  252261  252262  252538  252537
SHELL /   197995     102  252262  252263  252539  252538
SHELL /   197996     102  252263  252264  252540  252539
SHELL /   197997     102  252264  252265  252541  252540
SHELL /   197998     102  252265  252266  252542  252541
SHELL /   197999     102  252266  252267  252543  252542
SHELL /   198000     102  252267  252268  252544  252543
SHELL /   198001     102  252268  252269  252545  252544
SHELL /   198002     102  252269  252270  252546  252545
SHELL /   198003     102  252270  252271  252547  252546
SHELL /   198004     102  252271  252272  252548  252547
SHELL /   198005     102  252272  252273  252549  252548
SHELL /   198006     102  252273  252274  252550  252549
SHELL /   198007     102  252274  252275  252551  252550
SHELL /   198008     102  252275  252276  252552  252551
SHELL /   198009     102  252276  252277  252553  252552
SHELL /   198010     102  252277  252278  252554  252553
SHELL /   198011     102  252278  252279  252555  252554
SHELL /   198012     102  252279  252280  252556  252555
SHELL /   198013     102  252280  252281  252557  252556
SHELL /   198014     102  252281  252282  252558  252557
SHELL /   198015     102  252282  252283  252559  252558
SHELL /   198016     102  252283  252284  252560  252559
SHELL /   198017     102  252284  252285  252561  252560
SHELL /   198018     102  252285  252286  252562  252561
SHELL /   198019     102  252286  252287  252563  252562
SHELL /   198020     102  252287  252288  252564  252563
SHELL /   198021     102  252288  252289  252565  252564
SHELL /   198022     102  252289  252290  252566  252565
SHELL /   198023     102  252290  252291  252567  252566
SHELL /   198024     102  252291  252292  252568  252567
SHELL /   198025     102  252292  252293  252569  252568
SHELL /   198026     102  252293  252294  252570  252569
SHELL /   198027     102  252294  252295  252571  252570
SHELL /   198028     102  252295  252296  252572  252571
SHELL /   198029     102  252296  252297  252573  252572
SHELL /   198030     102  252297  252298  252574  252573
SHELL /   198031     102  252298  252299  252575  252574
SHELL /   198032     102  252299  252300  252576  252575
SHELL /   198033     102  252300  252301  252577  252576
SHELL /   198034     102  252301  252302  252578  252577
SHELL /   198035     102  252302  252303  252579  252578
SHELL /   198036     102  252303  252304  252580  252579
SHELL /   198037     102  252304  252305  252581  252580
SHELL /   198038     102  252305  252306  252582  252581
SHELL /   198039     102  252306  252307  252583  252582
SHELL /   198040     102  252307  252308  252584  252583
SHELL /   198041     102  252308  252309  252585  252584
SHELL /   198042     102  252309  252310  252586  252585
SHELL /   198043     102  252310  252311  252587  252586
SHELL /   198044     102  252311  252312  252588  252587
SHELL /   198045     102  252312  252313  252589  252588
SHELL /   198046     102  252313  252314  252590  252589
SHELL /   198047     102  252314  252315  252591  252590
SHELL /   198048     102  252315  252316  252592  252591
SHELL /   198049     102  252316  252317  252593  252592
SHELL /   198050     102  252317  252318  252594  252593
SHELL /   198051     102  252318  252319  252595  252594
SHELL /   198052     102  252319  252320  252596  252595
SHELL /   198053     102  252320  252321  252597  252596
SHELL /   198054     102  252321  252322  252598  252597
SHELL /   198055     102  252322  252323  252599  252598
SHELL /   198056     102  252323  252324  252600  252599
SHELL /   198057     102  252324  252325  252601  252600
SHELL /   198058     102  252325  252326  252602  252601
SHELL /   198059     102  252326  252327  252603  252602
SHELL /   198060     102  252327  252328  252604  252603
SHELL /   198061     102  252328  252329  252605  252604
SHELL /   198062     102  252329  252330  252606  252605
SHELL /   198063     102  252330  252331  252607  252606
SHELL /   198064     102  252331  252332  252608  252607
SHELL /   198065     102  252332  252333  252609  252608
SHELL /   198066     102  252333  252334  252610  252609
SHELL /   198067     102  252334  252335  252611  252610
SHELL /   198068     102  252335  252336  252612  252611
SHELL /   198069     102  252336  252337  252613  252612
SHELL /   198070     102  252337  252338  252614  252613
SHELL /   198071     102  252338  252339  252615  252614
SHELL /   198072     102  252339  252340  252616  252615
SHELL /   198073     102  252340  252341  252617  252616
SHELL /   198074     102  252341  252342  252618  252617
SHELL /   198075     102  252342  252343  252619  252618
SHELL /   198076     102  252343  252344  252620  252619
SHELL /   198077     102  252344  252345  252621  252620
SHELL /   198078     102  252345  252346  252622  252621
SHELL /   198079     102  252346  252347  252623  252622
SHELL /   198080     102  252347  252348  252624  252623
SHELL /   198081     102  252348  252349  252625  252624
SHELL /   198082     102  252349  252350  252626  252625
SHELL /   198083     102  252350  252351  252627  252626
SHELL /   198084     102  252351  252352  252628  252627
SHELL /   198085     102  252352  252353  252629  252628
SHELL /   198086     102  252353  252354  252630  252629
SHELL /   198087     102  252354  252355  252631  252630
SHELL /   198088     102  252355  252356  252632  252631
SHELL /   198089     102  252356  252357  252633  252632
SHELL /   198090     102  252357  252358  252634  252633
SHELL /   198091     102  252358  252359  252635  252634
SHELL /   198092     102  252359  252360  252636  252635
SHELL /   198093     102  252360  252361  252637  252636
SHELL /   198094     102  252361  252362  252638  252637
SHELL /   198095     102  252362  252363  252639  252638
SHELL /   198096     102  252363  252364  252640  252639
SHELL /   198097     102  252364  252365  252641  252640
SHELL /   198098     102  252365  252366  252642  252641
SHELL /   198099     102  252366  252367  252643  252642
SHELL /   198100     102  252367  252368  252644  252643
SHELL /   198101     102  252368  252369  252645  252644
SHELL /   198102     102  252369  252370  252646  252645
SHELL /   198103     102  252370  252371  252647  252646
SHELL /   198104     102  252371  252372  252648  252647
SHELL /   198105     102  252372  252373  252649  252648
SHELL /   198106     102  252373  252374  252650  252649
SHELL /   198107     102  252374  252375  252651  252650
SHELL /   198108     102  252375  252376  252652  252651
SHELL /   198109     102  252376  252377  252653  252652
SHELL /   198110     102  252377  252378  252654  252653
SHELL /   198111     102  252378  252379  252655  252654
SHELL /   198112     102  252379  252380  252656  252655
SHELL /   198113     102  252380  252381  252657  252656
SHELL /   198114     102  252381  252382  252658  252657
SHELL /   198115     102  252382  252383  252659  252658
SHELL /   198116     102  252383  252384  252660  252659
SHELL /   198117     102  252384  252385  252661  252660
SHELL /   198118     102  252385  252386  252662  252661
SHELL /   198119     102  252386  252387  252663  252662
SHELL /   198120     102  252387  252388  252664  252663
SHELL /   198121     102  252388  252389  252665  252664
SHELL /   198122     102  252389  252390  252666  252665
SHELL /   198123     102  252390  252391  252667  252666
SHELL /   198124     102  252391  252392  252668  252667
SHELL /   198125     102  252392  252393  252669  252668
SHELL /   198126     102  252393  252394  252670  252669
SHELL /   198127     102  252394  252395  252671  252670
SHELL /   198128     102  252395  252396  252672  252671
SHELL /   198129     102  252396  252397  252673  252672
SHELL /   198130     102  252397  252398  252674  252673
SHELL /   198131     102  252398  252399  252675  252674
SHELL /   198132     102  252399  252400  252676  252675
SHELL /   198133     102  252400  252401  252677  252676
SHELL /   198134     102  252401  252402  252678  252677
SHELL /   198135     102  252402  252403  252679  252678
SHELL /   198136     102  252403  252404  252680  252679
SHELL /   198137     102  252404  252405  252681  252680
SHELL /   198138     102  252405  252406  252682  252681
SHELL /   198139     102  252406  252407  252683  252682
SHELL /   198140     102  252407  252408  252684  252683
SHELL /   198141     102  252408  252409  252685  252684
SHELL /   198142     102  252409  252410  252686  252685
SHELL /   198143     102  252410  252411  252687  252686
SHELL /   198144     102  252411  252412  252688  252687
SHELL /   198145     102  252412  252413  252689  252688
SHELL /   198146     102  252413  252414  252690  252689
SHELL /   198147     102  252414  252415  252691  252690
SHELL /   198148     102  252415  252416  252692  252691
SHELL /   198149     102  252416  252417  252693  252692
SHELL /   198150     102  252417  252418  252694  252693
SHELL /   198151     102  252418  252419  252695  252694
SHELL /   198152     102  252419  252420  252696  252695
SHELL /   198153     102  252420  252421  252697  252696
SHELL /   198154     102  252421  252422  252698  252697
SHELL /   198155     102  252422  252423  252699  252698
SHELL /   198156     102  252423  252424  252700  252699
SHELL /   198157     102  252424  252425  252701  252700
SHELL /   198158     102  252425  252426  252702  252701
SHELL /   198159     102  252426  252427  252703  252702
SHELL /   198160     102  252427  252428  252704  252703
SHELL /   198161     102  252428  252429  252705  252704
SHELL /   198162     102  252429  252430  252706  252705
SHELL /   198163     102  252430  252431  252707  252706
SHELL /   198164     102  252431  252432  252708  252707
SHELL /   198165     102  252432  252433  252709  252708
SHELL /   198166     102  252433  252434  252710  252709
SHELL /   198167     102  252434  252435  252711  252710
SHELL /   198168     102  252435  252436  252712  252711
SHELL /   198169     102  252436  252437  252713  252712
SHELL /   198170     102  252437  252438  252714  252713
SHELL /   198171     102  252438  252439  252715  252714
SHELL /   198172     102  252439  252440  252716  252715
SHELL /   198173     102  252440  252441  252717  252716
SHELL /   198174     102  252441  252442  252718  252717
SHELL /   198175     102  252444  252443  252719  252720
SHELL /   198176     102  252443  252445  252721  252719
SHELL /   198177     102  252445  252446  252722  252721
SHELL /   198178     102  252446  252447  252723  252722
SHELL /   198179     102  252447  252448  252724  252723
SHELL /   198180     102  252448  252449  252725  252724
SHELL /   198181     102  252449  252450  252726  252725
SHELL /   198182     102  252450  252451  252727  252726
SHELL /   198183     102  252451  252452  252728  252727
SHELL /   198184     102  252452  252453  252729  252728
SHELL /   198185     102  252453  252454  252730  252729
SHELL /   198186     102  252454  252455  252731  252730
SHELL /   198187     102  252455  252456  252732  252731
SHELL /   198188     102  252456  252457  252733  252732
SHELL /   198189     102  252457  252458  252734  252733
SHELL /   198190     102  252458  252459  252735  252734
SHELL /   198191     102  252459  252460  252736  252735
SHELL /   198192     102  252460  252461  252737  252736
SHELL /   198193     102  252461  252462  252738  252737
SHELL /   198194     102  252462  252463  252739  252738
SHELL /   198195     102  252463  252464  252740  252739
SHELL /   198196     102  252464  252465  252741  252740
SHELL /   198197     102  252465  252466  252742  252741
SHELL /   198198     102  252466  252467  252743  252742
SHELL /   198199     102  252467  252468  252744  252743
SHELL /   198200     102  252468  252469  252745  252744
SHELL /   198201     102  252469  252470  252746  252745
SHELL /   198202     102  252470  252471  252747  252746
SHELL /   198203     102  252471  252472  252748  252747
SHELL /   198204     102  252472  252473  252749  252748
SHELL /   198205     102  252473  252474  252750  252749
SHELL /   198206     102  252474  252475  252751  252750
SHELL /   198207     102  252475  252476  252752  252751
SHELL /   198208     102  252476  252477  252753  252752
SHELL /   198209     102  252477  252478  252754  252753
SHELL /   198210     102  252478  252479  252755  252754
SHELL /   198211     102  252479  252480  252756  252755
SHELL /   198212     102  252480  252481  252757  252756
SHELL /   198213     102  252481  252482  252758  252757
SHELL /   198214     102  252482  252483  252759  252758
SHELL /   198215     102  252483  252484  252760  252759
SHELL /   198216     102  252484  252485  252761  252760
SHELL /   198217     102  252485  252486  252762  252761
SHELL /   198218     102  252486  252487  252763  252762
SHELL /   198219     102  252487  252488  252764  252763
SHELL /   198220     102  252488  252489  252765  252764
SHELL /   198221     102  252489  252490  252766  252765
SHELL /   198222     102  252490  252491  252767  252766
SHELL /   198223     102  252491  252492  252768  252767
SHELL /   198224     102  252492  252493  252769  252768
SHELL /   198225     102  252493  252494  252770  252769
SHELL /   198226     102  252494  252495  252771  252770
SHELL /   198227     102  252495  252496  252772  252771
SHELL /   198228     102  252496  252497  252773  252772
SHELL /   198229     102  252497  252498  252774  252773
SHELL /   198230     102  252498  252499  252775  252774
SHELL /   198231     102  252499  252500  252776  252775
SHELL /   198232     102  252500  252501  252777  252776
SHELL /   198233     102  252501  252502  252778  252777
SHELL /   198234     102  252502  252503  252779  252778
SHELL /   198235     102  252503  252504  252780  252779
SHELL /   198236     102  252504  252505  252781  252780
SHELL /   198237     102  252505  252506  252782  252781
SHELL /   198238     102  252506  252507  252783  252782
SHELL /   198239     102  252507  252508  252784  252783
SHELL /   198240     102  252508  252509  252785  252784
SHELL /   198241     102  252509  252510  252786  252785
SHELL /   198242     102  252510  252511  252787  252786
SHELL /   198243     102  252511  252512  252788  252787
SHELL /   198244     102  252512  252513  252789  252788
SHELL /   198245     102  252513  252514  252790  252789
SHELL /   198246     102  252514  252515  252791  252790
SHELL /   198247     102  252515  252516  252792  252791
SHELL /   198248     102  252516  252517  252793  252792
SHELL /   198249     102  252517  252518  252794  252793
SHELL /   198250     102  252518  252519  252795  252794
SHELL /   198251     102  252519  252520  252796  252795
SHELL /   198252     102  252520  252521  252797  252796
SHELL /   198253     102  252521  252522  252798  252797
SHELL /   198254     102  252522  252523  252799  252798
SHELL /   198255     102  252523  252524  252800  252799
SHELL /   198256     102  252524  252525  252801  252800
SHELL /   198257     102  252525  252526  252802  252801
SHELL /   198258     102  252526  252527  252803  252802
SHELL /   198259     102  252527  252528  252804  252803
SHELL /   198260     102  252528  252529  252805  252804
SHELL /   198261     102  252529  252530  252806  252805
SHELL /   198262     102  252530  252531  252807  252806
SHELL /   198263     102  252531  252532  252808  252807
SHELL /   198264     102  252532  252533  252809  252808
SHELL /   198265     102  252533  252534  252810  252809
SHELL /   198266     102  252534  252535  252811  252810
SHELL /   198267     102  252535  252536  252812  252811
SHELL /   198268     102  252536  252537  252813  252812
SHELL /   198269     102  252537  252538  252814  252813
SHELL /   198270     102  252538  252539  252815  252814
SHELL /   198271     102  252539  252540  252816  252815
SHELL /   198272     102  252540  252541  252817  252816
SHELL /   198273     102  252541  252542  252818  252817
SHELL /   198274     102  252542  252543  252819  252818
SHELL /   198275     102  252543  252544  252820  252819
SHELL /   198276     102  252544  252545  252821  252820
SHELL /   198277     102  252545  252546  252822  252821
SHELL /   198278     102  252546  252547  252823  252822
SHELL /   198279     102  252547  252548  252824  252823
SHELL /   198280     102  252548  252549  252825  252824
SHELL /   198281     102  252549  252550  252826  252825
SHELL /   198282     102  252550  252551  252827  252826
SHELL /   198283     102  252551  252552  252828  252827
SHELL /   198284     102  252552  252553  252829  252828
SHELL /   198285     102  252553  252554  252830  252829
SHELL /   198286     102  252554  252555  252831  252830
SHELL /   198287     102  252555  252556  252832  252831
SHELL /   198288     102  252556  252557  252833  252832
SHELL /   198289     102  252557  252558  252834  252833
SHELL /   198290     102  252558  252559  252835  252834
SHELL /   198291     102  252559  252560  252836  252835
SHELL /   198292     102  252560  252561  252837  252836
SHELL /   198293     102  252561  252562  252838  252837
SHELL /   198294     102  252562  252563  252839  252838
SHELL /   198295     102  252563  252564  252840  252839
SHELL /   198296     102  252564  252565  252841  252840
SHELL /   198297     102  252565  252566  252842  252841
SHELL /   198298     102  252566  252567  252843  252842
SHELL /   198299     102  252567  252568  252844  252843
SHELL /   198300     102  252568  252569  252845  252844
SHELL /   198301     102  252569  252570  252846  252845
SHELL /   198302     102  252570  252571  252847  252846
SHELL /   198303     102  252571  252572  252848  252847
SHELL /   198304     102  252572  252573  252849  252848
SHELL /   198305     102  252573  252574  252850  252849
SHELL /   198306     102  252574  252575  252851  252850
SHELL /   198307     102  252575  252576  252852  252851
SHELL /   198308     102  252576  252577  252853  252852
SHELL /   198309     102  252577  252578  252854  252853
SHELL /   198310     102  252578  252579  252855  252854
SHELL /   198311     102  252579  252580  252856  252855
SHELL /   198312     102  252580  252581  252857  252856
SHELL /   198313     102  252581  252582  252858  252857
SHELL /   198314     102  252582  252583  252859  252858
SHELL /   198315     102  252583  252584  252860  252859
SHELL /   198316     102  252584  252585  252861  252860
SHELL /   198317     102  252585  252586  252862  252861
SHELL /   198318     102  252586  252587  252863  252862
SHELL /   198319     102  252587  252588  252864  252863
SHELL /   198320     102  252588  252589  252865  252864
SHELL /   198321     102  252589  252590  252866  252865
SHELL /   198322     102  252590  252591  252867  252866
SHELL /   198323     102  252591  252592  252868  252867
SHELL /   198324     102  252592  252593  252869  252868
SHELL /   198325     102  252593  252594  252870  252869
SHELL /   198326     102  252594  252595  252871  252870
SHELL /   198327     102  252595  252596  252872  252871
SHELL /   198328     102  252596  252597  252873  252872
SHELL /   198329     102  252597  252598  252874  252873
SHELL /   198330     102  252598  252599  252875  252874
SHELL /   198331     102  252599  252600  252876  252875
SHELL /   198332     102  252600  252601  252877  252876
SHELL /   198333     102  252601  252602  252878  252877
SHELL /   198334     102  252602  252603  252879  252878
SHELL /   198335     102  252603  252604  252880  252879
SHELL /   198336     102  252604  252605  252881  252880
SHELL /   198337     102  252605  252606  252882  252881
SHELL /   198338     102  252606  252607  252883  252882
SHELL /   198339     102  252607  252608  252884  252883
SHELL /   198340     102  252608  252609  252885  252884
SHELL /   198341     102  252609  252610  252886  252885
SHELL /   198342     102  252610  252611  252887  252886
SHELL /   198343     102  252611  252612  252888  252887
SHELL /   198344     102  252612  252613  252889  252888
SHELL /   198345     102  252613  252614  252890  252889
SHELL /   198346     102  252614  252615  252891  252890
SHELL /   198347     102  252615  252616  252892  252891
SHELL /   198348     102  252616  252617  252893  252892
SHELL /   198349     102  252617  252618  252894  252893
SHELL /   198350     102  252618  252619  252895  252894
SHELL /   198351     102  252619  252620  252896  252895
SHELL /   198352     102  252620  252621  252897  252896
SHELL /   198353     102  252621  252622  252898  252897
SHELL /   198354     102  252622  252623  252899  252898
SHELL /   198355     102  252623  252624  252900  252899
SHELL /   198356     102  252624  252625  252901  252900
SHELL /   198357     102  252625  252626  252902  252901
SHELL /   198358     102  252626  252627  252903  252902
SHELL /   198359     102  252627  252628  252904  252903
SHELL /   198360     102  252628  252629  252905  252904
SHELL /   198361     102  252629  252630  252906  252905
SHELL /   198362     102  252630  252631  252907  252906
SHELL /   198363     102  252631  252632  252908  252907
SHELL /   198364     102  252632  252633  252909  252908
SHELL /   198365     102  252633  252634  252910  252909
SHELL /   198366     102  252634  252635  252911  252910
SHELL /   198367     102  252635  252636  252912  252911
SHELL /   198368     102  252636  252637  252913  252912
SHELL /   198369     102  252637  252638  252914  252913
SHELL /   198370     102  252638  252639  252915  252914
SHELL /   198371     102  252639  252640  252916  252915
SHELL /   198372     102  252640  252641  252917  252916
SHELL /   198373     102  252641  252642  252918  252917
SHELL /   198374     102  252642  252643  252919  252918
SHELL /   198375     102  252643  252644  252920  252919
SHELL /   198376     102  252644  252645  252921  252920
SHELL /   198377     102  252645  252646  252922  252921
SHELL /   198378     102  252646  252647  252923  252922
SHELL /   198379     102  252647  252648  252924  252923
SHELL /   198380     102  252648  252649  252925  252924
SHELL /   198381     102  252649  252650  252926  252925
SHELL /   198382     102  252650  252651  252927  252926
SHELL /   198383     102  252651  252652  252928  252927
SHELL /   198384     102  252652  252653  252929  252928
SHELL /   198385     102  252653  252654  252930  252929
SHELL /   198386     102  252654  252655  252931  252930
SHELL /   198387     102  252655  252656  252932  252931
SHELL /   198388     102  252656  252657  252933  252932
SHELL /   198389     102  252657  252658  252934  252933
SHELL /   198390     102  252658  252659  252935  252934
SHELL /   198391     102  252659  252660  252936  252935
SHELL /   198392     102  252660  252661  252937  252936
SHELL /   198393     102  252661  252662  252938  252937
SHELL /   198394     102  252662  252663  252939  252938
SHELL /   198395     102  252663  252664  252940  252939
SHELL /   198396     102  252664  252665  252941  252940
SHELL /   198397     102  252665  252666  252942  252941
SHELL /   198398     102  252666  252667  252943  252942
SHELL /   198399     102  252667  252668  252944  252943
SHELL /   198400     102  252668  252669  252945  252944
SHELL /   198401     102  252669  252670  252946  252945
SHELL /   198402     102  252670  252671  252947  252946
SHELL /   198403     102  252671  252672  252948  252947
SHELL /   198404     102  252672  252673  252949  252948
SHELL /   198405     102  252673  252674  252950  252949
SHELL /   198406     102  252674  252675  252951  252950
SHELL /   198407     102  252675  252676  252952  252951
SHELL /   198408     102  252676  252677  252953  252952
SHELL /   198409     102  252677  252678  252954  252953
SHELL /   198410     102  252678  252679  252955  252954
SHELL /   198411     102  252679  252680  252956  252955
SHELL /   198412     102  252680  252681  252957  252956
SHELL /   198413     102  252681  252682  252958  252957
SHELL /   198414     102  252682  252683  252959  252958
SHELL /   198415     102  252683  252684  252960  252959
SHELL /   198416     102  252684  252685  252961  252960
SHELL /   198417     102  252685  252686  252962  252961
SHELL /   198418     102  252686  252687  252963  252962
SHELL /   198419     102  252687  252688  252964  252963
SHELL /   198420     102  252688  252689  252965  252964
SHELL /   198421     102  252689  252690  252966  252965
SHELL /   198422     102  252690  252691  252967  252966
SHELL /   198423     102  252691  252692  252968  252967
SHELL /   198424     102  252692  252693  252969  252968
SHELL /   198425     102  252693  252694  252970  252969
SHELL /   198426     102  252694  252695  252971  252970
SHELL /   198427     102  252695  252696  252972  252971
SHELL /   198428     102  252696  252697  252973  252972
SHELL /   198429     102  252697  252698  252974  252973
SHELL /   198430     102  252698  252699  252975  252974
SHELL /   198431     102  252699  252700  252976  252975
SHELL /   198432     102  252700  252701  252977  252976
SHELL /   198433     102  252701  252702  252978  252977
SHELL /   198434     102  252702  252703  252979  252978
SHELL /   198435     102  252703  252704  252980  252979
SHELL /   198436     102  252704  252705  252981  252980
SHELL /   198437     102  252705  252706  252982  252981
SHELL /   198438     102  252706  252707  252983  252982
SHELL /   198439     102  252707  252708  252984  252983
SHELL /   198440     102  252708  252709  252985  252984
SHELL /   198441     102  252709  252710  252986  252985
SHELL /   198442     102  252710  252711  252987  252986
SHELL /   198443     102  252711  252712  252988  252987
SHELL /   198444     102  252712  252713  252989  252988
SHELL /   198445     102  252713  252714  252990  252989
SHELL /   198446     102  252714  252715  252991  252990
SHELL /   198447     102  252715  252716  252992  252991
SHELL /   198448     102  252716  252717  252993  252992
SHELL /   198449     102  252717  252718  252994  252993
SHELL /   198450     102  252720  252719  252995  252996
SHELL /   198451     102  252719  252721  252997  252995
SHELL /   198452     102  252721  252722  252998  252997
SHELL /   198453     102  252722  252723  252999  252998
SHELL /   198454     102  252723  252724  253000  252999
SHELL /   198455     102  252724  252725  253001  253000
SHELL /   198456     102  252725  252726  253002  253001
SHELL /   198457     102  252726  252727  253003  253002
SHELL /   198458     102  252727  252728  253004  253003
SHELL /   198459     102  252728  252729  253005  253004
SHELL /   198460     102  252729  252730  253006  253005
SHELL /   198461     102  252730  252731  253007  253006
SHELL /   198462     102  252731  252732  253008  253007
SHELL /   198463     102  252732  252733  253009  253008
SHELL /   198464     102  252733  252734  253010  253009
SHELL /   198465     102  252734  252735  253011  253010
SHELL /   198466     102  252735  252736  253012  253011
SHELL /   198467     102  252736  252737  253013  253012
SHELL /   198468     102  252737  252738  253014  253013
SHELL /   198469     102  252738  252739  253015  253014
SHELL /   198470     102  252739  252740  253016  253015
SHELL /   198471     102  252740  252741  253017  253016
SHELL /   198472     102  252741  252742  253018  253017
SHELL /   198473     102  252742  252743  253019  253018
SHELL /   198474     102  252743  252744  253020  253019
SHELL /   198475     102  252744  252745  253021  253020
SHELL /   198476     102  252745  252746  253022  253021
SHELL /   198477     102  252746  252747  253023  253022
SHELL /   198478     102  252747  252748  253024  253023
SHELL /   198479     102  252748  252749  253025  253024
SHELL /   198480     102  252749  252750  253026  253025
SHELL /   198481     102  252750  252751  253027  253026
SHELL /   198482     102  252751  252752  253028  253027
SHELL /   198483     102  252752  252753  253029  253028
SHELL /   198484     102  252753  252754  253030  253029
SHELL /   198485     102  252754  252755  253031  253030
SHELL /   198486     102  252755  252756  253032  253031
SHELL /   198487     102  252756  252757  253033  253032
SHELL /   198488     102  252757  252758  253034  253033
SHELL /   198489     102  252758  252759  253035  253034
SHELL /   198490     102  252759  252760  253036  253035
SHELL /   198491     102  252760  252761  253037  253036
SHELL /   198492     102  252761  252762  253038  253037
SHELL /   198493     102  252762  252763  253039  253038
SHELL /   198494     102  252763  252764  253040  253039
SHELL /   198495     102  252764  252765  253041  253040
SHELL /   198496     102  252765  252766  253042  253041
SHELL /   198497     102  252766  252767  253043  253042
SHELL /   198498     102  252767  252768  253044  253043
SHELL /   198499     102  252768  252769  253045  253044
SHELL /   198500     102  252769  252770  253046  253045
SHELL /   198501     102  252770  252771  253047  253046
SHELL /   198502     102  252771  252772  253048  253047
SHELL /   198503     102  252772  252773  253049  253048
SHELL /   198504     102  252773  252774  253050  253049
SHELL /   198505     102  252774  252775  253051  253050
SHELL /   198506     102  252775  252776  253052  253051
SHELL /   198507     102  252776  252777  253053  253052
SHELL /   198508     102  252777  252778  253054  253053
SHELL /   198509     102  252778  252779  253055  253054
SHELL /   198510     102  252779  252780  253056  253055
SHELL /   198511     102  252780  252781  253057  253056
SHELL /   198512     102  252781  252782  253058  253057
SHELL /   198513     102  252782  252783  253059  253058
SHELL /   198514     102  252783  252784  253060  253059
SHELL /   198515     102  252784  252785  253061  253060
SHELL /   198516     102  252785  252786  253062  253061
SHELL /   198517     102  252786  252787  253063  253062
SHELL /   198518     102  252787  252788  253064  253063
SHELL /   198519     102  252788  252789  253065  253064
SHELL /   198520     102  252789  252790  253066  253065
SHELL /   198521     102  252790  252791  253067  253066
SHELL /   198522     102  252791  252792  253068  253067
SHELL /   198523     102  252792  252793  253069  253068
SHELL /   198524     102  252793  252794  253070  253069
SHELL /   198525     102  252794  252795  253071  253070
SHELL /   198526     102  252795  252796  253072  253071
SHELL /   198527     102  252796  252797  253073  253072
SHELL /   198528     102  252797  252798  253074  253073
SHELL /   198529     102  252798  252799  253075  253074
SHELL /   198530     102  252799  252800  253076  253075
SHELL /   198531     102  252800  252801  253077  253076
SHELL /   198532     102  252801  252802  253078  253077
SHELL /   198533     102  252802  252803  253079  253078
SHELL /   198534     102  252803  252804  253080  253079
SHELL /   198535     102  252804  252805  253081  253080
SHELL /   198536     102  252805  252806  253082  253081
SHELL /   198537     102  252806  252807  253083  253082
SHELL /   198538     102  252807  252808  253084  253083
SHELL /   198539     102  252808  252809  253085  253084
SHELL /   198540     102  252809  252810  253086  253085
SHELL /   198541     102  252810  252811  253087  253086
SHELL /   198542     102  252811  252812  253088  253087
SHELL /   198543     102  252812  252813  253089  253088
SHELL /   198544     102  252813  252814  253090  253089
SHELL /   198545     102  252814  252815  253091  253090
SHELL /   198546     102  252815  252816  253092  253091
SHELL /   198547     102  252816  252817  253093  253092
SHELL /   198548     102  252817  252818  253094  253093
SHELL /   198549     102  252818  252819  253095  253094
SHELL /   198550     102  252819  252820  253096  253095
SHELL /   198551     102  252820  252821  253097  253096
SHELL /   198552     102  252821  252822  253098  253097
SHELL /   198553     102  252822  252823  253099  253098
SHELL /   198554     102  252823  252824  253100  253099
SHELL /   198555     102  252824  252825  253101  253100
SHELL /   198556     102  252825  252826  253102  253101
SHELL /   198557     102  252826  252827  253103  253102
SHELL /   198558     102  252827  252828  253104  253103
SHELL /   198559     102  252828  252829  253105  253104
SHELL /   198560     102  252829  252830  253106  253105
SHELL /   198561     102  252830  252831  253107  253106
SHELL /   198562     102  252831  252832  253108  253107
SHELL /   198563     102  252832  252833  253109  253108
SHELL /   198564     102  252833  252834  253110  253109
SHELL /   198565     102  252834  252835  253111  253110
SHELL /   198566     102  252835  252836  253112  253111
SHELL /   198567     102  252836  252837  253113  253112
SHELL /   198568     102  252837  252838  253114  253113
SHELL /   198569     102  252838  252839  253115  253114
SHELL /   198570     102  252839  252840  253116  253115
SHELL /   198571     102  252840  252841  253117  253116
SHELL /   198572     102  252841  252842  253118  253117
SHELL /   198573     102  252842  252843  253119  253118
SHELL /   198574     102  252843  252844  253120  253119
SHELL /   198575     102  252844  252845  253121  253120
SHELL /   198576     102  252845  252846  253122  253121
SHELL /   198577     102  252846  252847  253123  253122
SHELL /   198578     102  252847  252848  253124  253123
SHELL /   198579     102  252848  252849  253125  253124
SHELL /   198580     102  252849  252850  253126  253125
SHELL /   198581     102  252850  252851  253127  253126
SHELL /   198582     102  252851  252852  253128  253127
SHELL /   198583     102  252852  252853  253129  253128
SHELL /   198584     102  252853  252854  253130  253129
SHELL /   198585     102  252854  252855  253131  253130
SHELL /   198586     102  252855  252856  253132  253131
SHELL /   198587     102  252856  252857  253133  253132
SHELL /   198588     102  252857  252858  253134  253133
SHELL /   198589     102  252858  252859  253135  253134
SHELL /   198590     102  252859  252860  253136  253135
SHELL /   198591     102  252860  252861  253137  253136
SHELL /   198592     102  252861  252862  253138  253137
SHELL /   198593     102  252862  252863  253139  253138
SHELL /   198594     102  252863  252864  253140  253139
SHELL /   198595     102  252864  252865  253141  253140
SHELL /   198596     102  252865  252866  253142  253141
SHELL /   198597     102  252866  252867  253143  253142
SHELL /   198598     102  252867  252868  253144  253143
SHELL /   198599     102  252868  252869  253145  253144
SHELL /   198600     102  252869  252870  253146  253145
SHELL /   198601     102  252870  252871  253147  253146
SHELL /   198602     102  252871  252872  253148  253147
SHELL /   198603     102  252872  252873  253149  253148
SHELL /   198604     102  252873  252874  253150  253149
SHELL /   198605     102  252874  252875  253151  253150
SHELL /   198606     102  252875  252876  253152  253151
SHELL /   198607     102  252876  252877  253153  253152
SHELL /   198608     102  252877  252878  253154  253153
SHELL /   198609     102  252878  252879  253155  253154
SHELL /   198610     102  252879  252880  253156  253155
SHELL /   198611     102  252880  252881  253157  253156
SHELL /   198612     102  252881  252882  253158  253157
SHELL /   198613     102  252882  252883  253159  253158
SHELL /   198614     102  252883  252884  253160  253159
SHELL /   198615     102  252884  252885  253161  253160
SHELL /   198616     102  252885  252886  253162  253161
SHELL /   198617     102  252886  252887  253163  253162
SHELL /   198618     102  252887  252888  253164  253163
SHELL /   198619     102  252888  252889  253165  253164
SHELL /   198620     102  252889  252890  253166  253165
SHELL /   198621     102  252890  252891  253167  253166
SHELL /   198622     102  252891  252892  253168  253167
SHELL /   198623     102  252892  252893  253169  253168
SHELL /   198624     102  252893  252894  253170  253169
SHELL /   198625     102  252894  252895  253171  253170
SHELL /   198626     102  252895  252896  253172  253171
SHELL /   198627     102  252896  252897  253173  253172
SHELL /   198628     102  252897  252898  253174  253173
SHELL /   198629     102  252898  252899  253175  253174
SHELL /   198630     102  252899  252900  253176  253175
SHELL /   198631     102  252900  252901  253177  253176
SHELL /   198632     102  252901  252902  253178  253177
SHELL /   198633     102  252902  252903  253179  253178
SHELL /   198634     102  252903  252904  253180  253179
SHELL /   198635     102  252904  252905  253181  253180
SHELL /   198636     102  252905  252906  253182  253181
SHELL /   198637     102  252906  252907  253183  253182
SHELL /   198638     102  252907  252908  253184  253183
SHELL /   198639     102  252908  252909  253185  253184
SHELL /   198640     102  252909  252910  253186  253185
SHELL /   198641     102  252910  252911  253187  253186
SHELL /   198642     102  252911  252912  253188  253187
SHELL /   198643     102  252912  252913  253189  253188
SHELL /   198644     102  252913  252914  253190  253189
SHELL /   198645     102  252914  252915  253191  253190
SHELL /   198646     102  252915  252916  253192  253191
SHELL /   198647     102  252916  252917  253193  253192
SHELL /   198648     102  252917  252918  253194  253193
SHELL /   198649     102  252918  252919  253195  253194
SHELL /   198650     102  252919  252920  253196  253195
SHELL /   198651     102  252920  252921  253197  253196
SHELL /   198652     102  252921  252922  253198  253197
SHELL /   198653     102  252922  252923  253199  253198
SHELL /   198654     102  252923  252924  253200  253199
SHELL /   198655     102  252924  252925  253201  253200
SHELL /   198656     102  252925  252926  253202  253201
SHELL /   198657     102  252926  252927  253203  253202
SHELL /   198658     102  252927  252928  253204  253203
SHELL /   198659     102  252928  252929  253205  253204
SHELL /   198660     102  252929  252930  253206  253205
SHELL /   198661     102  252930  252931  253207  253206
SHELL /   198662     102  252931  252932  253208  253207
SHELL /   198663     102  252932  252933  253209  253208
SHELL /   198664     102  252933  252934  253210  253209
SHELL /   198665     102  252934  252935  253211  253210
SHELL /   198666     102  252935  252936  253212  253211
SHELL /   198667     102  252936  252937  253213  253212
SHELL /   198668     102  252937  252938  253214  253213
SHELL /   198669     102  252938  252939  253215  253214
SHELL /   198670     102  252939  252940  253216  253215
SHELL /   198671     102  252940  252941  253217  253216
SHELL /   198672     102  252941  252942  253218  253217
SHELL /   198673     102  252942  252943  253219  253218
SHELL /   198674     102  252943  252944  253220  253219
SHELL /   198675     102  252944  252945  253221  253220
SHELL /   198676     102  252945  252946  253222  253221
SHELL /   198677     102  252946  252947  253223  253222
SHELL /   198678     102  252947  252948  253224  253223
SHELL /   198679     102  252948  252949  253225  253224
SHELL /   198680     102  252949  252950  253226  253225
SHELL /   198681     102  252950  252951  253227  253226
SHELL /   198682     102  252951  252952  253228  253227
SHELL /   198683     102  252952  252953  253229  253228
SHELL /   198684     102  252953  252954  253230  253229
SHELL /   198685     102  252954  252955  253231  253230
SHELL /   198686     102  252955  252956  253232  253231
SHELL /   198687     102  252956  252957  253233  253232
SHELL /   198688     102  252957  252958  253234  253233
SHELL /   198689     102  252958  252959  253235  253234
SHELL /   198690     102  252959  252960  253236  253235
SHELL /   198691     102  252960  252961  253237  253236
SHELL /   198692     102  252961  252962  253238  253237
SHELL /   198693     102  252962  252963  253239  253238
SHELL /   198694     102  252963  252964  253240  253239
SHELL /   198695     102  252964  252965  253241  253240
SHELL /   198696     102  252965  252966  253242  253241
SHELL /   198697     102  252966  252967  253243  253242
SHELL /   198698     102  252967  252968  253244  253243
SHELL /   198699     102  252968  252969  253245  253244
SHELL /   198700     102  252969  252970  253246  253245
SHELL /   198701     102  252970  252971  253247  253246
SHELL /   198702     102  252971  252972  253248  253247
SHELL /   198703     102  252972  252973  253249  253248
SHELL /   198704     102  252973  252974  253250  253249
SHELL /   198705     102  252974  252975  253251  253250
SHELL /   198706     102  252975  252976  253252  253251
SHELL /   198707     102  252976  252977  253253  253252
SHELL /   198708     102  252977  252978  253254  253253
SHELL /   198709     102  252978  252979  253255  253254
SHELL /   198710     102  252979  252980  253256  253255
SHELL /   198711     102  252980  252981  253257  253256
SHELL /   198712     102  252981  252982  253258  253257
SHELL /   198713     102  252982  252983  253259  253258
SHELL /   198714     102  252983  252984  253260  253259
SHELL /   198715     102  252984  252985  253261  253260
SHELL /   198716     102  252985  252986  253262  253261
SHELL /   198717     102  252986  252987  253263  253262
SHELL /   198718     102  252987  252988  253264  253263
SHELL /   198719     102  252988  252989  253265  253264
SHELL /   198720     102  252989  252990  253266  253265
SHELL /   198721     102  252990  252991  253267  253266
SHELL /   198722     102  252991  252992  253268  253267
SHELL /   198723     102  252992  252993  253269  253268
SHELL /   198724     102  252993  252994  253270  253269
SHELL /   198725     102  252996  252995  253271  253272
SHELL /   198726     102  252995  252997  253273  253271
SHELL /   198727     102  252997  252998  253274  253273
SHELL /   198728     102  252998  252999  253275  253274
SHELL /   198729     102  252999  253000  253276  253275
SHELL /   198730     102  253000  253001  253277  253276
SHELL /   198731     102  253001  253002  253278  253277
SHELL /   198732     102  253002  253003  253279  253278
SHELL /   198733     102  253003  253004  253280  253279
SHELL /   198734     102  253004  253005  253281  253280
SHELL /   198735     102  253005  253006  253282  253281
SHELL /   198736     102  253006  253007  253283  253282
SHELL /   198737     102  253007  253008  253284  253283
SHELL /   198738     102  253008  253009  253285  253284
SHELL /   198739     102  253009  253010  253286  253285
SHELL /   198740     102  253010  253011  253287  253286
SHELL /   198741     102  253011  253012  253288  253287
SHELL /   198742     102  253012  253013  253289  253288
SHELL /   198743     102  253013  253014  253290  253289
SHELL /   198744     102  253014  253015  253291  253290
SHELL /   198745     102  253015  253016  253292  253291
SHELL /   198746     102  253016  253017  253293  253292
SHELL /   198747     102  253017  253018  253294  253293
SHELL /   198748     102  253018  253019  253295  253294
SHELL /   198749     102  253019  253020  253296  253295
SHELL /   198750     102  253020  253021  253297  253296
SHELL /   198751     102  253021  253022  253298  253297
SHELL /   198752     102  253022  253023  253299  253298
SHELL /   198753     102  253023  253024  253300  253299
SHELL /   198754     102  253024  253025  253301  253300
SHELL /   198755     102  253025  253026  253302  253301
SHELL /   198756     102  253026  253027  253303  253302
SHELL /   198757     102  253027  253028  253304  253303
SHELL /   198758     102  253028  253029  253305  253304
SHELL /   198759     102  253029  253030  253306  253305
SHELL /   198760     102  253030  253031  253307  253306
SHELL /   198761     102  253031  253032  253308  253307
SHELL /   198762     102  253032  253033  253309  253308
SHELL /   198763     102  253033  253034  253310  253309
SHELL /   198764     102  253034  253035  253311  253310
SHELL /   198765     102  253035  253036  253312  253311
SHELL /   198766     102  253036  253037  253313  253312
SHELL /   198767     102  253037  253038  253314  253313
SHELL /   198768     102  253038  253039  253315  253314
SHELL /   198769     102  253039  253040  253316  253315
SHELL /   198770     102  253040  253041  253317  253316
SHELL /   198771     102  253041  253042  253318  253317
SHELL /   198772     102  253042  253043  253319  253318
SHELL /   198773     102  253043  253044  253320  253319
SHELL /   198774     102  253044  253045  253321  253320
SHELL /   198775     102  253045  253046  253322  253321
SHELL /   198776     102  253046  253047  253323  253322
SHELL /   198777     102  253047  253048  253324  253323
SHELL /   198778     102  253048  253049  253325  253324
SHELL /   198779     102  253049  253050  253326  253325
SHELL /   198780     102  253050  253051  253327  253326
SHELL /   198781     102  253051  253052  253328  253327
SHELL /   198782     102  253052  253053  253329  253328
SHELL /   198783     102  253053  253054  253330  253329
SHELL /   198784     102  253054  253055  253331  253330
SHELL /   198785     102  253055  253056  253332  253331
SHELL /   198786     102  253056  253057  253333  253332
SHELL /   198787     102  253057  253058  253334  253333
SHELL /   198788     102  253058  253059  253335  253334
SHELL /   198789     102  253059  253060  253336  253335
SHELL /   198790     102  253060  253061  253337  253336
SHELL /   198791     102  253061  253062  253338  253337
SHELL /   198792     102  253062  253063  253339  253338
SHELL /   198793     102  253063  253064  253340  253339
SHELL /   198794     102  253064  253065  253341  253340
SHELL /   198795     102  253065  253066  253342  253341
SHELL /   198796     102  253066  253067  253343  253342
SHELL /   198797     102  253067  253068  253344  253343
SHELL /   198798     102  253068  253069  253345  253344
SHELL /   198799     102  253069  253070  253346  253345
SHELL /   198800     102  253070  253071  253347  253346
SHELL /   198801     102  253071  253072  253348  253347
SHELL /   198802     102  253072  253073  253349  253348
SHELL /   198803     102  253073  253074  253350  253349
SHELL /   198804     102  253074  253075  253351  253350
SHELL /   198805     102  253075  253076  253352  253351
SHELL /   198806     102  253076  253077  253353  253352
SHELL /   198807     102  253077  253078  253354  253353
SHELL /   198808     102  253078  253079  253355  253354
SHELL /   198809     102  253079  253080  253356  253355
SHELL /   198810     102  253080  253081  253357  253356
SHELL /   198811     102  253081  253082  253358  253357
SHELL /   198812     102  253082  253083  253359  253358
SHELL /   198813     102  253083  253084  253360  253359
SHELL /   198814     102  253084  253085  253361  253360
SHELL /   198815     102  253085  253086  253362  253361
SHELL /   198816     102  253086  253087  253363  253362
SHELL /   198817     102  253087  253088  253364  253363
SHELL /   198818     102  253088  253089  253365  253364
SHELL /   198819     102  253089  253090  253366  253365
SHELL /   198820     102  253090  253091  253367  253366
SHELL /   198821     102  253091  253092  253368  253367
SHELL /   198822     102  253092  253093  253369  253368
SHELL /   198823     102  253093  253094  253370  253369
SHELL /   198824     102  253094  253095  253371  253370
SHELL /   198825     102  253095  253096  253372  253371
SHELL /   198826     102  253096  253097  253373  253372
SHELL /   198827     102  253097  253098  253374  253373
SHELL /   198828     102  253098  253099  253375  253374
SHELL /   198829     102  253099  253100  253376  253375
SHELL /   198830     102  253100  253101  253377  253376
SHELL /   198831     102  253101  253102  253378  253377
SHELL /   198832     102  253102  253103  253379  253378
SHELL /   198833     102  253103  253104  253380  253379
SHELL /   198834     102  253104  253105  253381  253380
SHELL /   198835     102  253105  253106  253382  253381
SHELL /   198836     102  253106  253107  253383  253382
SHELL /   198837     102  253107  253108  253384  253383
SHELL /   198838     102  253108  253109  253385  253384
SHELL /   198839     102  253109  253110  253386  253385
SHELL /   198840     102  253110  253111  253387  253386
SHELL /   198841     102  253111  253112  253388  253387
SHELL /   198842     102  253112  253113  253389  253388
SHELL /   198843     102  253113  253114  253390  253389
SHELL /   198844     102  253114  253115  253391  253390
SHELL /   198845     102  253115  253116  253392  253391
SHELL /   198846     102  253116  253117  253393  253392
SHELL /   198847     102  253117  253118  253394  253393
SHELL /   198848     102  253118  253119  253395  253394
SHELL /   198849     102  253119  253120  253396  253395
SHELL /   198850     102  253120  253121  253397  253396
SHELL /   198851     102  253121  253122  253398  253397
SHELL /   198852     102  253122  253123  253399  253398
SHELL /   198853     102  253123  253124  253400  253399
SHELL /   198854     102  253124  253125  253401  253400
SHELL /   198855     102  253125  253126  253402  253401
SHELL /   198856     102  253126  253127  253403  253402
SHELL /   198857     102  253127  253128  253404  253403
SHELL /   198858     102  253128  253129  253405  253404
SHELL /   198859     102  253129  253130  253406  253405
SHELL /   198860     102  253130  253131  253407  253406
SHELL /   198861     102  253131  253132  253408  253407
SHELL /   198862     102  253132  253133  253409  253408
SHELL /   198863     102  253133  253134  253410  253409
SHELL /   198864     102  253134  253135  253411  253410
SHELL /   198865     102  253135  253136  253412  253411
SHELL /   198866     102  253136  253137  253413  253412
SHELL /   198867     102  253137  253138  253414  253413
SHELL /   198868     102  253138  253139  253415  253414
SHELL /   198869     102  253139  253140  253416  253415
SHELL /   198870     102  253140  253141  253417  253416
SHELL /   198871     102  253141  253142  253418  253417
SHELL /   198872     102  253142  253143  253419  253418
SHELL /   198873     102  253143  253144  253420  253419
SHELL /   198874     102  253144  253145  253421  253420
SHELL /   198875     102  253145  253146  253422  253421
SHELL /   198876     102  253146  253147  253423  253422
SHELL /   198877     102  253147  253148  253424  253423
SHELL /   198878     102  253148  253149  253425  253424
SHELL /   198879     102  253149  253150  253426  253425
SHELL /   198880     102  253150  253151  253427  253426
SHELL /   198881     102  253151  253152  253428  253427
SHELL /   198882     102  253152  253153  253429  253428
SHELL /   198883     102  253153  253154  253430  253429
SHELL /   198884     102  253154  253155  253431  253430
SHELL /   198885     102  253155  253156  253432  253431
SHELL /   198886     102  253156  253157  253433  253432
SHELL /   198887     102  253157  253158  253434  253433
SHELL /   198888     102  253158  253159  253435  253434
SHELL /   198889     102  253159  253160  253436  253435
SHELL /   198890     102  253160  253161  253437  253436
SHELL /   198891     102  253161  253162  253438  253437
SHELL /   198892     102  253162  253163  253439  253438
SHELL /   198893     102  253163  253164  253440  253439
SHELL /   198894     102  253164  253165  253441  253440
SHELL /   198895     102  253165  253166  253442  253441
SHELL /   198896     102  253166  253167  253443  253442
SHELL /   198897     102  253167  253168  253444  253443
SHELL /   198898     102  253168  253169  253445  253444
SHELL /   198899     102  253169  253170  253446  253445
SHELL /   198900     102  253170  253171  253447  253446
SHELL /   198901     102  253171  253172  253448  253447
SHELL /   198902     102  253172  253173  253449  253448
SHELL /   198903     102  253173  253174  253450  253449
SHELL /   198904     102  253174  253175  253451  253450
SHELL /   198905     102  253175  253176  253452  253451
SHELL /   198906     102  253176  253177  253453  253452
SHELL /   198907     102  253177  253178  253454  253453
SHELL /   198908     102  253178  253179  253455  253454
SHELL /   198909     102  253179  253180  253456  253455
SHELL /   198910     102  253180  253181  253457  253456
SHELL /   198911     102  253181  253182  253458  253457
SHELL /   198912     102  253182  253183  253459  253458
SHELL /   198913     102  253183  253184  253460  253459
SHELL /   198914     102  253184  253185  253461  253460
SHELL /   198915     102  253185  253186  253462  253461
SHELL /   198916     102  253186  253187  253463  253462
SHELL /   198917     102  253187  253188  253464  253463
SHELL /   198918     102  253188  253189  253465  253464
SHELL /   198919     102  253189  253190  253466  253465
SHELL /   198920     102  253190  253191  253467  253466
SHELL /   198921     102  253191  253192  253468  253467
SHELL /   198922     102  253192  253193  253469  253468
SHELL /   198923     102  253193  253194  253470  253469
SHELL /   198924     102  253194  253195  253471  253470
SHELL /   198925     102  253195  253196  253472  253471
SHELL /   198926     102  253196  253197  253473  253472
SHELL /   198927     102  253197  253198  253474  253473
SHELL /   198928     102  253198  253199  253475  253474
SHELL /   198929     102  253199  253200  253476  253475
SHELL /   198930     102  253200  253201  253477  253476
SHELL /   198931     102  253201  253202  253478  253477
SHELL /   198932     102  253202  253203  253479  253478
SHELL /   198933     102  253203  253204  253480  253479
SHELL /   198934     102  253204  253205  253481  253480
SHELL /   198935     102  253205  253206  253482  253481
SHELL /   198936     102  253206  253207  253483  253482
SHELL /   198937     102  253207  253208  253484  253483
SHELL /   198938     102  253208  253209  253485  253484
SHELL /   198939     102  253209  253210  253486  253485
SHELL /   198940     102  253210  253211  253487  253486
SHELL /   198941     102  253211  253212  253488  253487
SHELL /   198942     102  253212  253213  253489  253488
SHELL /   198943     102  253213  253214  253490  253489
SHELL /   198944     102  253214  253215  253491  253490
SHELL /   198945     102  253215  253216  253492  253491
SHELL /   198946     102  253216  253217  253493  253492
SHELL /   198947     102  253217  253218  253494  253493
SHELL /   198948     102  253218  253219  253495  253494
SHELL /   198949     102  253219  253220  253496  253495
SHELL /   198950     102  253220  253221  253497  253496
SHELL /   198951     102  253221  253222  253498  253497
SHELL /   198952     102  253222  253223  253499  253498
SHELL /   198953     102  253223  253224  253500  253499
SHELL /   198954     102  253224  253225  253501  253500
SHELL /   198955     102  253225  253226  253502  253501
SHELL /   198956     102  253226  253227  253503  253502
SHELL /   198957     102  253227  253228  253504  253503
SHELL /   198958     102  253228  253229  253505  253504
SHELL /   198959     102  253229  253230  253506  253505
SHELL /   198960     102  253230  253231  253507  253506
SHELL /   198961     102  253231  253232  253508  253507
SHELL /   198962     102  253232  253233  253509  253508
SHELL /   198963     102  253233  253234  253510  253509
SHELL /   198964     102  253234  253235  253511  253510
SHELL /   198965     102  253235  253236  253512  253511
SHELL /   198966     102  253236  253237  253513  253512
SHELL /   198967     102  253237  253238  253514  253513
SHELL /   198968     102  253238  253239  253515  253514
SHELL /   198969     102  253239  253240  253516  253515
SHELL /   198970     102  253240  253241  253517  253516
SHELL /   198971     102  253241  253242  253518  253517
SHELL /   198972     102  253242  253243  253519  253518
SHELL /   198973     102  253243  253244  253520  253519
SHELL /   198974     102  253244  253245  253521  253520
SHELL /   198975     102  253245  253246  253522  253521
SHELL /   198976     102  253246  253247  253523  253522
SHELL /   198977     102  253247  253248  253524  253523
SHELL /   198978     102  253248  253249  253525  253524
SHELL /   198979     102  253249  253250  253526  253525
SHELL /   198980     102  253250  253251  253527  253526
SHELL /   198981     102  253251  253252  253528  253527
SHELL /   198982     102  253252  253253  253529  253528
SHELL /   198983     102  253253  253254  253530  253529
SHELL /   198984     102  253254  253255  253531  253530
SHELL /   198985     102  253255  253256  253532  253531
SHELL /   198986     102  253256  253257  253533  253532
SHELL /   198987     102  253257  253258  253534  253533
SHELL /   198988     102  253258  253259  253535  253534
SHELL /   198989     102  253259  253260  253536  253535
SHELL /   198990     102  253260  253261  253537  253536
SHELL /   198991     102  253261  253262  253538  253537
SHELL /   198992     102  253262  253263  253539  253538
SHELL /   198993     102  253263  253264  253540  253539
SHELL /   198994     102  253264  253265  253541  253540
SHELL /   198995     102  253265  253266  253542  253541
SHELL /   198996     102  253266  253267  253543  253542
SHELL /   198997     102  253267  253268  253544  253543
SHELL /   198998     102  253268  253269  253545  253544
SHELL /   198999     102  253269  253270  253546  253545
SHELL /   199000     102  253272  253271  253547  253548
SHELL /   199001     102  253271  253273  253549  253547
SHELL /   199002     102  253273  253274  253550  253549
SHELL /   199003     102  253274  253275  253551  253550
SHELL /   199004     102  253275  253276  253552  253551
SHELL /   199005     102  253276  253277  253553  253552
SHELL /   199006     102  253277  253278  253554  253553
SHELL /   199007     102  253278  253279  253555  253554
SHELL /   199008     102  253279  253280  253556  253555
SHELL /   199009     102  253280  253281  253557  253556
SHELL /   199010     102  253281  253282  253558  253557
SHELL /   199011     102  253282  253283  253559  253558
SHELL /   199012     102  253283  253284  253560  253559
SHELL /   199013     102  253284  253285  253561  253560
SHELL /   199014     102  253285  253286  253562  253561
SHELL /   199015     102  253286  253287  253563  253562
SHELL /   199016     102  253287  253288  253564  253563
SHELL /   199017     102  253288  253289  253565  253564
SHELL /   199018     102  253289  253290  253566  253565
SHELL /   199019     102  253290  253291  253567  253566
SHELL /   199020     102  253291  253292  253568  253567
SHELL /   199021     102  253292  253293  253569  253568
SHELL /   199022     102  253293  253294  253570  253569
SHELL /   199023     102  253294  253295  253571  253570
SHELL /   199024     102  253295  253296  253572  253571
SHELL /   199025     102  253296  253297  253573  253572
SHELL /   199026     102  253297  253298  253574  253573
SHELL /   199027     102  253298  253299  253575  253574
SHELL /   199028     102  253299  253300  253576  253575
SHELL /   199029     102  253300  253301  253577  253576
SHELL /   199030     102  253301  253302  253578  253577
SHELL /   199031     102  253302  253303  253579  253578
SHELL /   199032     102  253303  253304  253580  253579
SHELL /   199033     102  253304  253305  253581  253580
SHELL /   199034     102  253305  253306  253582  253581
SHELL /   199035     102  253306  253307  253583  253582
SHELL /   199036     102  253307  253308  253584  253583
SHELL /   199037     102  253308  253309  253585  253584
SHELL /   199038     102  253309  253310  253586  253585
SHELL /   199039     102  253310  253311  253587  253586
SHELL /   199040     102  253311  253312  253588  253587
SHELL /   199041     102  253312  253313  253589  253588
SHELL /   199042     102  253313  253314  253590  253589
SHELL /   199043     102  253314  253315  253591  253590
SHELL /   199044     102  253315  253316  253592  253591
SHELL /   199045     102  253316  253317  253593  253592
SHELL /   199046     102  253317  253318  253594  253593
SHELL /   199047     102  253318  253319  253595  253594
SHELL /   199048     102  253319  253320  253596  253595
SHELL /   199049     102  253320  253321  253597  253596
SHELL /   199050     102  253321  253322  253598  253597
SHELL /   199051     102  253322  253323  253599  253598
SHELL /   199052     102  253323  253324  253600  253599
SHELL /   199053     102  253324  253325  253601  253600
SHELL /   199054     102  253325  253326  253602  253601
SHELL /   199055     102  253326  253327  253603  253602
SHELL /   199056     102  253327  253328  253604  253603
SHELL /   199057     102  253328  253329  253605  253604
SHELL /   199058     102  253329  253330  253606  253605
SHELL /   199059     102  253330  253331  253607  253606
SHELL /   199060     102  253331  253332  253608  253607
SHELL /   199061     102  253332  253333  253609  253608
SHELL /   199062     102  253333  253334  253610  253609
SHELL /   199063     102  253334  253335  253611  253610
SHELL /   199064     102  253335  253336  253612  253611
SHELL /   199065     102  253336  253337  253613  253612
SHELL /   199066     102  253337  253338  253614  253613
SHELL /   199067     102  253338  253339  253615  253614
SHELL /   199068     102  253339  253340  253616  253615
SHELL /   199069     102  253340  253341  253617  253616
SHELL /   199070     102  253341  253342  253618  253617
SHELL /   199071     102  253342  253343  253619  253618
SHELL /   199072     102  253343  253344  253620  253619
SHELL /   199073     102  253344  253345  253621  253620
SHELL /   199074     102  253345  253346  253622  253621
SHELL /   199075     102  253346  253347  253623  253622
SHELL /   199076     102  253347  253348  253624  253623
SHELL /   199077     102  253348  253349  253625  253624
SHELL /   199078     102  253349  253350  253626  253625
SHELL /   199079     102  253350  253351  253627  253626
SHELL /   199080     102  253351  253352  253628  253627
SHELL /   199081     102  253352  253353  253629  253628
SHELL /   199082     102  253353  253354  253630  253629
SHELL /   199083     102  253354  253355  253631  253630
SHELL /   199084     102  253355  253356  253632  253631
SHELL /   199085     102  253356  253357  253633  253632
SHELL /   199086     102  253357  253358  253634  253633
SHELL /   199087     102  253358  253359  253635  253634
SHELL /   199088     102  253359  253360  253636  253635
SHELL /   199089     102  253360  253361  253637  253636
SHELL /   199090     102  253361  253362  253638  253637
SHELL /   199091     102  253362  253363  253639  253638
SHELL /   199092     102  253363  253364  253640  253639
SHELL /   199093     102  253364  253365  253641  253640
SHELL /   199094     102  253365  253366  253642  253641
SHELL /   199095     102  253366  253367  253643  253642
SHELL /   199096     102  253367  253368  253644  253643
SHELL /   199097     102  253368  253369  253645  253644
SHELL /   199098     102  253369  253370  253646  253645
SHELL /   199099     102  253370  253371  253647  253646
SHELL /   199100     102  253371  253372  253648  253647
SHELL /   199101     102  253372  253373  253649  253648
SHELL /   199102     102  253373  253374  253650  253649
SHELL /   199103     102  253374  253375  253651  253650
SHELL /   199104     102  253375  253376  253652  253651
SHELL /   199105     102  253376  253377  253653  253652
SHELL /   199106     102  253377  253378  253654  253653
SHELL /   199107     102  253378  253379  253655  253654
SHELL /   199108     102  253379  253380  253656  253655
SHELL /   199109     102  253380  253381  253657  253656
SHELL /   199110     102  253381  253382  253658  253657
SHELL /   199111     102  253382  253383  253659  253658
SHELL /   199112     102  253383  253384  253660  253659
SHELL /   199113     102  253384  253385  253661  253660
SHELL /   199114     102  253385  253386  253662  253661
SHELL /   199115     102  253386  253387  253663  253662
SHELL /   199116     102  253387  253388  253664  253663
SHELL /   199117     102  253388  253389  253665  253664
SHELL /   199118     102  253389  253390  253666  253665
SHELL /   199119     102  253390  253391  253667  253666
SHELL /   199120     102  253391  253392  253668  253667
SHELL /   199121     102  253392  253393  253669  253668
SHELL /   199122     102  253393  253394  253670  253669
SHELL /   199123     102  253394  253395  253671  253670
SHELL /   199124     102  253395  253396  253672  253671
SHELL /   199125     102  253396  253397  253673  253672
SHELL /   199126     102  253397  253398  253674  253673
SHELL /   199127     102  253398  253399  253675  253674
SHELL /   199128     102  253399  253400  253676  253675
SHELL /   199129     102  253400  253401  253677  253676
SHELL /   199130     102  253401  253402  253678  253677
SHELL /   199131     102  253402  253403  253679  253678
SHELL /   199132     102  253403  253404  253680  253679
SHELL /   199133     102  253404  253405  253681  253680
SHELL /   199134     102  253405  253406  253682  253681
SHELL /   199135     102  253406  253407  253683  253682
SHELL /   199136     102  253407  253408  253684  253683
SHELL /   199137     102  253408  253409  253685  253684
SHELL /   199138     102  253409  253410  253686  253685
SHELL /   199139     102  253410  253411  253687  253686
SHELL /   199140     102  253411  253412  253688  253687
SHELL /   199141     102  253412  253413  253689  253688
SHELL /   199142     102  253413  253414  253690  253689
SHELL /   199143     102  253414  253415  253691  253690
SHELL /   199144     102  253415  253416  253692  253691
SHELL /   199145     102  253416  253417  253693  253692
SHELL /   199146     102  253417  253418  253694  253693
SHELL /   199147     102  253418  253419  253695  253694
SHELL /   199148     102  253419  253420  253696  253695
SHELL /   199149     102  253420  253421  253697  253696
SHELL /   199150     102  253421  253422  253698  253697
SHELL /   199151     102  253422  253423  253699  253698
SHELL /   199152     102  253423  253424  253700  253699
SHELL /   199153     102  253424  253425  253701  253700
SHELL /   199154     102  253425  253426  253702  253701
SHELL /   199155     102  253426  253427  253703  253702
SHELL /   199156     102  253427  253428  253704  253703
SHELL /   199157     102  253428  253429  253705  253704
SHELL /   199158     102  253429  253430  253706  253705
SHELL /   199159     102  253430  253431  253707  253706
SHELL /   199160     102  253431  253432  253708  253707
SHELL /   199161     102  253432  253433  253709  253708
SHELL /   199162     102  253433  253434  253710  253709
SHELL /   199163     102  253434  253435  253711  253710
SHELL /   199164     102  253435  253436  253712  253711
SHELL /   199165     102  253436  253437  253713  253712
SHELL /   199166     102  253437  253438  253714  253713
SHELL /   199167     102  253438  253439  253715  253714
SHELL /   199168     102  253439  253440  253716  253715
SHELL /   199169     102  253440  253441  253717  253716
SHELL /   199170     102  253441  253442  253718  253717
SHELL /   199171     102  253442  253443  253719  253718
SHELL /   199172     102  253443  253444  253720  253719
SHELL /   199173     102  253444  253445  253721  253720
SHELL /   199174     102  253445  253446  253722  253721
SHELL /   199175     102  253446  253447  253723  253722
SHELL /   199176     102  253447  253448  253724  253723
SHELL /   199177     102  253448  253449  253725  253724
SHELL /   199178     102  253449  253450  253726  253725
SHELL /   199179     102  253450  253451  253727  253726
SHELL /   199180     102  253451  253452  253728  253727
SHELL /   199181     102  253452  253453  253729  253728
SHELL /   199182     102  253453  253454  253730  253729
SHELL /   199183     102  253454  253455  253731  253730
SHELL /   199184     102  253455  253456  253732  253731
SHELL /   199185     102  253456  253457  253733  253732
SHELL /   199186     102  253457  253458  253734  253733
SHELL /   199187     102  253458  253459  253735  253734
SHELL /   199188     102  253459  253460  253736  253735
SHELL /   199189     102  253460  253461  253737  253736
SHELL /   199190     102  253461  253462  253738  253737
SHELL /   199191     102  253462  253463  253739  253738
SHELL /   199192     102  253463  253464  253740  253739
SHELL /   199193     102  253464  253465  253741  253740
SHELL /   199194     102  253465  253466  253742  253741
SHELL /   199195     102  253466  253467  253743  253742
SHELL /   199196     102  253467  253468  253744  253743
SHELL /   199197     102  253468  253469  253745  253744
SHELL /   199198     102  253469  253470  253746  253745
SHELL /   199199     102  253470  253471  253747  253746
SHELL /   199200     102  253471  253472  253748  253747
SHELL /   199201     102  253472  253473  253749  253748
SHELL /   199202     102  253473  253474  253750  253749
SHELL /   199203     102  253474  253475  253751  253750
SHELL /   199204     102  253475  253476  253752  253751
SHELL /   199205     102  253476  253477  253753  253752
SHELL /   199206     102  253477  253478  253754  253753
SHELL /   199207     102  253478  253479  253755  253754
SHELL /   199208     102  253479  253480  253756  253755
SHELL /   199209     102  253480  253481  253757  253756
SHELL /   199210     102  253481  253482  253758  253757
SHELL /   199211     102  253482  253483  253759  253758
SHELL /   199212     102  253483  253484  253760  253759
SHELL /   199213     102  253484  253485  253761  253760
SHELL /   199214     102  253485  253486  253762  253761
SHELL /   199215     102  253486  253487  253763  253762
SHELL /   199216     102  253487  253488  253764  253763
SHELL /   199217     102  253488  253489  253765  253764
SHELL /   199218     102  253489  253490  253766  253765
SHELL /   199219     102  253490  253491  253767  253766
SHELL /   199220     102  253491  253492  253768  253767
SHELL /   199221     102  253492  253493  253769  253768
SHELL /   199222     102  253493  253494  253770  253769
SHELL /   199223     102  253494  253495  253771  253770
SHELL /   199224     102  253495  253496  253772  253771
SHELL /   199225     102  253496  253497  253773  253772
SHELL /   199226     102  253497  253498  253774  253773
SHELL /   199227     102  253498  253499  253775  253774
SHELL /   199228     102  253499  253500  253776  253775
SHELL /   199229     102  253500  253501  253777  253776
SHELL /   199230     102  253501  253502  253778  253777
SHELL /   199231     102  253502  253503  253779  253778
SHELL /   199232     102  253503  253504  253780  253779
SHELL /   199233     102  253504  253505  253781  253780
SHELL /   199234     102  253505  253506  253782  253781
SHELL /   199235     102  253506  253507  253783  253782
SHELL /   199236     102  253507  253508  253784  253783
SHELL /   199237     102  253508  253509  253785  253784
SHELL /   199238     102  253509  253510  253786  253785
SHELL /   199239     102  253510  253511  253787  253786
SHELL /   199240     102  253511  253512  253788  253787
SHELL /   199241     102  253512  253513  253789  253788
SHELL /   199242     102  253513  253514  253790  253789
SHELL /   199243     102  253514  253515  253791  253790
SHELL /   199244     102  253515  253516  253792  253791
SHELL /   199245     102  253516  253517  253793  253792
SHELL /   199246     102  253517  253518  253794  253793
SHELL /   199247     102  253518  253519  253795  253794
SHELL /   199248     102  253519  253520  253796  253795
SHELL /   199249     102  253520  253521  253797  253796
SHELL /   199250     102  253521  253522  253798  253797
SHELL /   199251     102  253522  253523  253799  253798
SHELL /   199252     102  253523  253524  253800  253799
SHELL /   199253     102  253524  253525  253801  253800
SHELL /   199254     102  253525  253526  253802  253801
SHELL /   199255     102  253526  253527  253803  253802
SHELL /   199256     102  253527  253528  253804  253803
SHELL /   199257     102  253528  253529  253805  253804
SHELL /   199258     102  253529  253530  253806  253805
SHELL /   199259     102  253530  253531  253807  253806
SHELL /   199260     102  253531  253532  253808  253807
SHELL /   199261     102  253532  253533  253809  253808
SHELL /   199262     102  253533  253534  253810  253809
SHELL /   199263     102  253534  253535  253811  253810
SHELL /   199264     102  253535  253536  253812  253811
SHELL /   199265     102  253536  253537  253813  253812
SHELL /   199266     102  253537  253538  253814  253813
SHELL /   199267     102  253538  253539  253815  253814
SHELL /   199268     102  253539  253540  253816  253815
SHELL /   199269     102  253540  253541  253817  253816
SHELL /   199270     102  253541  253542  253818  253817
SHELL /   199271     102  253542  253543  253819  253818
SHELL /   199272     102  253543  253544  253820  253819
SHELL /   199273     102  253544  253545  253821  253820
SHELL /   199274     102  253545  253546  253822  253821
SHELL /   199275     102  253548  253547  253823  253824
SHELL /   199276     102  253547  253549  253825  253823
SHELL /   199277     102  253549  253550  253826  253825
SHELL /   199278     102  253550  253551  253827  253826
SHELL /   199279     102  253551  253552  253828  253827
SHELL /   199280     102  253552  253553  253829  253828
SHELL /   199281     102  253553  253554  253830  253829
SHELL /   199282     102  253554  253555  253831  253830
SHELL /   199283     102  253555  253556  253832  253831
SHELL /   199284     102  253556  253557  253833  253832
SHELL /   199285     102  253557  253558  253834  253833
SHELL /   199286     102  253558  253559  253835  253834
SHELL /   199287     102  253559  253560  253836  253835
SHELL /   199288     102  253560  253561  253837  253836
SHELL /   199289     102  253561  253562  253838  253837
SHELL /   199290     102  253562  253563  253839  253838
SHELL /   199291     102  253563  253564  253840  253839
SHELL /   199292     102  253564  253565  253841  253840
SHELL /   199293     102  253565  253566  253842  253841
SHELL /   199294     102  253566  253567  253843  253842
SHELL /   199295     102  253567  253568  253844  253843
SHELL /   199296     102  253568  253569  253845  253844
SHELL /   199297     102  253569  253570  253846  253845
SHELL /   199298     102  253570  253571  253847  253846
SHELL /   199299     102  253571  253572  253848  253847
SHELL /   199300     102  253572  253573  253849  253848
SHELL /   199301     102  253573  253574  253850  253849
SHELL /   199302     102  253574  253575  253851  253850
SHELL /   199303     102  253575  253576  253852  253851
SHELL /   199304     102  253576  253577  253853  253852
SHELL /   199305     102  253577  253578  253854  253853
SHELL /   199306     102  253578  253579  253855  253854
SHELL /   199307     102  253579  253580  253856  253855
SHELL /   199308     102  253580  253581  253857  253856
SHELL /   199309     102  253581  253582  253858  253857
SHELL /   199310     102  253582  253583  253859  253858
SHELL /   199311     102  253583  253584  253860  253859
SHELL /   199312     102  253584  253585  253861  253860
SHELL /   199313     102  253585  253586  253862  253861
SHELL /   199314     102  253586  253587  253863  253862
SHELL /   199315     102  253587  253588  253864  253863
SHELL /   199316     102  253588  253589  253865  253864
SHELL /   199317     102  253589  253590  253866  253865
SHELL /   199318     102  253590  253591  253867  253866
SHELL /   199319     102  253591  253592  253868  253867
SHELL /   199320     102  253592  253593  253869  253868
SHELL /   199321     102  253593  253594  253870  253869
SHELL /   199322     102  253594  253595  253871  253870
SHELL /   199323     102  253595  253596  253872  253871
SHELL /   199324     102  253596  253597  253873  253872
SHELL /   199325     102  253597  253598  253874  253873
SHELL /   199326     102  253598  253599  253875  253874
SHELL /   199327     102  253599  253600  253876  253875
SHELL /   199328     102  253600  253601  253877  253876
SHELL /   199329     102  253601  253602  253878  253877
SHELL /   199330     102  253602  253603  253879  253878
SHELL /   199331     102  253603  253604  253880  253879
SHELL /   199332     102  253604  253605  253881  253880
SHELL /   199333     102  253605  253606  253882  253881
SHELL /   199334     102  253606  253607  253883  253882
SHELL /   199335     102  253607  253608  253884  253883
SHELL /   199336     102  253608  253609  253885  253884
SHELL /   199337     102  253609  253610  253886  253885
SHELL /   199338     102  253610  253611  253887  253886
SHELL /   199339     102  253611  253612  253888  253887
SHELL /   199340     102  253612  253613  253889  253888
SHELL /   199341     102  253613  253614  253890  253889
SHELL /   199342     102  253614  253615  253891  253890
SHELL /   199343     102  253615  253616  253892  253891
SHELL /   199344     102  253616  253617  253893  253892
SHELL /   199345     102  253617  253618  253894  253893
SHELL /   199346     102  253618  253619  253895  253894
SHELL /   199347     102  253619  253620  253896  253895
SHELL /   199348     102  253620  253621  253897  253896
SHELL /   199349     102  253621  253622  253898  253897
SHELL /   199350     102  253622  253623  253899  253898
SHELL /   199351     102  253623  253624  253900  253899
SHELL /   199352     102  253624  253625  253901  253900
SHELL /   199353     102  253625  253626  253902  253901
SHELL /   199354     102  253626  253627  253903  253902
SHELL /   199355     102  253627  253628  253904  253903
SHELL /   199356     102  253628  253629  253905  253904
SHELL /   199357     102  253629  253630  253906  253905
SHELL /   199358     102  253630  253631  253907  253906
SHELL /   199359     102  253631  253632  253908  253907
SHELL /   199360     102  253632  253633  253909  253908
SHELL /   199361     102  253633  253634  253910  253909
SHELL /   199362     102  253634  253635  253911  253910
SHELL /   199363     102  253635  253636  253912  253911
SHELL /   199364     102  253636  253637  253913  253912
SHELL /   199365     102  253637  253638  253914  253913
SHELL /   199366     102  253638  253639  253915  253914
SHELL /   199367     102  253639  253640  253916  253915
SHELL /   199368     102  253640  253641  253917  253916
SHELL /   199369     102  253641  253642  253918  253917
SHELL /   199370     102  253642  253643  253919  253918
SHELL /   199371     102  253643  253644  253920  253919
SHELL /   199372     102  253644  253645  253921  253920
SHELL /   199373     102  253645  253646  253922  253921
SHELL /   199374     102  253646  253647  253923  253922
SHELL /   199375     102  253647  253648  253924  253923
SHELL /   199376     102  253648  253649  253925  253924
SHELL /   199377     102  253649  253650  253926  253925
SHELL /   199378     102  253650  253651  253927  253926
SHELL /   199379     102  253651  253652  253928  253927
SHELL /   199380     102  253652  253653  253929  253928
SHELL /   199381     102  253653  253654  253930  253929
SHELL /   199382     102  253654  253655  253931  253930
SHELL /   199383     102  253655  253656  253932  253931
SHELL /   199384     102  253656  253657  253933  253932
SHELL /   199385     102  253657  253658  253934  253933
SHELL /   199386     102  253658  253659  253935  253934
SHELL /   199387     102  253659  253660  253936  253935
SHELL /   199388     102  253660  253661  253937  253936
SHELL /   199389     102  253661  253662  253938  253937
SHELL /   199390     102  253662  253663  253939  253938
SHELL /   199391     102  253663  253664  253940  253939
SHELL /   199392     102  253664  253665  253941  253940
SHELL /   199393     102  253665  253666  253942  253941
SHELL /   199394     102  253666  253667  253943  253942
SHELL /   199395     102  253667  253668  253944  253943
SHELL /   199396     102  253668  253669  253945  253944
SHELL /   199397     102  253669  253670  253946  253945
SHELL /   199398     102  253670  253671  253947  253946
SHELL /   199399     102  253671  253672  253948  253947
SHELL /   199400     102  253672  253673  253949  253948
SHELL /   199401     102  253673  253674  253950  253949
SHELL /   199402     102  253674  253675  253951  253950
SHELL /   199403     102  253675  253676  253952  253951
SHELL /   199404     102  253676  253677  253953  253952
SHELL /   199405     102  253677  253678  253954  253953
SHELL /   199406     102  253678  253679  253955  253954
SHELL /   199407     102  253679  253680  253956  253955
SHELL /   199408     102  253680  253681  253957  253956
SHELL /   199409     102  253681  253682  253958  253957
SHELL /   199410     102  253682  253683  253959  253958
SHELL /   199411     102  253683  253684  253960  253959
SHELL /   199412     102  253684  253685  253961  253960
SHELL /   199413     102  253685  253686  253962  253961
SHELL /   199414     102  253686  253687  253963  253962
SHELL /   199415     102  253687  253688  253964  253963
SHELL /   199416     102  253688  253689  253965  253964
SHELL /   199417     102  253689  253690  253966  253965
SHELL /   199418     102  253690  253691  253967  253966
SHELL /   199419     102  253691  253692  253968  253967
SHELL /   199420     102  253692  253693  253969  253968
SHELL /   199421     102  253693  253694  253970  253969
SHELL /   199422     102  253694  253695  253971  253970
SHELL /   199423     102  253695  253696  253972  253971
SHELL /   199424     102  253696  253697  253973  253972
SHELL /   199425     102  253697  253698  253974  253973
SHELL /   199426     102  253698  253699  253975  253974
SHELL /   199427     102  253699  253700  253976  253975
SHELL /   199428     102  253700  253701  253977  253976
SHELL /   199429     102  253701  253702  253978  253977
SHELL /   199430     102  253702  253703  253979  253978
SHELL /   199431     102  253703  253704  253980  253979
SHELL /   199432     102  253704  253705  253981  253980
SHELL /   199433     102  253705  253706  253982  253981
SHELL /   199434     102  253706  253707  253983  253982
SHELL /   199435     102  253707  253708  253984  253983
SHELL /   199436     102  253708  253709  253985  253984
SHELL /   199437     102  253709  253710  253986  253985
SHELL /   199438     102  253710  253711  253987  253986
SHELL /   199439     102  253711  253712  253988  253987
SHELL /   199440     102  253712  253713  253989  253988
SHELL /   199441     102  253713  253714  253990  253989
SHELL /   199442     102  253714  253715  253991  253990
SHELL /   199443     102  253715  253716  253992  253991
SHELL /   199444     102  253716  253717  253993  253992
SHELL /   199445     102  253717  253718  253994  253993
SHELL /   199446     102  253718  253719  253995  253994
SHELL /   199447     102  253719  253720  253996  253995
SHELL /   199448     102  253720  253721  253997  253996
SHELL /   199449     102  253721  253722  253998  253997
SHELL /   199450     102  253722  253723  253999  253998
SHELL /   199451     102  253723  253724  254000  253999
SHELL /   199452     102  253724  253725  254001  254000
SHELL /   199453     102  253725  253726  254002  254001
SHELL /   199454     102  253726  253727  254003  254002
SHELL /   199455     102  253727  253728  254004  254003
SHELL /   199456     102  253728  253729  254005  254004
SHELL /   199457     102  253729  253730  254006  254005
SHELL /   199458     102  253730  253731  254007  254006
SHELL /   199459     102  253731  253732  254008  254007
SHELL /   199460     102  253732  253733  254009  254008
SHELL /   199461     102  253733  253734  254010  254009
SHELL /   199462     102  253734  253735  254011  254010
SHELL /   199463     102  253735  253736  254012  254011
SHELL /   199464     102  253736  253737  254013  254012
SHELL /   199465     102  253737  253738  254014  254013
SHELL /   199466     102  253738  253739  254015  254014
SHELL /   199467     102  253739  253740  254016  254015
SHELL /   199468     102  253740  253741  254017  254016
SHELL /   199469     102  253741  253742  254018  254017
SHELL /   199470     102  253742  253743  254019  254018
SHELL /   199471     102  253743  253744  254020  254019
SHELL /   199472     102  253744  253745  254021  254020
SHELL /   199473     102  253745  253746  254022  254021
SHELL /   199474     102  253746  253747  254023  254022
SHELL /   199475     102  253747  253748  254024  254023
SHELL /   199476     102  253748  253749  254025  254024
SHELL /   199477     102  253749  253750  254026  254025
SHELL /   199478     102  253750  253751  254027  254026
SHELL /   199479     102  253751  253752  254028  254027
SHELL /   199480     102  253752  253753  254029  254028
SHELL /   199481     102  253753  253754  254030  254029
SHELL /   199482     102  253754  253755  254031  254030
SHELL /   199483     102  253755  253756  254032  254031
SHELL /   199484     102  253756  253757  254033  254032
SHELL /   199485     102  253757  253758  254034  254033
SHELL /   199486     102  253758  253759  254035  254034
SHELL /   199487     102  253759  253760  254036  254035
SHELL /   199488     102  253760  253761  254037  254036
SHELL /   199489     102  253761  253762  254038  254037
SHELL /   199490     102  253762  253763  254039  254038
SHELL /   199491     102  253763  253764  254040  254039
SHELL /   199492     102  253764  253765  254041  254040
SHELL /   199493     102  253765  253766  254042  254041
SHELL /   199494     102  253766  253767  254043  254042
SHELL /   199495     102  253767  253768  254044  254043
SHELL /   199496     102  253768  253769  254045  254044
SHELL /   199497     102  253769  253770  254046  254045
SHELL /   199498     102  253770  253771  254047  254046
SHELL /   199499     102  253771  253772  254048  254047
SHELL /   199500     102  253772  253773  254049  254048
SHELL /   199501     102  253773  253774  254050  254049
SHELL /   199502     102  253774  253775  254051  254050
SHELL /   199503     102  253775  253776  254052  254051
SHELL /   199504     102  253776  253777  254053  254052
SHELL /   199505     102  253777  253778  254054  254053
SHELL /   199506     102  253778  253779  254055  254054
SHELL /   199507     102  253779  253780  254056  254055
SHELL /   199508     102  253780  253781  254057  254056
SHELL /   199509     102  253781  253782  254058  254057
SHELL /   199510     102  253782  253783  254059  254058
SHELL /   199511     102  253783  253784  254060  254059
SHELL /   199512     102  253784  253785  254061  254060
SHELL /   199513     102  253785  253786  254062  254061
SHELL /   199514     102  253786  253787  254063  254062
SHELL /   199515     102  253787  253788  254064  254063
SHELL /   199516     102  253788  253789  254065  254064
SHELL /   199517     102  253789  253790  254066  254065
SHELL /   199518     102  253790  253791  254067  254066
SHELL /   199519     102  253791  253792  254068  254067
SHELL /   199520     102  253792  253793  254069  254068
SHELL /   199521     102  253793  253794  254070  254069
SHELL /   199522     102  253794  253795  254071  254070
SHELL /   199523     102  253795  253796  254072  254071
SHELL /   199524     102  253796  253797  254073  254072
SHELL /   199525     102  253797  253798  254074  254073
SHELL /   199526     102  253798  253799  254075  254074
SHELL /   199527     102  253799  253800  254076  254075
SHELL /   199528     102  253800  253801  254077  254076
SHELL /   199529     102  253801  253802  254078  254077
SHELL /   199530     102  253802  253803  254079  254078
SHELL /   199531     102  253803  253804  254080  254079
SHELL /   199532     102  253804  253805  254081  254080
SHELL /   199533     102  253805  253806  254082  254081
SHELL /   199534     102  253806  253807  254083  254082
SHELL /   199535     102  253807  253808  254084  254083
SHELL /   199536     102  253808  253809  254085  254084
SHELL /   199537     102  253809  253810  254086  254085
SHELL /   199538     102  253810  253811  254087  254086
SHELL /   199539     102  253811  253812  254088  254087
SHELL /   199540     102  253812  253813  254089  254088
SHELL /   199541     102  253813  253814  254090  254089
SHELL /   199542     102  253814  253815  254091  254090
SHELL /   199543     102  253815  253816  254092  254091
SHELL /   199544     102  253816  253817  254093  254092
SHELL /   199545     102  253817  253818  254094  254093
SHELL /   199546     102  253818  253819  254095  254094
SHELL /   199547     102  253819  253820  254096  254095
SHELL /   199548     102  253820  253821  254097  254096
SHELL /   199549     102  253821  253822  254098  254097
SHELL /   199550     102  253824  253823  254099  254100
SHELL /   199551     102  253823  253825  254101  254099
SHELL /   199552     102  253825  253826  254102  254101
SHELL /   199553     102  253826  253827  254103  254102
SHELL /   199554     102  253827  253828  254104  254103
SHELL /   199555     102  253828  253829  254105  254104
SHELL /   199556     102  253829  253830  254106  254105
SHELL /   199557     102  253830  253831  254107  254106
SHELL /   199558     102  253831  253832  254108  254107
SHELL /   199559     102  253832  253833  254109  254108
SHELL /   199560     102  253833  253834  254110  254109
SHELL /   199561     102  253834  253835  254111  254110
SHELL /   199562     102  253835  253836  254112  254111
SHELL /   199563     102  253836  253837  254113  254112
SHELL /   199564     102  253837  253838  254114  254113
SHELL /   199565     102  253838  253839  254115  254114
SHELL /   199566     102  253839  253840  254116  254115
SHELL /   199567     102  253840  253841  254117  254116
SHELL /   199568     102  253841  253842  254118  254117
SHELL /   199569     102  253842  253843  254119  254118
SHELL /   199570     102  253843  253844  254120  254119
SHELL /   199571     102  253844  253845  254121  254120
SHELL /   199572     102  253845  253846  254122  254121
SHELL /   199573     102  253846  253847  254123  254122
SHELL /   199574     102  253847  253848  254124  254123
SHELL /   199575     102  253848  253849  254125  254124
SHELL /   199576     102  253849  253850  254126  254125
SHELL /   199577     102  253850  253851  254127  254126
SHELL /   199578     102  253851  253852  254128  254127
SHELL /   199579     102  253852  253853  254129  254128
SHELL /   199580     102  253853  253854  254130  254129
SHELL /   199581     102  253854  253855  254131  254130
SHELL /   199582     102  253855  253856  254132  254131
SHELL /   199583     102  253856  253857  254133  254132
SHELL /   199584     102  253857  253858  254134  254133
SHELL /   199585     102  253858  253859  254135  254134
SHELL /   199586     102  253859  253860  254136  254135
SHELL /   199587     102  253860  253861  254137  254136
SHELL /   199588     102  253861  253862  254138  254137
SHELL /   199589     102  253862  253863  254139  254138
SHELL /   199590     102  253863  253864  254140  254139
SHELL /   199591     102  253864  253865  254141  254140
SHELL /   199592     102  253865  253866  254142  254141
SHELL /   199593     102  253866  253867  254143  254142
SHELL /   199594     102  253867  253868  254144  254143
SHELL /   199595     102  253868  253869  254145  254144
SHELL /   199596     102  253869  253870  254146  254145
SHELL /   199597     102  253870  253871  254147  254146
SHELL /   199598     102  253871  253872  254148  254147
SHELL /   199599     102  253872  253873  254149  254148
SHELL /   199600     102  253873  253874  254150  254149
SHELL /   199601     102  253874  253875  254151  254150
SHELL /   199602     102  253875  253876  254152  254151
SHELL /   199603     102  253876  253877  254153  254152
SHELL /   199604     102  253877  253878  254154  254153
SHELL /   199605     102  253878  253879  254155  254154
SHELL /   199606     102  253879  253880  254156  254155
SHELL /   199607     102  253880  253881  254157  254156
SHELL /   199608     102  253881  253882  254158  254157
SHELL /   199609     102  253882  253883  254159  254158
SHELL /   199610     102  253883  253884  254160  254159
SHELL /   199611     102  253884  253885  254161  254160
SHELL /   199612     102  253885  253886  254162  254161
SHELL /   199613     102  253886  253887  254163  254162
SHELL /   199614     102  253887  253888  254164  254163
SHELL /   199615     102  253888  253889  254165  254164
SHELL /   199616     102  253889  253890  254166  254165
SHELL /   199617     102  253890  253891  254167  254166
SHELL /   199618     102  253891  253892  254168  254167
SHELL /   199619     102  253892  253893  254169  254168
SHELL /   199620     102  253893  253894  254170  254169
SHELL /   199621     102  253894  253895  254171  254170
SHELL /   199622     102  253895  253896  254172  254171
SHELL /   199623     102  253896  253897  254173  254172
SHELL /   199624     102  253897  253898  254174  254173
SHELL /   199625     102  253898  253899  254175  254174
SHELL /   199626     102  253899  253900  254176  254175
SHELL /   199627     102  253900  253901  254177  254176
SHELL /   199628     102  253901  253902  254178  254177
SHELL /   199629     102  253902  253903  254179  254178
SHELL /   199630     102  253903  253904  254180  254179
SHELL /   199631     102  253904  253905  254181  254180
SHELL /   199632     102  253905  253906  254182  254181
SHELL /   199633     102  253906  253907  254183  254182
SHELL /   199634     102  253907  253908  254184  254183
SHELL /   199635     102  253908  253909  254185  254184
SHELL /   199636     102  253909  253910  254186  254185
SHELL /   199637     102  253910  253911  254187  254186
SHELL /   199638     102  253911  253912  254188  254187
SHELL /   199639     102  253912  253913  254189  254188
SHELL /   199640     102  253913  253914  254190  254189
SHELL /   199641     102  253914  253915  254191  254190
SHELL /   199642     102  253915  253916  254192  254191
SHELL /   199643     102  253916  253917  254193  254192
SHELL /   199644     102  253917  253918  254194  254193
SHELL /   199645     102  253918  253919  254195  254194
SHELL /   199646     102  253919  253920  254196  254195
SHELL /   199647     102  253920  253921  254197  254196
SHELL /   199648     102  253921  253922  254198  254197
SHELL /   199649     102  253922  253923  254199  254198
SHELL /   199650     102  253923  253924  254200  254199
SHELL /   199651     102  253924  253925  254201  254200
SHELL /   199652     102  253925  253926  254202  254201
SHELL /   199653     102  253926  253927  254203  254202
SHELL /   199654     102  253927  253928  254204  254203
SHELL /   199655     102  253928  253929  254205  254204
SHELL /   199656     102  253929  253930  254206  254205
SHELL /   199657     102  253930  253931  254207  254206
SHELL /   199658     102  253931  253932  254208  254207
SHELL /   199659     102  253932  253933  254209  254208
SHELL /   199660     102  253933  253934  254210  254209
SHELL /   199661     102  253934  253935  254211  254210
SHELL /   199662     102  253935  253936  254212  254211
SHELL /   199663     102  253936  253937  254213  254212
SHELL /   199664     102  253937  253938  254214  254213
SHELL /   199665     102  253938  253939  254215  254214
SHELL /   199666     102  253939  253940  254216  254215
SHELL /   199667     102  253940  253941  254217  254216
SHELL /   199668     102  253941  253942  254218  254217
SHELL /   199669     102  253942  253943  254219  254218
SHELL /   199670     102  253943  253944  254220  254219
SHELL /   199671     102  253944  253945  254221  254220
SHELL /   199672     102  253945  253946  254222  254221
SHELL /   199673     102  253946  253947  254223  254222
SHELL /   199674     102  253947  253948  254224  254223
SHELL /   199675     102  253948  253949  254225  254224
SHELL /   199676     102  253949  253950  254226  254225
SHELL /   199677     102  253950  253951  254227  254226
SHELL /   199678     102  253951  253952  254228  254227
SHELL /   199679     102  253952  253953  254229  254228
SHELL /   199680     102  253953  253954  254230  254229
SHELL /   199681     102  253954  253955  254231  254230
SHELL /   199682     102  253955  253956  254232  254231
SHELL /   199683     102  253956  253957  254233  254232
SHELL /   199684     102  253957  253958  254234  254233
SHELL /   199685     102  253958  253959  254235  254234
SHELL /   199686     102  253959  253960  254236  254235
SHELL /   199687     102  253960  253961  254237  254236
SHELL /   199688     102  253961  253962  254238  254237
SHELL /   199689     102  253962  253963  254239  254238
SHELL /   199690     102  253963  253964  254240  254239
SHELL /   199691     102  253964  253965  254241  254240
SHELL /   199692     102  253965  253966  254242  254241
SHELL /   199693     102  253966  253967  254243  254242
SHELL /   199694     102  253967  253968  254244  254243
SHELL /   199695     102  253968  253969  254245  254244
SHELL /   199696     102  253969  253970  254246  254245
SHELL /   199697     102  253970  253971  254247  254246
SHELL /   199698     102  253971  253972  254248  254247
SHELL /   199699     102  253972  253973  254249  254248
SHELL /   199700     102  253973  253974  254250  254249
SHELL /   199701     102  253974  253975  254251  254250
SHELL /   199702     102  253975  253976  254252  254251
SHELL /   199703     102  253976  253977  254253  254252
SHELL /   199704     102  253977  253978  254254  254253
SHELL /   199705     102  253978  253979  254255  254254
SHELL /   199706     102  253979  253980  254256  254255
SHELL /   199707     102  253980  253981  254257  254256
SHELL /   199708     102  253981  253982  254258  254257
SHELL /   199709     102  253982  253983  254259  254258
SHELL /   199710     102  253983  253984  254260  254259
SHELL /   199711     102  253984  253985  254261  254260
SHELL /   199712     102  253985  253986  254262  254261
SHELL /   199713     102  253986  253987  254263  254262
SHELL /   199714     102  253987  253988  254264  254263
SHELL /   199715     102  253988  253989  254265  254264
SHELL /   199716     102  253989  253990  254266  254265
SHELL /   199717     102  253990  253991  254267  254266
SHELL /   199718     102  253991  253992  254268  254267
SHELL /   199719     102  253992  253993  254269  254268
SHELL /   199720     102  253993  253994  254270  254269
SHELL /   199721     102  253994  253995  254271  254270
SHELL /   199722     102  253995  253996  254272  254271
SHELL /   199723     102  253996  253997  254273  254272
SHELL /   199724     102  253997  253998  254274  254273
SHELL /   199725     102  253998  253999  254275  254274
SHELL /   199726     102  253999  254000  254276  254275
SHELL /   199727     102  254000  254001  254277  254276
SHELL /   199728     102  254001  254002  254278  254277
SHELL /   199729     102  254002  254003  254279  254278
SHELL /   199730     102  254003  254004  254280  254279
SHELL /   199731     102  254004  254005  254281  254280
SHELL /   199732     102  254005  254006  254282  254281
SHELL /   199733     102  254006  254007  254283  254282
SHELL /   199734     102  254007  254008  254284  254283
SHELL /   199735     102  254008  254009  254285  254284
SHELL /   199736     102  254009  254010  254286  254285
SHELL /   199737     102  254010  254011  254287  254286
SHELL /   199738     102  254011  254012  254288  254287
SHELL /   199739     102  254012  254013  254289  254288
SHELL /   199740     102  254013  254014  254290  254289
SHELL /   199741     102  254014  254015  254291  254290
SHELL /   199742     102  254015  254016  254292  254291
SHELL /   199743     102  254016  254017  254293  254292
SHELL /   199744     102  254017  254018  254294  254293
SHELL /   199745     102  254018  254019  254295  254294
SHELL /   199746     102  254019  254020  254296  254295
SHELL /   199747     102  254020  254021  254297  254296
SHELL /   199748     102  254021  254022  254298  254297
SHELL /   199749     102  254022  254023  254299  254298
SHELL /   199750     102  254023  254024  254300  254299
SHELL /   199751     102  254024  254025  254301  254300
SHELL /   199752     102  254025  254026  254302  254301
SHELL /   199753     102  254026  254027  254303  254302
SHELL /   199754     102  254027  254028  254304  254303
SHELL /   199755     102  254028  254029  254305  254304
SHELL /   199756     102  254029  254030  254306  254305
SHELL /   199757     102  254030  254031  254307  254306
SHELL /   199758     102  254031  254032  254308  254307
SHELL /   199759     102  254032  254033  254309  254308
SHELL /   199760     102  254033  254034  254310  254309
SHELL /   199761     102  254034  254035  254311  254310
SHELL /   199762     102  254035  254036  254312  254311
SHELL /   199763     102  254036  254037  254313  254312
SHELL /   199764     102  254037  254038  254314  254313
SHELL /   199765     102  254038  254039  254315  254314
SHELL /   199766     102  254039  254040  254316  254315
SHELL /   199767     102  254040  254041  254317  254316
SHELL /   199768     102  254041  254042  254318  254317
SHELL /   199769     102  254042  254043  254319  254318
SHELL /   199770     102  254043  254044  254320  254319
SHELL /   199771     102  254044  254045  254321  254320
SHELL /   199772     102  254045  254046  254322  254321
SHELL /   199773     102  254046  254047  254323  254322
SHELL /   199774     102  254047  254048  254324  254323
SHELL /   199775     102  254048  254049  254325  254324
SHELL /   199776     102  254049  254050  254326  254325
SHELL /   199777     102  254050  254051  254327  254326
SHELL /   199778     102  254051  254052  254328  254327
SHELL /   199779     102  254052  254053  254329  254328
SHELL /   199780     102  254053  254054  254330  254329
SHELL /   199781     102  254054  254055  254331  254330
SHELL /   199782     102  254055  254056  254332  254331
SHELL /   199783     102  254056  254057  254333  254332
SHELL /   199784     102  254057  254058  254334  254333
SHELL /   199785     102  254058  254059  254335  254334
SHELL /   199786     102  254059  254060  254336  254335
SHELL /   199787     102  254060  254061  254337  254336
SHELL /   199788     102  254061  254062  254338  254337
SHELL /   199789     102  254062  254063  254339  254338
SHELL /   199790     102  254063  254064  254340  254339
SHELL /   199791     102  254064  254065  254341  254340
SHELL /   199792     102  254065  254066  254342  254341
SHELL /   199793     102  254066  254067  254343  254342
SHELL /   199794     102  254067  254068  254344  254343
SHELL /   199795     102  254068  254069  254345  254344
SHELL /   199796     102  254069  254070  254346  254345
SHELL /   199797     102  254070  254071  254347  254346
SHELL /   199798     102  254071  254072  254348  254347
SHELL /   199799     102  254072  254073  254349  254348
SHELL /   199800     102  254073  254074  254350  254349
SHELL /   199801     102  254074  254075  254351  254350
SHELL /   199802     102  254075  254076  254352  254351
SHELL /   199803     102  254076  254077  254353  254352
SHELL /   199804     102  254077  254078  254354  254353
SHELL /   199805     102  254078  254079  254355  254354
SHELL /   199806     102  254079  254080  254356  254355
SHELL /   199807     102  254080  254081  254357  254356
SHELL /   199808     102  254081  254082  254358  254357
SHELL /   199809     102  254082  254083  254359  254358
SHELL /   199810     102  254083  254084  254360  254359
SHELL /   199811     102  254084  254085  254361  254360
SHELL /   199812     102  254085  254086  254362  254361
SHELL /   199813     102  254086  254087  254363  254362
SHELL /   199814     102  254087  254088  254364  254363
SHELL /   199815     102  254088  254089  254365  254364
SHELL /   199816     102  254089  254090  254366  254365
SHELL /   199817     102  254090  254091  254367  254366
SHELL /   199818     102  254091  254092  254368  254367
SHELL /   199819     102  254092  254093  254369  254368
SHELL /   199820     102  254093  254094  254370  254369
SHELL /   199821     102  254094  254095  254371  254370
SHELL /   199822     102  254095  254096  254372  254371
SHELL /   199823     102  254096  254097  254373  254372
SHELL /   199824     102  254097  254098  254374  254373
SHELL /   199825     102  254100  254099  254375  254376
SHELL /   199826     102  254099  254101  254377  254375
SHELL /   199827     102  254101  254102  254378  254377
SHELL /   199828     102  254102  254103  254379  254378
SHELL /   199829     102  254103  254104  254380  254379
SHELL /   199830     102  254104  254105  254381  254380
SHELL /   199831     102  254105  254106  254382  254381
SHELL /   199832     102  254106  254107  254383  254382
SHELL /   199833     102  254107  254108  254384  254383
SHELL /   199834     102  254108  254109  254385  254384
SHELL /   199835     102  254109  254110  254386  254385
SHELL /   199836     102  254110  254111  254387  254386
SHELL /   199837     102  254111  254112  254388  254387
SHELL /   199838     102  254112  254113  254389  254388
SHELL /   199839     102  254113  254114  254390  254389
SHELL /   199840     102  254114  254115  254391  254390
SHELL /   199841     102  254115  254116  254392  254391
SHELL /   199842     102  254116  254117  254393  254392
SHELL /   199843     102  254117  254118  254394  254393
SHELL /   199844     102  254118  254119  254395  254394
SHELL /   199845     102  254119  254120  254396  254395
SHELL /   199846     102  254120  254121  254397  254396
SHELL /   199847     102  254121  254122  254398  254397
SHELL /   199848     102  254122  254123  254399  254398
SHELL /   199849     102  254123  254124  254400  254399
SHELL /   199850     102  254124  254125  254401  254400
SHELL /   199851     102  254125  254126  254402  254401
SHELL /   199852     102  254126  254127  254403  254402
SHELL /   199853     102  254127  254128  254404  254403
SHELL /   199854     102  254128  254129  254405  254404
SHELL /   199855     102  254129  254130  254406  254405
SHELL /   199856     102  254130  254131  254407  254406
SHELL /   199857     102  254131  254132  254408  254407
SHELL /   199858     102  254132  254133  254409  254408
SHELL /   199859     102  254133  254134  254410  254409
SHELL /   199860     102  254134  254135  254411  254410
SHELL /   199861     102  254135  254136  254412  254411
SHELL /   199862     102  254136  254137  254413  254412
SHELL /   199863     102  254137  254138  254414  254413
SHELL /   199864     102  254138  254139  254415  254414
SHELL /   199865     102  254139  254140  254416  254415
SHELL /   199866     102  254140  254141  254417  254416
SHELL /   199867     102  254141  254142  254418  254417
SHELL /   199868     102  254142  254143  254419  254418
SHELL /   199869     102  254143  254144  254420  254419
SHELL /   199870     102  254144  254145  254421  254420
SHELL /   199871     102  254145  254146  254422  254421
SHELL /   199872     102  254146  254147  254423  254422
SHELL /   199873     102  254147  254148  254424  254423
SHELL /   199874     102  254148  254149  254425  254424
SHELL /   199875     102  254149  254150  254426  254425
SHELL /   199876     102  254150  254151  254427  254426
SHELL /   199877     102  254151  254152  254428  254427
SHELL /   199878     102  254152  254153  254429  254428
SHELL /   199879     102  254153  254154  254430  254429
SHELL /   199880     102  254154  254155  254431  254430
SHELL /   199881     102  254155  254156  254432  254431
SHELL /   199882     102  254156  254157  254433  254432
SHELL /   199883     102  254157  254158  254434  254433
SHELL /   199884     102  254158  254159  254435  254434
SHELL /   199885     102  254159  254160  254436  254435
SHELL /   199886     102  254160  254161  254437  254436
SHELL /   199887     102  254161  254162  254438  254437
SHELL /   199888     102  254162  254163  254439  254438
SHELL /   199889     102  254163  254164  254440  254439
SHELL /   199890     102  254164  254165  254441  254440
SHELL /   199891     102  254165  254166  254442  254441
SHELL /   199892     102  254166  254167  254443  254442
SHELL /   199893     102  254167  254168  254444  254443
SHELL /   199894     102  254168  254169  254445  254444
SHELL /   199895     102  254169  254170  254446  254445
SHELL /   199896     102  254170  254171  254447  254446
SHELL /   199897     102  254171  254172  254448  254447
SHELL /   199898     102  254172  254173  254449  254448
SHELL /   199899     102  254173  254174  254450  254449
SHELL /   199900     102  254174  254175  254451  254450
SHELL /   199901     102  254175  254176  254452  254451
SHELL /   199902     102  254176  254177  254453  254452
SHELL /   199903     102  254177  254178  254454  254453
SHELL /   199904     102  254178  254179  254455  254454
SHELL /   199905     102  254179  254180  254456  254455
SHELL /   199906     102  254180  254181  254457  254456
SHELL /   199907     102  254181  254182  254458  254457
SHELL /   199908     102  254182  254183  254459  254458
SHELL /   199909     102  254183  254184  254460  254459
SHELL /   199910     102  254184  254185  254461  254460
SHELL /   199911     102  254185  254186  254462  254461
SHELL /   199912     102  254186  254187  254463  254462
SHELL /   199913     102  254187  254188  254464  254463
SHELL /   199914     102  254188  254189  254465  254464
SHELL /   199915     102  254189  254190  254466  254465
SHELL /   199916     102  254190  254191  254467  254466
SHELL /   199917     102  254191  254192  254468  254467
SHELL /   199918     102  254192  254193  254469  254468
SHELL /   199919     102  254193  254194  254470  254469
SHELL /   199920     102  254194  254195  254471  254470
SHELL /   199921     102  254195  254196  254472  254471
SHELL /   199922     102  254196  254197  254473  254472
SHELL /   199923     102  254197  254198  254474  254473
SHELL /   199924     102  254198  254199  254475  254474
SHELL /   199925     102  254199  254200  254476  254475
SHELL /   199926     102  254200  254201  254477  254476
SHELL /   199927     102  254201  254202  254478  254477
SHELL /   199928     102  254202  254203  254479  254478
SHELL /   199929     102  254203  254204  254480  254479
SHELL /   199930     102  254204  254205  254481  254480
SHELL /   199931     102  254205  254206  254482  254481
SHELL /   199932     102  254206  254207  254483  254482
SHELL /   199933     102  254207  254208  254484  254483
SHELL /   199934     102  254208  254209  254485  254484
SHELL /   199935     102  254209  254210  254486  254485
SHELL /   199936     102  254210  254211  254487  254486
SHELL /   199937     102  254211  254212  254488  254487
SHELL /   199938     102  254212  254213  254489  254488
SHELL /   199939     102  254213  254214  254490  254489
SHELL /   199940     102  254214  254215  254491  254490
SHELL /   199941     102  254215  254216  254492  254491
SHELL /   199942     102  254216  254217  254493  254492
SHELL /   199943     102  254217  254218  254494  254493
SHELL /   199944     102  254218  254219  254495  254494
SHELL /   199945     102  254219  254220  254496  254495
SHELL /   199946     102  254220  254221  254497  254496
SHELL /   199947     102  254221  254222  254498  254497
SHELL /   199948     102  254222  254223  254499  254498
SHELL /   199949     102  254223  254224  254500  254499
SHELL /   199950     102  254224  254225  254501  254500
SHELL /   199951     102  254225  254226  254502  254501
SHELL /   199952     102  254226  254227  254503  254502
SHELL /   199953     102  254227  254228  254504  254503
SHELL /   199954     102  254228  254229  254505  254504
SHELL /   199955     102  254229  254230  254506  254505
SHELL /   199956     102  254230  254231  254507  254506
SHELL /   199957     102  254231  254232  254508  254507
SHELL /   199958     102  254232  254233  254509  254508
SHELL /   199959     102  254233  254234  254510  254509
SHELL /   199960     102  254234  254235  254511  254510
SHELL /   199961     102  254235  254236  254512  254511
SHELL /   199962     102  254236  254237  254513  254512
SHELL /   199963     102  254237  254238  254514  254513
SHELL /   199964     102  254238  254239  254515  254514
SHELL /   199965     102  254239  254240  254516  254515
SHELL /   199966     102  254240  254241  254517  254516
SHELL /   199967     102  254241  254242  254518  254517
SHELL /   199968     102  254242  254243  254519  254518
SHELL /   199969     102  254243  254244  254520  254519
SHELL /   199970     102  254244  254245  254521  254520
SHELL /   199971     102  254245  254246  254522  254521
SHELL /   199972     102  254246  254247  254523  254522
SHELL /   199973     102  254247  254248  254524  254523
SHELL /   199974     102  254248  254249  254525  254524
SHELL /   199975     102  254249  254250  254526  254525
SHELL /   199976     102  254250  254251  254527  254526
SHELL /   199977     102  254251  254252  254528  254527
SHELL /   199978     102  254252  254253  254529  254528
SHELL /   199979     102  254253  254254  254530  254529
SHELL /   199980     102  254254  254255  254531  254530
SHELL /   199981     102  254255  254256  254532  254531
SHELL /   199982     102  254256  254257  254533  254532
SHELL /   199983     102  254257  254258  254534  254533
SHELL /   199984     102  254258  254259  254535  254534
SHELL /   199985     102  254259  254260  254536  254535
SHELL /   199986     102  254260  254261  254537  254536
SHELL /   199987     102  254261  254262  254538  254537
SHELL /   199988     102  254262  254263  254539  254538
SHELL /   199989     102  254263  254264  254540  254539
SHELL /   199990     102  254264  254265  254541  254540
SHELL /   199991     102  254265  254266  254542  254541
SHELL /   199992     102  254266  254267  254543  254542
SHELL /   199993     102  254267  254268  254544  254543
SHELL /   199994     102  254268  254269  254545  254544
SHELL /   199995     102  254269  254270  254546  254545
SHELL /   199996     102  254270  254271  254547  254546
SHELL /   199997     102  254271  254272  254548  254547
SHELL /   199998     102  254272  254273  254549  254548
SHELL /   199999     102  254273  254274  254550  254549
SHELL /   200000     102  254274  254275  254551  254550
SHELL /   200001     102  254275  254276  254552  254551
SHELL /   200002     102  254276  254277  254553  254552
SHELL /   200003     102  254277  254278  254554  254553
SHELL /   200004     102  254278  254279  254555  254554
SHELL /   200005     102  254279  254280  254556  254555
SHELL /   200006     102  254280  254281  254557  254556
SHELL /   200007     102  254281  254282  254558  254557
SHELL /   200008     102  254282  254283  254559  254558
SHELL /   200009     102  254283  254284  254560  254559
SHELL /   200010     102  254284  254285  254561  254560
SHELL /   200011     102  254285  254286  254562  254561
SHELL /   200012     102  254286  254287  254563  254562
SHELL /   200013     102  254287  254288  254564  254563
SHELL /   200014     102  254288  254289  254565  254564
SHELL /   200015     102  254289  254290  254566  254565
SHELL /   200016     102  254290  254291  254567  254566
SHELL /   200017     102  254291  254292  254568  254567
SHELL /   200018     102  254292  254293  254569  254568
SHELL /   200019     102  254293  254294  254570  254569
SHELL /   200020     102  254294  254295  254571  254570
SHELL /   200021     102  254295  254296  254572  254571
SHELL /   200022     102  254296  254297  254573  254572
SHELL /   200023     102  254297  254298  254574  254573
SHELL /   200024     102  254298  254299  254575  254574
SHELL /   200025     102  254299  254300  254576  254575
SHELL /   200026     102  254300  254301  254577  254576
SHELL /   200027     102  254301  254302  254578  254577
SHELL /   200028     102  254302  254303  254579  254578
SHELL /   200029     102  254303  254304  254580  254579
SHELL /   200030     102  254304  254305  254581  254580
SHELL /   200031     102  254305  254306  254582  254581
SHELL /   200032     102  254306  254307  254583  254582
SHELL /   200033     102  254307  254308  254584  254583
SHELL /   200034     102  254308  254309  254585  254584
SHELL /   200035     102  254309  254310  254586  254585
SHELL /   200036     102  254310  254311  254587  254586
SHELL /   200037     102  254311  254312  254588  254587
SHELL /   200038     102  254312  254313  254589  254588
SHELL /   200039     102  254313  254314  254590  254589
SHELL /   200040     102  254314  254315  254591  254590
SHELL /   200041     102  254315  254316  254592  254591
SHELL /   200042     102  254316  254317  254593  254592
SHELL /   200043     102  254317  254318  254594  254593
SHELL /   200044     102  254318  254319  254595  254594
SHELL /   200045     102  254319  254320  254596  254595
SHELL /   200046     102  254320  254321  254597  254596
SHELL /   200047     102  254321  254322  254598  254597
SHELL /   200048     102  254322  254323  254599  254598
SHELL /   200049     102  254323  254324  254600  254599
SHELL /   200050     102  254324  254325  254601  254600
SHELL /   200051     102  254325  254326  254602  254601
SHELL /   200052     102  254326  254327  254603  254602
SHELL /   200053     102  254327  254328  254604  254603
SHELL /   200054     102  254328  254329  254605  254604
SHELL /   200055     102  254329  254330  254606  254605
SHELL /   200056     102  254330  254331  254607  254606
SHELL /   200057     102  254331  254332  254608  254607
SHELL /   200058     102  254332  254333  254609  254608
SHELL /   200059     102  254333  254334  254610  254609
SHELL /   200060     102  254334  254335  254611  254610
SHELL /   200061     102  254335  254336  254612  254611
SHELL /   200062     102  254336  254337  254613  254612
SHELL /   200063     102  254337  254338  254614  254613
SHELL /   200064     102  254338  254339  254615  254614
SHELL /   200065     102  254339  254340  254616  254615
SHELL /   200066     102  254340  254341  254617  254616
SHELL /   200067     102  254341  254342  254618  254617
SHELL /   200068     102  254342  254343  254619  254618
SHELL /   200069     102  254343  254344  254620  254619
SHELL /   200070     102  254344  254345  254621  254620
SHELL /   200071     102  254345  254346  254622  254621
SHELL /   200072     102  254346  254347  254623  254622
SHELL /   200073     102  254347  254348  254624  254623
SHELL /   200074     102  254348  254349  254625  254624
SHELL /   200075     102  254349  254350  254626  254625
SHELL /   200076     102  254350  254351  254627  254626
SHELL /   200077     102  254351  254352  254628  254627
SHELL /   200078     102  254352  254353  254629  254628
SHELL /   200079     102  254353  254354  254630  254629
SHELL /   200080     102  254354  254355  254631  254630
SHELL /   200081     102  254355  254356  254632  254631
SHELL /   200082     102  254356  254357  254633  254632
SHELL /   200083     102  254357  254358  254634  254633
SHELL /   200084     102  254358  254359  254635  254634
SHELL /   200085     102  254359  254360  254636  254635
SHELL /   200086     102  254360  254361  254637  254636
SHELL /   200087     102  254361  254362  254638  254637
SHELL /   200088     102  254362  254363  254639  254638
SHELL /   200089     102  254363  254364  254640  254639
SHELL /   200090     102  254364  254365  254641  254640
SHELL /   200091     102  254365  254366  254642  254641
SHELL /   200092     102  254366  254367  254643  254642
SHELL /   200093     102  254367  254368  254644  254643
SHELL /   200094     102  254368  254369  254645  254644
SHELL /   200095     102  254369  254370  254646  254645
SHELL /   200096     102  254370  254371  254647  254646
SHELL /   200097     102  254371  254372  254648  254647
SHELL /   200098     102  254372  254373  254649  254648
SHELL /   200099     102  254373  254374  254650  254649
SHELL /   200100     102  254376  254375  254651  254652
SHELL /   200101     102  254375  254377  254653  254651
SHELL /   200102     102  254377  254378  254654  254653
SHELL /   200103     102  254378  254379  254655  254654
SHELL /   200104     102  254379  254380  254656  254655
SHELL /   200105     102  254380  254381  254657  254656
SHELL /   200106     102  254381  254382  254658  254657
SHELL /   200107     102  254382  254383  254659  254658
SHELL /   200108     102  254383  254384  254660  254659
SHELL /   200109     102  254384  254385  254661  254660
SHELL /   200110     102  254385  254386  254662  254661
SHELL /   200111     102  254386  254387  254663  254662
SHELL /   200112     102  254387  254388  254664  254663
SHELL /   200113     102  254388  254389  254665  254664
SHELL /   200114     102  254389  254390  254666  254665
SHELL /   200115     102  254390  254391  254667  254666
SHELL /   200116     102  254391  254392  254668  254667
SHELL /   200117     102  254392  254393  254669  254668
SHELL /   200118     102  254393  254394  254670  254669
SHELL /   200119     102  254394  254395  254671  254670
SHELL /   200120     102  254395  254396  254672  254671
SHELL /   200121     102  254396  254397  254673  254672
SHELL /   200122     102  254397  254398  254674  254673
SHELL /   200123     102  254398  254399  254675  254674
SHELL /   200124     102  254399  254400  254676  254675
SHELL /   200125     102  254400  254401  254677  254676
SHELL /   200126     102  254401  254402  254678  254677
SHELL /   200127     102  254402  254403  254679  254678
SHELL /   200128     102  254403  254404  254680  254679
SHELL /   200129     102  254404  254405  254681  254680
SHELL /   200130     102  254405  254406  254682  254681
SHELL /   200131     102  254406  254407  254683  254682
SHELL /   200132     102  254407  254408  254684  254683
SHELL /   200133     102  254408  254409  254685  254684
SHELL /   200134     102  254409  254410  254686  254685
SHELL /   200135     102  254410  254411  254687  254686
SHELL /   200136     102  254411  254412  254688  254687
SHELL /   200137     102  254412  254413  254689  254688
SHELL /   200138     102  254413  254414  254690  254689
SHELL /   200139     102  254414  254415  254691  254690
SHELL /   200140     102  254415  254416  254692  254691
SHELL /   200141     102  254416  254417  254693  254692
SHELL /   200142     102  254417  254418  254694  254693
SHELL /   200143     102  254418  254419  254695  254694
SHELL /   200144     102  254419  254420  254696  254695
SHELL /   200145     102  254420  254421  254697  254696
SHELL /   200146     102  254421  254422  254698  254697
SHELL /   200147     102  254422  254423  254699  254698
SHELL /   200148     102  254423  254424  254700  254699
SHELL /   200149     102  254424  254425  254701  254700
SHELL /   200150     102  254425  254426  254702  254701
SHELL /   200151     102  254426  254427  254703  254702
SHELL /   200152     102  254427  254428  254704  254703
SHELL /   200153     102  254428  254429  254705  254704
SHELL /   200154     102  254429  254430  254706  254705
SHELL /   200155     102  254430  254431  254707  254706
SHELL /   200156     102  254431  254432  254708  254707
SHELL /   200157     102  254432  254433  254709  254708
SHELL /   200158     102  254433  254434  254710  254709
SHELL /   200159     102  254434  254435  254711  254710
SHELL /   200160     102  254435  254436  254712  254711
SHELL /   200161     102  254436  254437  254713  254712
SHELL /   200162     102  254437  254438  254714  254713
SHELL /   200163     102  254438  254439  254715  254714
SHELL /   200164     102  254439  254440  254716  254715
SHELL /   200165     102  254440  254441  254717  254716
SHELL /   200166     102  254441  254442  254718  254717
SHELL /   200167     102  254442  254443  254719  254718
SHELL /   200168     102  254443  254444  254720  254719
SHELL /   200169     102  254444  254445  254721  254720
SHELL /   200170     102  254445  254446  254722  254721
SHELL /   200171     102  254446  254447  254723  254722
SHELL /   200172     102  254447  254448  254724  254723
SHELL /   200173     102  254448  254449  254725  254724
SHELL /   200174     102  254449  254450  254726  254725
SHELL /   200175     102  254450  254451  254727  254726
SHELL /   200176     102  254451  254452  254728  254727
SHELL /   200177     102  254452  254453  254729  254728
SHELL /   200178     102  254453  254454  254730  254729
SHELL /   200179     102  254454  254455  254731  254730
SHELL /   200180     102  254455  254456  254732  254731
SHELL /   200181     102  254456  254457  254733  254732
SHELL /   200182     102  254457  254458  254734  254733
SHELL /   200183     102  254458  254459  254735  254734
SHELL /   200184     102  254459  254460  254736  254735
SHELL /   200185     102  254460  254461  254737  254736
SHELL /   200186     102  254461  254462  254738  254737
SHELL /   200187     102  254462  254463  254739  254738
SHELL /   200188     102  254463  254464  254740  254739
SHELL /   200189     102  254464  254465  254741  254740
SHELL /   200190     102  254465  254466  254742  254741
SHELL /   200191     102  254466  254467  254743  254742
SHELL /   200192     102  254467  254468  254744  254743
SHELL /   200193     102  254468  254469  254745  254744
SHELL /   200194     102  254469  254470  254746  254745
SHELL /   200195     102  254470  254471  254747  254746
SHELL /   200196     102  254471  254472  254748  254747
SHELL /   200197     102  254472  254473  254749  254748
SHELL /   200198     102  254473  254474  254750  254749
SHELL /   200199     102  254474  254475  254751  254750
SHELL /   200200     102  254475  254476  254752  254751
SHELL /   200201     102  254476  254477  254753  254752
SHELL /   200202     102  254477  254478  254754  254753
SHELL /   200203     102  254478  254479  254755  254754
SHELL /   200204     102  254479  254480  254756  254755
SHELL /   200205     102  254480  254481  254757  254756
SHELL /   200206     102  254481  254482  254758  254757
SHELL /   200207     102  254482  254483  254759  254758
SHELL /   200208     102  254483  254484  254760  254759
SHELL /   200209     102  254484  254485  254761  254760
SHELL /   200210     102  254485  254486  254762  254761
SHELL /   200211     102  254486  254487  254763  254762
SHELL /   200212     102  254487  254488  254764  254763
SHELL /   200213     102  254488  254489  254765  254764
SHELL /   200214     102  254489  254490  254766  254765
SHELL /   200215     102  254490  254491  254767  254766
SHELL /   200216     102  254491  254492  254768  254767
SHELL /   200217     102  254492  254493  254769  254768
SHELL /   200218     102  254493  254494  254770  254769
SHELL /   200219     102  254494  254495  254771  254770
SHELL /   200220     102  254495  254496  254772  254771
SHELL /   200221     102  254496  254497  254773  254772
SHELL /   200222     102  254497  254498  254774  254773
SHELL /   200223     102  254498  254499  254775  254774
SHELL /   200224     102  254499  254500  254776  254775
SHELL /   200225     102  254500  254501  254777  254776
SHELL /   200226     102  254501  254502  254778  254777
SHELL /   200227     102  254502  254503  254779  254778
SHELL /   200228     102  254503  254504  254780  254779
SHELL /   200229     102  254504  254505  254781  254780
SHELL /   200230     102  254505  254506  254782  254781
SHELL /   200231     102  254506  254507  254783  254782
SHELL /   200232     102  254507  254508  254784  254783
SHELL /   200233     102  254508  254509  254785  254784
SHELL /   200234     102  254509  254510  254786  254785
SHELL /   200235     102  254510  254511  254787  254786
SHELL /   200236     102  254511  254512  254788  254787
SHELL /   200237     102  254512  254513  254789  254788
SHELL /   200238     102  254513  254514  254790  254789
SHELL /   200239     102  254514  254515  254791  254790
SHELL /   200240     102  254515  254516  254792  254791
SHELL /   200241     102  254516  254517  254793  254792
SHELL /   200242     102  254517  254518  254794  254793
SHELL /   200243     102  254518  254519  254795  254794
SHELL /   200244     102  254519  254520  254796  254795
SHELL /   200245     102  254520  254521  254797  254796
SHELL /   200246     102  254521  254522  254798  254797
SHELL /   200247     102  254522  254523  254799  254798
SHELL /   200248     102  254523  254524  254800  254799
SHELL /   200249     102  254524  254525  254801  254800
SHELL /   200250     102  254525  254526  254802  254801
SHELL /   200251     102  254526  254527  254803  254802
SHELL /   200252     102  254527  254528  254804  254803
SHELL /   200253     102  254528  254529  254805  254804
SHELL /   200254     102  254529  254530  254806  254805
SHELL /   200255     102  254530  254531  254807  254806
SHELL /   200256     102  254531  254532  254808  254807
SHELL /   200257     102  254532  254533  254809  254808
SHELL /   200258     102  254533  254534  254810  254809
SHELL /   200259     102  254534  254535  254811  254810
SHELL /   200260     102  254535  254536  254812  254811
SHELL /   200261     102  254536  254537  254813  254812
SHELL /   200262     102  254537  254538  254814  254813
SHELL /   200263     102  254538  254539  254815  254814
SHELL /   200264     102  254539  254540  254816  254815
SHELL /   200265     102  254540  254541  254817  254816
SHELL /   200266     102  254541  254542  254818  254817
SHELL /   200267     102  254542  254543  254819  254818
SHELL /   200268     102  254543  254544  254820  254819
SHELL /   200269     102  254544  254545  254821  254820
SHELL /   200270     102  254545  254546  254822  254821
SHELL /   200271     102  254546  254547  254823  254822
SHELL /   200272     102  254547  254548  254824  254823
SHELL /   200273     102  254548  254549  254825  254824
SHELL /   200274     102  254549  254550  254826  254825
SHELL /   200275     102  254550  254551  254827  254826
SHELL /   200276     102  254551  254552  254828  254827
SHELL /   200277     102  254552  254553  254829  254828
SHELL /   200278     102  254553  254554  254830  254829
SHELL /   200279     102  254554  254555  254831  254830
SHELL /   200280     102  254555  254556  254832  254831
SHELL /   200281     102  254556  254557  254833  254832
SHELL /   200282     102  254557  254558  254834  254833
SHELL /   200283     102  254558  254559  254835  254834
SHELL /   200284     102  254559  254560  254836  254835
SHELL /   200285     102  254560  254561  254837  254836
SHELL /   200286     102  254561  254562  254838  254837
SHELL /   200287     102  254562  254563  254839  254838
SHELL /   200288     102  254563  254564  254840  254839
SHELL /   200289     102  254564  254565  254841  254840
SHELL /   200290     102  254565  254566  254842  254841
SHELL /   200291     102  254566  254567  254843  254842
SHELL /   200292     102  254567  254568  254844  254843
SHELL /   200293     102  254568  254569  254845  254844
SHELL /   200294     102  254569  254570  254846  254845
SHELL /   200295     102  254570  254571  254847  254846
SHELL /   200296     102  254571  254572  254848  254847
SHELL /   200297     102  254572  254573  254849  254848
SHELL /   200298     102  254573  254574  254850  254849
SHELL /   200299     102  254574  254575  254851  254850
SHELL /   200300     102  254575  254576  254852  254851
SHELL /   200301     102  254576  254577  254853  254852
SHELL /   200302     102  254577  254578  254854  254853
SHELL /   200303     102  254578  254579  254855  254854
SHELL /   200304     102  254579  254580  254856  254855
SHELL /   200305     102  254580  254581  254857  254856
SHELL /   200306     102  254581  254582  254858  254857
SHELL /   200307     102  254582  254583  254859  254858
SHELL /   200308     102  254583  254584  254860  254859
SHELL /   200309     102  254584  254585  254861  254860
SHELL /   200310     102  254585  254586  254862  254861
SHELL /   200311     102  254586  254587  254863  254862
SHELL /   200312     102  254587  254588  254864  254863
SHELL /   200313     102  254588  254589  254865  254864
SHELL /   200314     102  254589  254590  254866  254865
SHELL /   200315     102  254590  254591  254867  254866
SHELL /   200316     102  254591  254592  254868  254867
SHELL /   200317     102  254592  254593  254869  254868
SHELL /   200318     102  254593  254594  254870  254869
SHELL /   200319     102  254594  254595  254871  254870
SHELL /   200320     102  254595  254596  254872  254871
SHELL /   200321     102  254596  254597  254873  254872
SHELL /   200322     102  254597  254598  254874  254873
SHELL /   200323     102  254598  254599  254875  254874
SHELL /   200324     102  254599  254600  254876  254875
SHELL /   200325     102  254600  254601  254877  254876
SHELL /   200326     102  254601  254602  254878  254877
SHELL /   200327     102  254602  254603  254879  254878
SHELL /   200328     102  254603  254604  254880  254879
SHELL /   200329     102  254604  254605  254881  254880
SHELL /   200330     102  254605  254606  254882  254881
SHELL /   200331     102  254606  254607  254883  254882
SHELL /   200332     102  254607  254608  254884  254883
SHELL /   200333     102  254608  254609  254885  254884
SHELL /   200334     102  254609  254610  254886  254885
SHELL /   200335     102  254610  254611  254887  254886
SHELL /   200336     102  254611  254612  254888  254887
SHELL /   200337     102  254612  254613  254889  254888
SHELL /   200338     102  254613  254614  254890  254889
SHELL /   200339     102  254614  254615  254891  254890
SHELL /   200340     102  254615  254616  254892  254891
SHELL /   200341     102  254616  254617  254893  254892
SHELL /   200342     102  254617  254618  254894  254893
SHELL /   200343     102  254618  254619  254895  254894
SHELL /   200344     102  254619  254620  254896  254895
SHELL /   200345     102  254620  254621  254897  254896
SHELL /   200346     102  254621  254622  254898  254897
SHELL /   200347     102  254622  254623  254899  254898
SHELL /   200348     102  254623  254624  254900  254899
SHELL /   200349     102  254624  254625  254901  254900
SHELL /   200350     102  254625  254626  254902  254901
SHELL /   200351     102  254626  254627  254903  254902
SHELL /   200352     102  254627  254628  254904  254903
SHELL /   200353     102  254628  254629  254905  254904
SHELL /   200354     102  254629  254630  254906  254905
SHELL /   200355     102  254630  254631  254907  254906
SHELL /   200356     102  254631  254632  254908  254907
SHELL /   200357     102  254632  254633  254909  254908
SHELL /   200358     102  254633  254634  254910  254909
SHELL /   200359     102  254634  254635  254911  254910
SHELL /   200360     102  254635  254636  254912  254911
SHELL /   200361     102  254636  254637  254913  254912
SHELL /   200362     102  254637  254638  254914  254913
SHELL /   200363     102  254638  254639  254915  254914
SHELL /   200364     102  254639  254640  254916  254915
SHELL /   200365     102  254640  254641  254917  254916
SHELL /   200366     102  254641  254642  254918  254917
SHELL /   200367     102  254642  254643  254919  254918
SHELL /   200368     102  254643  254644  254920  254919
SHELL /   200369     102  254644  254645  254921  254920
SHELL /   200370     102  254645  254646  254922  254921
SHELL /   200371     102  254646  254647  254923  254922
SHELL /   200372     102  254647  254648  254924  254923
SHELL /   200373     102  254648  254649  254925  254924
SHELL /   200374     102  254649  254650  254926  254925
SHELL /   200375     102  254652  254651  254927  254928
SHELL /   200376     102  254651  254653  254929  254927
SHELL /   200377     102  254653  254654  254930  254929
SHELL /   200378     102  254654  254655  254931  254930
SHELL /   200379     102  254655  254656  254932  254931
SHELL /   200380     102  254656  254657  254933  254932
SHELL /   200381     102  254657  254658  254934  254933
SHELL /   200382     102  254658  254659  254935  254934
SHELL /   200383     102  254659  254660  254936  254935
SHELL /   200384     102  254660  254661  254937  254936
SHELL /   200385     102  254661  254662  254938  254937
SHELL /   200386     102  254662  254663  254939  254938
SHELL /   200387     102  254663  254664  254940  254939
SHELL /   200388     102  254664  254665  254941  254940
SHELL /   200389     102  254665  254666  254942  254941
SHELL /   200390     102  254666  254667  254943  254942
SHELL /   200391     102  254667  254668  254944  254943
SHELL /   200392     102  254668  254669  254945  254944
SHELL /   200393     102  254669  254670  254946  254945
SHELL /   200394     102  254670  254671  254947  254946
SHELL /   200395     102  254671  254672  254948  254947
SHELL /   200396     102  254672  254673  254949  254948
SHELL /   200397     102  254673  254674  254950  254949
SHELL /   200398     102  254674  254675  254951  254950
SHELL /   200399     102  254675  254676  254952  254951
SHELL /   200400     102  254676  254677  254953  254952
SHELL /   200401     102  254677  254678  254954  254953
SHELL /   200402     102  254678  254679  254955  254954
SHELL /   200403     102  254679  254680  254956  254955
SHELL /   200404     102  254680  254681  254957  254956
SHELL /   200405     102  254681  254682  254958  254957
SHELL /   200406     102  254682  254683  254959  254958
SHELL /   200407     102  254683  254684  254960  254959
SHELL /   200408     102  254684  254685  254961  254960
SHELL /   200409     102  254685  254686  254962  254961
SHELL /   200410     102  254686  254687  254963  254962
SHELL /   200411     102  254687  254688  254964  254963
SHELL /   200412     102  254688  254689  254965  254964
SHELL /   200413     102  254689  254690  254966  254965
SHELL /   200414     102  254690  254691  254967  254966
SHELL /   200415     102  254691  254692  254968  254967
SHELL /   200416     102  254692  254693  254969  254968
SHELL /   200417     102  254693  254694  254970  254969
SHELL /   200418     102  254694  254695  254971  254970
SHELL /   200419     102  254695  254696  254972  254971
SHELL /   200420     102  254696  254697  254973  254972
SHELL /   200421     102  254697  254698  254974  254973
SHELL /   200422     102  254698  254699  254975  254974
SHELL /   200423     102  254699  254700  254976  254975
SHELL /   200424     102  254700  254701  254977  254976
SHELL /   200425     102  254701  254702  254978  254977
SHELL /   200426     102  254702  254703  254979  254978
SHELL /   200427     102  254703  254704  254980  254979
SHELL /   200428     102  254704  254705  254981  254980
SHELL /   200429     102  254705  254706  254982  254981
SHELL /   200430     102  254706  254707  254983  254982
SHELL /   200431     102  254707  254708  254984  254983
SHELL /   200432     102  254708  254709  254985  254984
SHELL /   200433     102  254709  254710  254986  254985
SHELL /   200434     102  254710  254711  254987  254986
SHELL /   200435     102  254711  254712  254988  254987
SHELL /   200436     102  254712  254713  254989  254988
SHELL /   200437     102  254713  254714  254990  254989
SHELL /   200438     102  254714  254715  254991  254990
SHELL /   200439     102  254715  254716  254992  254991
SHELL /   200440     102  254716  254717  254993  254992
SHELL /   200441     102  254717  254718  254994  254993
SHELL /   200442     102  254718  254719  254995  254994
SHELL /   200443     102  254719  254720  254996  254995
SHELL /   200444     102  254720  254721  254997  254996
SHELL /   200445     102  254721  254722  254998  254997
SHELL /   200446     102  254722  254723  254999  254998
SHELL /   200447     102  254723  254724  255000  254999
SHELL /   200448     102  254724  254725  255001  255000
SHELL /   200449     102  254725  254726  255002  255001
SHELL /   200450     102  254726  254727  255003  255002
SHELL /   200451     102  254727  254728  255004  255003
SHELL /   200452     102  254728  254729  255005  255004
SHELL /   200453     102  254729  254730  255006  255005
SHELL /   200454     102  254730  254731  255007  255006
SHELL /   200455     102  254731  254732  255008  255007
SHELL /   200456     102  254732  254733  255009  255008
SHELL /   200457     102  254733  254734  255010  255009
SHELL /   200458     102  254734  254735  255011  255010
SHELL /   200459     102  254735  254736  255012  255011
SHELL /   200460     102  254736  254737  255013  255012
SHELL /   200461     102  254737  254738  255014  255013
SHELL /   200462     102  254738  254739  255015  255014
SHELL /   200463     102  254739  254740  255016  255015
SHELL /   200464     102  254740  254741  255017  255016
SHELL /   200465     102  254741  254742  255018  255017
SHELL /   200466     102  254742  254743  255019  255018
SHELL /   200467     102  254743  254744  255020  255019
SHELL /   200468     102  254744  254745  255021  255020
SHELL /   200469     102  254745  254746  255022  255021
SHELL /   200470     102  254746  254747  255023  255022
SHELL /   200471     102  254747  254748  255024  255023
SHELL /   200472     102  254748  254749  255025  255024
SHELL /   200473     102  254749  254750  255026  255025
SHELL /   200474     102  254750  254751  255027  255026
SHELL /   200475     102  254751  254752  255028  255027
SHELL /   200476     102  254752  254753  255029  255028
SHELL /   200477     102  254753  254754  255030  255029
SHELL /   200478     102  254754  254755  255031  255030
SHELL /   200479     102  254755  254756  255032  255031
SHELL /   200480     102  254756  254757  255033  255032
SHELL /   200481     102  254757  254758  255034  255033
SHELL /   200482     102  254758  254759  255035  255034
SHELL /   200483     102  254759  254760  255036  255035
SHELL /   200484     102  254760  254761  255037  255036
SHELL /   200485     102  254761  254762  255038  255037
SHELL /   200486     102  254762  254763  255039  255038
SHELL /   200487     102  254763  254764  255040  255039
SHELL /   200488     102  254764  254765  255041  255040
SHELL /   200489     102  254765  254766  255042  255041
SHELL /   200490     102  254766  254767  255043  255042
SHELL /   200491     102  254767  254768  255044  255043
SHELL /   200492     102  254768  254769  255045  255044
SHELL /   200493     102  254769  254770  255046  255045
SHELL /   200494     102  254770  254771  255047  255046
SHELL /   200495     102  254771  254772  255048  255047
SHELL /   200496     102  254772  254773  255049  255048
SHELL /   200497     102  254773  254774  255050  255049
SHELL /   200498     102  254774  254775  255051  255050
SHELL /   200499     102  254775  254776  255052  255051
SHELL /   200500     102  254776  254777  255053  255052
SHELL /   200501     102  254777  254778  255054  255053
SHELL /   200502     102  254778  254779  255055  255054
SHELL /   200503     102  254779  254780  255056  255055
SHELL /   200504     102  254780  254781  255057  255056
SHELL /   200505     102  254781  254782  255058  255057
SHELL /   200506     102  254782  254783  255059  255058
SHELL /   200507     102  254783  254784  255060  255059
SHELL /   200508     102  254784  254785  255061  255060
SHELL /   200509     102  254785  254786  255062  255061
SHELL /   200510     102  254786  254787  255063  255062
SHELL /   200511     102  254787  254788  255064  255063
SHELL /   200512     102  254788  254789  255065  255064
SHELL /   200513     102  254789  254790  255066  255065
SHELL /   200514     102  254790  254791  255067  255066
SHELL /   200515     102  254791  254792  255068  255067
SHELL /   200516     102  254792  254793  255069  255068
SHELL /   200517     102  254793  254794  255070  255069
SHELL /   200518     102  254794  254795  255071  255070
SHELL /   200519     102  254795  254796  255072  255071
SHELL /   200520     102  254796  254797  255073  255072
SHELL /   200521     102  254797  254798  255074  255073
SHELL /   200522     102  254798  254799  255075  255074
SHELL /   200523     102  254799  254800  255076  255075
SHELL /   200524     102  254800  254801  255077  255076
SHELL /   200525     102  254801  254802  255078  255077
SHELL /   200526     102  254802  254803  255079  255078
SHELL /   200527     102  254803  254804  255080  255079
SHELL /   200528     102  254804  254805  255081  255080
SHELL /   200529     102  254805  254806  255082  255081
SHELL /   200530     102  254806  254807  255083  255082
SHELL /   200531     102  254807  254808  255084  255083
SHELL /   200532     102  254808  254809  255085  255084
SHELL /   200533     102  254809  254810  255086  255085
SHELL /   200534     102  254810  254811  255087  255086
SHELL /   200535     102  254811  254812  255088  255087
SHELL /   200536     102  254812  254813  255089  255088
SHELL /   200537     102  254813  254814  255090  255089
SHELL /   200538     102  254814  254815  255091  255090
SHELL /   200539     102  254815  254816  255092  255091
SHELL /   200540     102  254816  254817  255093  255092
SHELL /   200541     102  254817  254818  255094  255093
SHELL /   200542     102  254818  254819  255095  255094
SHELL /   200543     102  254819  254820  255096  255095
SHELL /   200544     102  254820  254821  255097  255096
SHELL /   200545     102  254821  254822  255098  255097
SHELL /   200546     102  254822  254823  255099  255098
SHELL /   200547     102  254823  254824  255100  255099
SHELL /   200548     102  254824  254825  255101  255100
SHELL /   200549     102  254825  254826  255102  255101
SHELL /   200550     102  254826  254827  255103  255102
SHELL /   200551     102  254827  254828  255104  255103
SHELL /   200552     102  254828  254829  255105  255104
SHELL /   200553     102  254829  254830  255106  255105
SHELL /   200554     102  254830  254831  255107  255106
SHELL /   200555     102  254831  254832  255108  255107
SHELL /   200556     102  254832  254833  255109  255108
SHELL /   200557     102  254833  254834  255110  255109
SHELL /   200558     102  254834  254835  255111  255110
SHELL /   200559     102  254835  254836  255112  255111
SHELL /   200560     102  254836  254837  255113  255112
SHELL /   200561     102  254837  254838  255114  255113
SHELL /   200562     102  254838  254839  255115  255114
SHELL /   200563     102  254839  254840  255116  255115
SHELL /   200564     102  254840  254841  255117  255116
SHELL /   200565     102  254841  254842  255118  255117
SHELL /   200566     102  254842  254843  255119  255118
SHELL /   200567     102  254843  254844  255120  255119
SHELL /   200568     102  254844  254845  255121  255120
SHELL /   200569     102  254845  254846  255122  255121
SHELL /   200570     102  254846  254847  255123  255122
SHELL /   200571     102  254847  254848  255124  255123
SHELL /   200572     102  254848  254849  255125  255124
SHELL /   200573     102  254849  254850  255126  255125
SHELL /   200574     102  254850  254851  255127  255126
SHELL /   200575     102  254851  254852  255128  255127
SHELL /   200576     102  254852  254853  255129  255128
SHELL /   200577     102  254853  254854  255130  255129
SHELL /   200578     102  254854  254855  255131  255130
SHELL /   200579     102  254855  254856  255132  255131
SHELL /   200580     102  254856  254857  255133  255132
SHELL /   200581     102  254857  254858  255134  255133
SHELL /   200582     102  254858  254859  255135  255134
SHELL /   200583     102  254859  254860  255136  255135
SHELL /   200584     102  254860  254861  255137  255136
SHELL /   200585     102  254861  254862  255138  255137
SHELL /   200586     102  254862  254863  255139  255138
SHELL /   200587     102  254863  254864  255140  255139
SHELL /   200588     102  254864  254865  255141  255140
SHELL /   200589     102  254865  254866  255142  255141
SHELL /   200590     102  254866  254867  255143  255142
SHELL /   200591     102  254867  254868  255144  255143
SHELL /   200592     102  254868  254869  255145  255144
SHELL /   200593     102  254869  254870  255146  255145
SHELL /   200594     102  254870  254871  255147  255146
SHELL /   200595     102  254871  254872  255148  255147
SHELL /   200596     102  254872  254873  255149  255148
SHELL /   200597     102  254873  254874  255150  255149
SHELL /   200598     102  254874  254875  255151  255150
SHELL /   200599     102  254875  254876  255152  255151
SHELL /   200600     102  254876  254877  255153  255152
SHELL /   200601     102  254877  254878  255154  255153
SHELL /   200602     102  254878  254879  255155  255154
SHELL /   200603     102  254879  254880  255156  255155
SHELL /   200604     102  254880  254881  255157  255156
SHELL /   200605     102  254881  254882  255158  255157
SHELL /   200606     102  254882  254883  255159  255158
SHELL /   200607     102  254883  254884  255160  255159
SHELL /   200608     102  254884  254885  255161  255160
SHELL /   200609     102  254885  254886  255162  255161
SHELL /   200610     102  254886  254887  255163  255162
SHELL /   200611     102  254887  254888  255164  255163
SHELL /   200612     102  254888  254889  255165  255164
SHELL /   200613     102  254889  254890  255166  255165
SHELL /   200614     102  254890  254891  255167  255166
SHELL /   200615     102  254891  254892  255168  255167
SHELL /   200616     102  254892  254893  255169  255168
SHELL /   200617     102  254893  254894  255170  255169
SHELL /   200618     102  254894  254895  255171  255170
SHELL /   200619     102  254895  254896  255172  255171
SHELL /   200620     102  254896  254897  255173  255172
SHELL /   200621     102  254897  254898  255174  255173
SHELL /   200622     102  254898  254899  255175  255174
SHELL /   200623     102  254899  254900  255176  255175
SHELL /   200624     102  254900  254901  255177  255176
SHELL /   200625     102  254901  254902  255178  255177
SHELL /   200626     102  254902  254903  255179  255178
SHELL /   200627     102  254903  254904  255180  255179
SHELL /   200628     102  254904  254905  255181  255180
SHELL /   200629     102  254905  254906  255182  255181
SHELL /   200630     102  254906  254907  255183  255182
SHELL /   200631     102  254907  254908  255184  255183
SHELL /   200632     102  254908  254909  255185  255184
SHELL /   200633     102  254909  254910  255186  255185
SHELL /   200634     102  254910  254911  255187  255186
SHELL /   200635     102  254911  254912  255188  255187
SHELL /   200636     102  254912  254913  255189  255188
SHELL /   200637     102  254913  254914  255190  255189
SHELL /   200638     102  254914  254915  255191  255190
SHELL /   200639     102  254915  254916  255192  255191
SHELL /   200640     102  254916  254917  255193  255192
SHELL /   200641     102  254917  254918  255194  255193
SHELL /   200642     102  254918  254919  255195  255194
SHELL /   200643     102  254919  254920  255196  255195
SHELL /   200644     102  254920  254921  255197  255196
SHELL /   200645     102  254921  254922  255198  255197
SHELL /   200646     102  254922  254923  255199  255198
SHELL /   200647     102  254923  254924  255200  255199
SHELL /   200648     102  254924  254925  255201  255200
SHELL /   200649     102  254925  254926  255202  255201
SHELL /   200650     102  254928  254927  255203  255204
SHELL /   200651     102  254927  254929  255205  255203
SHELL /   200652     102  254929  254930  255206  255205
SHELL /   200653     102  254930  254931  255207  255206
SHELL /   200654     102  254931  254932  255208  255207
SHELL /   200655     102  254932  254933  255209  255208
SHELL /   200656     102  254933  254934  255210  255209
SHELL /   200657     102  254934  254935  255211  255210
SHELL /   200658     102  254935  254936  255212  255211
SHELL /   200659     102  254936  254937  255213  255212
SHELL /   200660     102  254937  254938  255214  255213
SHELL /   200661     102  254938  254939  255215  255214
SHELL /   200662     102  254939  254940  255216  255215
SHELL /   200663     102  254940  254941  255217  255216
SHELL /   200664     102  254941  254942  255218  255217
SHELL /   200665     102  254942  254943  255219  255218
SHELL /   200666     102  254943  254944  255220  255219
SHELL /   200667     102  254944  254945  255221  255220
SHELL /   200668     102  254945  254946  255222  255221
SHELL /   200669     102  254946  254947  255223  255222
SHELL /   200670     102  254947  254948  255224  255223
SHELL /   200671     102  254948  254949  255225  255224
SHELL /   200672     102  254949  254950  255226  255225
SHELL /   200673     102  254950  254951  255227  255226
SHELL /   200674     102  254951  254952  255228  255227
SHELL /   200675     102  254952  254953  255229  255228
SHELL /   200676     102  254953  254954  255230  255229
SHELL /   200677     102  254954  254955  255231  255230
SHELL /   200678     102  254955  254956  255232  255231
SHELL /   200679     102  254956  254957  255233  255232
SHELL /   200680     102  254957  254958  255234  255233
SHELL /   200681     102  254958  254959  255235  255234
SHELL /   200682     102  254959  254960  255236  255235
SHELL /   200683     102  254960  254961  255237  255236
SHELL /   200684     102  254961  254962  255238  255237
SHELL /   200685     102  254962  254963  255239  255238
SHELL /   200686     102  254963  254964  255240  255239
SHELL /   200687     102  254964  254965  255241  255240
SHELL /   200688     102  254965  254966  255242  255241
SHELL /   200689     102  254966  254967  255243  255242
SHELL /   200690     102  254967  254968  255244  255243
SHELL /   200691     102  254968  254969  255245  255244
SHELL /   200692     102  254969  254970  255246  255245
SHELL /   200693     102  254970  254971  255247  255246
SHELL /   200694     102  254971  254972  255248  255247
SHELL /   200695     102  254972  254973  255249  255248
SHELL /   200696     102  254973  254974  255250  255249
SHELL /   200697     102  254974  254975  255251  255250
SHELL /   200698     102  254975  254976  255252  255251
SHELL /   200699     102  254976  254977  255253  255252
SHELL /   200700     102  254977  254978  255254  255253
SHELL /   200701     102  254978  254979  255255  255254
SHELL /   200702     102  254979  254980  255256  255255
SHELL /   200703     102  254980  254981  255257  255256
SHELL /   200704     102  254981  254982  255258  255257
SHELL /   200705     102  254982  254983  255259  255258
SHELL /   200706     102  254983  254984  255260  255259
SHELL /   200707     102  254984  254985  255261  255260
SHELL /   200708     102  254985  254986  255262  255261
SHELL /   200709     102  254986  254987  255263  255262
SHELL /   200710     102  254987  254988  255264  255263
SHELL /   200711     102  254988  254989  255265  255264
SHELL /   200712     102  254989  254990  255266  255265
SHELL /   200713     102  254990  254991  255267  255266
SHELL /   200714     102  254991  254992  255268  255267
SHELL /   200715     102  254992  254993  255269  255268
SHELL /   200716     102  254993  254994  255270  255269
SHELL /   200717     102  254994  254995  255271  255270
SHELL /   200718     102  254995  254996  255272  255271
SHELL /   200719     102  254996  254997  255273  255272
SHELL /   200720     102  254997  254998  255274  255273
SHELL /   200721     102  254998  254999  255275  255274
SHELL /   200722     102  254999  255000  255276  255275
SHELL /   200723     102  255000  255001  255277  255276
SHELL /   200724     102  255001  255002  255278  255277
SHELL /   200725     102  255002  255003  255279  255278
SHELL /   200726     102  255003  255004  255280  255279
SHELL /   200727     102  255004  255005  255281  255280
SHELL /   200728     102  255005  255006  255282  255281
SHELL /   200729     102  255006  255007  255283  255282
SHELL /   200730     102  255007  255008  255284  255283
SHELL /   200731     102  255008  255009  255285  255284
SHELL /   200732     102  255009  255010  255286  255285
SHELL /   200733     102  255010  255011  255287  255286
SHELL /   200734     102  255011  255012  255288  255287
SHELL /   200735     102  255012  255013  255289  255288
SHELL /   200736     102  255013  255014  255290  255289
SHELL /   200737     102  255014  255015  255291  255290
SHELL /   200738     102  255015  255016  255292  255291
SHELL /   200739     102  255016  255017  255293  255292
SHELL /   200740     102  255017  255018  255294  255293
SHELL /   200741     102  255018  255019  255295  255294
SHELL /   200742     102  255019  255020  255296  255295
SHELL /   200743     102  255020  255021  255297  255296
SHELL /   200744     102  255021  255022  255298  255297
SHELL /   200745     102  255022  255023  255299  255298
SHELL /   200746     102  255023  255024  255300  255299
SHELL /   200747     102  255024  255025  255301  255300
SHELL /   200748     102  255025  255026  255302  255301
SHELL /   200749     102  255026  255027  255303  255302
SHELL /   200750     102  255027  255028  255304  255303
SHELL /   200751     102  255028  255029  255305  255304
SHELL /   200752     102  255029  255030  255306  255305
SHELL /   200753     102  255030  255031  255307  255306
SHELL /   200754     102  255031  255032  255308  255307
SHELL /   200755     102  255032  255033  255309  255308
SHELL /   200756     102  255033  255034  255310  255309
SHELL /   200757     102  255034  255035  255311  255310
SHELL /   200758     102  255035  255036  255312  255311
SHELL /   200759     102  255036  255037  255313  255312
SHELL /   200760     102  255037  255038  255314  255313
SHELL /   200761     102  255038  255039  255315  255314
SHELL /   200762     102  255039  255040  255316  255315
SHELL /   200763     102  255040  255041  255317  255316
SHELL /   200764     102  255041  255042  255318  255317
SHELL /   200765     102  255042  255043  255319  255318
SHELL /   200766     102  255043  255044  255320  255319
SHELL /   200767     102  255044  255045  255321  255320
SHELL /   200768     102  255045  255046  255322  255321
SHELL /   200769     102  255046  255047  255323  255322
SHELL /   200770     102  255047  255048  255324  255323
SHELL /   200771     102  255048  255049  255325  255324
SHELL /   200772     102  255049  255050  255326  255325
SHELL /   200773     102  255050  255051  255327  255326
SHELL /   200774     102  255051  255052  255328  255327
SHELL /   200775     102  255052  255053  255329  255328
SHELL /   200776     102  255053  255054  255330  255329
SHELL /   200777     102  255054  255055  255331  255330
SHELL /   200778     102  255055  255056  255332  255331
SHELL /   200779     102  255056  255057  255333  255332
SHELL /   200780     102  255057  255058  255334  255333
SHELL /   200781     102  255058  255059  255335  255334
SHELL /   200782     102  255059  255060  255336  255335
SHELL /   200783     102  255060  255061  255337  255336
SHELL /   200784     102  255061  255062  255338  255337
SHELL /   200785     102  255062  255063  255339  255338
SHELL /   200786     102  255063  255064  255340  255339
SHELL /   200787     102  255064  255065  255341  255340
SHELL /   200788     102  255065  255066  255342  255341
SHELL /   200789     102  255066  255067  255343  255342
SHELL /   200790     102  255067  255068  255344  255343
SHELL /   200791     102  255068  255069  255345  255344
SHELL /   200792     102  255069  255070  255346  255345
SHELL /   200793     102  255070  255071  255347  255346
SHELL /   200794     102  255071  255072  255348  255347
SHELL /   200795     102  255072  255073  255349  255348
SHELL /   200796     102  255073  255074  255350  255349
SHELL /   200797     102  255074  255075  255351  255350
SHELL /   200798     102  255075  255076  255352  255351
SHELL /   200799     102  255076  255077  255353  255352
SHELL /   200800     102  255077  255078  255354  255353
SHELL /   200801     102  255078  255079  255355  255354
SHELL /   200802     102  255079  255080  255356  255355
SHELL /   200803     102  255080  255081  255357  255356
SHELL /   200804     102  255081  255082  255358  255357
SHELL /   200805     102  255082  255083  255359  255358
SHELL /   200806     102  255083  255084  255360  255359
SHELL /   200807     102  255084  255085  255361  255360
SHELL /   200808     102  255085  255086  255362  255361
SHELL /   200809     102  255086  255087  255363  255362
SHELL /   200810     102  255087  255088  255364  255363
SHELL /   200811     102  255088  255089  255365  255364
SHELL /   200812     102  255089  255090  255366  255365
SHELL /   200813     102  255090  255091  255367  255366
SHELL /   200814     102  255091  255092  255368  255367
SHELL /   200815     102  255092  255093  255369  255368
SHELL /   200816     102  255093  255094  255370  255369
SHELL /   200817     102  255094  255095  255371  255370
SHELL /   200818     102  255095  255096  255372  255371
SHELL /   200819     102  255096  255097  255373  255372
SHELL /   200820     102  255097  255098  255374  255373
SHELL /   200821     102  255098  255099  255375  255374
SHELL /   200822     102  255099  255100  255376  255375
SHELL /   200823     102  255100  255101  255377  255376
SHELL /   200824     102  255101  255102  255378  255377
SHELL /   200825     102  255102  255103  255379  255378
SHELL /   200826     102  255103  255104  255380  255379
SHELL /   200827     102  255104  255105  255381  255380
SHELL /   200828     102  255105  255106  255382  255381
SHELL /   200829     102  255106  255107  255383  255382
SHELL /   200830     102  255107  255108  255384  255383
SHELL /   200831     102  255108  255109  255385  255384
SHELL /   200832     102  255109  255110  255386  255385
SHELL /   200833     102  255110  255111  255387  255386
SHELL /   200834     102  255111  255112  255388  255387
SHELL /   200835     102  255112  255113  255389  255388
SHELL /   200836     102  255113  255114  255390  255389
SHELL /   200837     102  255114  255115  255391  255390
SHELL /   200838     102  255115  255116  255392  255391
SHELL /   200839     102  255116  255117  255393  255392
SHELL /   200840     102  255117  255118  255394  255393
SHELL /   200841     102  255118  255119  255395  255394
SHELL /   200842     102  255119  255120  255396  255395
SHELL /   200843     102  255120  255121  255397  255396
SHELL /   200844     102  255121  255122  255398  255397
SHELL /   200845     102  255122  255123  255399  255398
SHELL /   200846     102  255123  255124  255400  255399
SHELL /   200847     102  255124  255125  255401  255400
SHELL /   200848     102  255125  255126  255402  255401
SHELL /   200849     102  255126  255127  255403  255402
SHELL /   200850     102  255127  255128  255404  255403
SHELL /   200851     102  255128  255129  255405  255404
SHELL /   200852     102  255129  255130  255406  255405
SHELL /   200853     102  255130  255131  255407  255406
SHELL /   200854     102  255131  255132  255408  255407
SHELL /   200855     102  255132  255133  255409  255408
SHELL /   200856     102  255133  255134  255410  255409
SHELL /   200857     102  255134  255135  255411  255410
SHELL /   200858     102  255135  255136  255412  255411
SHELL /   200859     102  255136  255137  255413  255412
SHELL /   200860     102  255137  255138  255414  255413
SHELL /   200861     102  255138  255139  255415  255414
SHELL /   200862     102  255139  255140  255416  255415
SHELL /   200863     102  255140  255141  255417  255416
SHELL /   200864     102  255141  255142  255418  255417
SHELL /   200865     102  255142  255143  255419  255418
SHELL /   200866     102  255143  255144  255420  255419
SHELL /   200867     102  255144  255145  255421  255420
SHELL /   200868     102  255145  255146  255422  255421
SHELL /   200869     102  255146  255147  255423  255422
SHELL /   200870     102  255147  255148  255424  255423
SHELL /   200871     102  255148  255149  255425  255424
SHELL /   200872     102  255149  255150  255426  255425
SHELL /   200873     102  255150  255151  255427  255426
SHELL /   200874     102  255151  255152  255428  255427
SHELL /   200875     102  255152  255153  255429  255428
SHELL /   200876     102  255153  255154  255430  255429
SHELL /   200877     102  255154  255155  255431  255430
SHELL /   200878     102  255155  255156  255432  255431
SHELL /   200879     102  255156  255157  255433  255432
SHELL /   200880     102  255157  255158  255434  255433
SHELL /   200881     102  255158  255159  255435  255434
SHELL /   200882     102  255159  255160  255436  255435
SHELL /   200883     102  255160  255161  255437  255436
SHELL /   200884     102  255161  255162  255438  255437
SHELL /   200885     102  255162  255163  255439  255438
SHELL /   200886     102  255163  255164  255440  255439
SHELL /   200887     102  255164  255165  255441  255440
SHELL /   200888     102  255165  255166  255442  255441
SHELL /   200889     102  255166  255167  255443  255442
SHELL /   200890     102  255167  255168  255444  255443
SHELL /   200891     102  255168  255169  255445  255444
SHELL /   200892     102  255169  255170  255446  255445
SHELL /   200893     102  255170  255171  255447  255446
SHELL /   200894     102  255171  255172  255448  255447
SHELL /   200895     102  255172  255173  255449  255448
SHELL /   200896     102  255173  255174  255450  255449
SHELL /   200897     102  255174  255175  255451  255450
SHELL /   200898     102  255175  255176  255452  255451
SHELL /   200899     102  255176  255177  255453  255452
SHELL /   200900     102  255177  255178  255454  255453
SHELL /   200901     102  255178  255179  255455  255454
SHELL /   200902     102  255179  255180  255456  255455
SHELL /   200903     102  255180  255181  255457  255456
SHELL /   200904     102  255181  255182  255458  255457
SHELL /   200905     102  255182  255183  255459  255458
SHELL /   200906     102  255183  255184  255460  255459
SHELL /   200907     102  255184  255185  255461  255460
SHELL /   200908     102  255185  255186  255462  255461
SHELL /   200909     102  255186  255187  255463  255462
SHELL /   200910     102  255187  255188  255464  255463
SHELL /   200911     102  255188  255189  255465  255464
SHELL /   200912     102  255189  255190  255466  255465
SHELL /   200913     102  255190  255191  255467  255466
SHELL /   200914     102  255191  255192  255468  255467
SHELL /   200915     102  255192  255193  255469  255468
SHELL /   200916     102  255193  255194  255470  255469
SHELL /   200917     102  255194  255195  255471  255470
SHELL /   200918     102  255195  255196  255472  255471
SHELL /   200919     102  255196  255197  255473  255472
SHELL /   200920     102  255197  255198  255474  255473
SHELL /   200921     102  255198  255199  255475  255474
SHELL /   200922     102  255199  255200  255476  255475
SHELL /   200923     102  255200  255201  255477  255476
SHELL /   200924     102  255201  255202  255478  255477
SHELL /   200925     102  255204  255203  255479  255480
SHELL /   200926     102  255203  255205  255481  255479
SHELL /   200927     102  255205  255206  255482  255481
SHELL /   200928     102  255206  255207  255483  255482
SHELL /   200929     102  255207  255208  255484  255483
SHELL /   200930     102  255208  255209  255485  255484
SHELL /   200931     102  255209  255210  255486  255485
SHELL /   200932     102  255210  255211  255487  255486
SHELL /   200933     102  255211  255212  255488  255487
SHELL /   200934     102  255212  255213  255489  255488
SHELL /   200935     102  255213  255214  255490  255489
SHELL /   200936     102  255214  255215  255491  255490
SHELL /   200937     102  255215  255216  255492  255491
SHELL /   200938     102  255216  255217  255493  255492
SHELL /   200939     102  255217  255218  255494  255493
SHELL /   200940     102  255218  255219  255495  255494
SHELL /   200941     102  255219  255220  255496  255495
SHELL /   200942     102  255220  255221  255497  255496
SHELL /   200943     102  255221  255222  255498  255497
SHELL /   200944     102  255222  255223  255499  255498
SHELL /   200945     102  255223  255224  255500  255499
SHELL /   200946     102  255224  255225  255501  255500
SHELL /   200947     102  255225  255226  255502  255501
SHELL /   200948     102  255226  255227  255503  255502
SHELL /   200949     102  255227  255228  255504  255503
SHELL /   200950     102  255228  255229  255505  255504
SHELL /   200951     102  255229  255230  255506  255505
SHELL /   200952     102  255230  255231  255507  255506
SHELL /   200953     102  255231  255232  255508  255507
SHELL /   200954     102  255232  255233  255509  255508
SHELL /   200955     102  255233  255234  255510  255509
SHELL /   200956     102  255234  255235  255511  255510
SHELL /   200957     102  255235  255236  255512  255511
SHELL /   200958     102  255236  255237  255513  255512
SHELL /   200959     102  255237  255238  255514  255513
SHELL /   200960     102  255238  255239  255515  255514
SHELL /   200961     102  255239  255240  255516  255515
SHELL /   200962     102  255240  255241  255517  255516
SHELL /   200963     102  255241  255242  255518  255517
SHELL /   200964     102  255242  255243  255519  255518
SHELL /   200965     102  255243  255244  255520  255519
SHELL /   200966     102  255244  255245  255521  255520
SHELL /   200967     102  255245  255246  255522  255521
SHELL /   200968     102  255246  255247  255523  255522
SHELL /   200969     102  255247  255248  255524  255523
SHELL /   200970     102  255248  255249  255525  255524
SHELL /   200971     102  255249  255250  255526  255525
SHELL /   200972     102  255250  255251  255527  255526
SHELL /   200973     102  255251  255252  255528  255527
SHELL /   200974     102  255252  255253  255529  255528
SHELL /   200975     102  255253  255254  255530  255529
SHELL /   200976     102  255254  255255  255531  255530
SHELL /   200977     102  255255  255256  255532  255531
SHELL /   200978     102  255256  255257  255533  255532
SHELL /   200979     102  255257  255258  255534  255533
SHELL /   200980     102  255258  255259  255535  255534
SHELL /   200981     102  255259  255260  255536  255535
SHELL /   200982     102  255260  255261  255537  255536
SHELL /   200983     102  255261  255262  255538  255537
SHELL /   200984     102  255262  255263  255539  255538
SHELL /   200985     102  255263  255264  255540  255539
SHELL /   200986     102  255264  255265  255541  255540
SHELL /   200987     102  255265  255266  255542  255541
SHELL /   200988     102  255266  255267  255543  255542
SHELL /   200989     102  255267  255268  255544  255543
SHELL /   200990     102  255268  255269  255545  255544
SHELL /   200991     102  255269  255270  255546  255545
SHELL /   200992     102  255270  255271  255547  255546
SHELL /   200993     102  255271  255272  255548  255547
SHELL /   200994     102  255272  255273  255549  255548
SHELL /   200995     102  255273  255274  255550  255549
SHELL /   200996     102  255274  255275  255551  255550
SHELL /   200997     102  255275  255276  255552  255551
SHELL /   200998     102  255276  255277  255553  255552
SHELL /   200999     102  255277  255278  255554  255553
SHELL /   201000     102  255278  255279  255555  255554
SHELL /   201001     102  255279  255280  255556  255555
SHELL /   201002     102  255280  255281  255557  255556
SHELL /   201003     102  255281  255282  255558  255557
SHELL /   201004     102  255282  255283  255559  255558
SHELL /   201005     102  255283  255284  255560  255559
SHELL /   201006     102  255284  255285  255561  255560
SHELL /   201007     102  255285  255286  255562  255561
SHELL /   201008     102  255286  255287  255563  255562
SHELL /   201009     102  255287  255288  255564  255563
SHELL /   201010     102  255288  255289  255565  255564
SHELL /   201011     102  255289  255290  255566  255565
SHELL /   201012     102  255290  255291  255567  255566
SHELL /   201013     102  255291  255292  255568  255567
SHELL /   201014     102  255292  255293  255569  255568
SHELL /   201015     102  255293  255294  255570  255569
SHELL /   201016     102  255294  255295  255571  255570
SHELL /   201017     102  255295  255296  255572  255571
SHELL /   201018     102  255296  255297  255573  255572
SHELL /   201019     102  255297  255298  255574  255573
SHELL /   201020     102  255298  255299  255575  255574
SHELL /   201021     102  255299  255300  255576  255575
SHELL /   201022     102  255300  255301  255577  255576
SHELL /   201023     102  255301  255302  255578  255577
SHELL /   201024     102  255302  255303  255579  255578
SHELL /   201025     102  255303  255304  255580  255579
SHELL /   201026     102  255304  255305  255581  255580
SHELL /   201027     102  255305  255306  255582  255581
SHELL /   201028     102  255306  255307  255583  255582
SHELL /   201029     102  255307  255308  255584  255583
SHELL /   201030     102  255308  255309  255585  255584
SHELL /   201031     102  255309  255310  255586  255585
SHELL /   201032     102  255310  255311  255587  255586
SHELL /   201033     102  255311  255312  255588  255587
SHELL /   201034     102  255312  255313  255589  255588
SHELL /   201035     102  255313  255314  255590  255589
SHELL /   201036     102  255314  255315  255591  255590
SHELL /   201037     102  255315  255316  255592  255591
SHELL /   201038     102  255316  255317  255593  255592
SHELL /   201039     102  255317  255318  255594  255593
SHELL /   201040     102  255318  255319  255595  255594
SHELL /   201041     102  255319  255320  255596  255595
SHELL /   201042     102  255320  255321  255597  255596
SHELL /   201043     102  255321  255322  255598  255597
SHELL /   201044     102  255322  255323  255599  255598
SHELL /   201045     102  255323  255324  255600  255599
SHELL /   201046     102  255324  255325  255601  255600
SHELL /   201047     102  255325  255326  255602  255601
SHELL /   201048     102  255326  255327  255603  255602
SHELL /   201049     102  255327  255328  255604  255603
SHELL /   201050     102  255328  255329  255605  255604
SHELL /   201051     102  255329  255330  255606  255605
SHELL /   201052     102  255330  255331  255607  255606
SHELL /   201053     102  255331  255332  255608  255607
SHELL /   201054     102  255332  255333  255609  255608
SHELL /   201055     102  255333  255334  255610  255609
SHELL /   201056     102  255334  255335  255611  255610
SHELL /   201057     102  255335  255336  255612  255611
SHELL /   201058     102  255336  255337  255613  255612
SHELL /   201059     102  255337  255338  255614  255613
SHELL /   201060     102  255338  255339  255615  255614
SHELL /   201061     102  255339  255340  255616  255615
SHELL /   201062     102  255340  255341  255617  255616
SHELL /   201063     102  255341  255342  255618  255617
SHELL /   201064     102  255342  255343  255619  255618
SHELL /   201065     102  255343  255344  255620  255619
SHELL /   201066     102  255344  255345  255621  255620
SHELL /   201067     102  255345  255346  255622  255621
SHELL /   201068     102  255346  255347  255623  255622
SHELL /   201069     102  255347  255348  255624  255623
SHELL /   201070     102  255348  255349  255625  255624
SHELL /   201071     102  255349  255350  255626  255625
SHELL /   201072     102  255350  255351  255627  255626
SHELL /   201073     102  255351  255352  255628  255627
SHELL /   201074     102  255352  255353  255629  255628
SHELL /   201075     102  255353  255354  255630  255629
SHELL /   201076     102  255354  255355  255631  255630
SHELL /   201077     102  255355  255356  255632  255631
SHELL /   201078     102  255356  255357  255633  255632
SHELL /   201079     102  255357  255358  255634  255633
SHELL /   201080     102  255358  255359  255635  255634
SHELL /   201081     102  255359  255360  255636  255635
SHELL /   201082     102  255360  255361  255637  255636
SHELL /   201083     102  255361  255362  255638  255637
SHELL /   201084     102  255362  255363  255639  255638
SHELL /   201085     102  255363  255364  255640  255639
SHELL /   201086     102  255364  255365  255641  255640
SHELL /   201087     102  255365  255366  255642  255641
SHELL /   201088     102  255366  255367  255643  255642
SHELL /   201089     102  255367  255368  255644  255643
SHELL /   201090     102  255368  255369  255645  255644
SHELL /   201091     102  255369  255370  255646  255645
SHELL /   201092     102  255370  255371  255647  255646
SHELL /   201093     102  255371  255372  255648  255647
SHELL /   201094     102  255372  255373  255649  255648
SHELL /   201095     102  255373  255374  255650  255649
SHELL /   201096     102  255374  255375  255651  255650
SHELL /   201097     102  255375  255376  255652  255651
SHELL /   201098     102  255376  255377  255653  255652
SHELL /   201099     102  255377  255378  255654  255653
SHELL /   201100     102  255378  255379  255655  255654
SHELL /   201101     102  255379  255380  255656  255655
SHELL /   201102     102  255380  255381  255657  255656
SHELL /   201103     102  255381  255382  255658  255657
SHELL /   201104     102  255382  255383  255659  255658
SHELL /   201105     102  255383  255384  255660  255659
SHELL /   201106     102  255384  255385  255661  255660
SHELL /   201107     102  255385  255386  255662  255661
SHELL /   201108     102  255386  255387  255663  255662
SHELL /   201109     102  255387  255388  255664  255663
SHELL /   201110     102  255388  255389  255665  255664
SHELL /   201111     102  255389  255390  255666  255665
SHELL /   201112     102  255390  255391  255667  255666
SHELL /   201113     102  255391  255392  255668  255667
SHELL /   201114     102  255392  255393  255669  255668
SHELL /   201115     102  255393  255394  255670  255669
SHELL /   201116     102  255394  255395  255671  255670
SHELL /   201117     102  255395  255396  255672  255671
SHELL /   201118     102  255396  255397  255673  255672
SHELL /   201119     102  255397  255398  255674  255673
SHELL /   201120     102  255398  255399  255675  255674
SHELL /   201121     102  255399  255400  255676  255675
SHELL /   201122     102  255400  255401  255677  255676
SHELL /   201123     102  255401  255402  255678  255677
SHELL /   201124     102  255402  255403  255679  255678
SHELL /   201125     102  255403  255404  255680  255679
SHELL /   201126     102  255404  255405  255681  255680
SHELL /   201127     102  255405  255406  255682  255681
SHELL /   201128     102  255406  255407  255683  255682
SHELL /   201129     102  255407  255408  255684  255683
SHELL /   201130     102  255408  255409  255685  255684
SHELL /   201131     102  255409  255410  255686  255685
SHELL /   201132     102  255410  255411  255687  255686
SHELL /   201133     102  255411  255412  255688  255687
SHELL /   201134     102  255412  255413  255689  255688
SHELL /   201135     102  255413  255414  255690  255689
SHELL /   201136     102  255414  255415  255691  255690
SHELL /   201137     102  255415  255416  255692  255691
SHELL /   201138     102  255416  255417  255693  255692
SHELL /   201139     102  255417  255418  255694  255693
SHELL /   201140     102  255418  255419  255695  255694
SHELL /   201141     102  255419  255420  255696  255695
SHELL /   201142     102  255420  255421  255697  255696
SHELL /   201143     102  255421  255422  255698  255697
SHELL /   201144     102  255422  255423  255699  255698
SHELL /   201145     102  255423  255424  255700  255699
SHELL /   201146     102  255424  255425  255701  255700
SHELL /   201147     102  255425  255426  255702  255701
SHELL /   201148     102  255426  255427  255703  255702
SHELL /   201149     102  255427  255428  255704  255703
SHELL /   201150     102  255428  255429  255705  255704
SHELL /   201151     102  255429  255430  255706  255705
SHELL /   201152     102  255430  255431  255707  255706
SHELL /   201153     102  255431  255432  255708  255707
SHELL /   201154     102  255432  255433  255709  255708
SHELL /   201155     102  255433  255434  255710  255709
SHELL /   201156     102  255434  255435  255711  255710
SHELL /   201157     102  255435  255436  255712  255711
SHELL /   201158     102  255436  255437  255713  255712
SHELL /   201159     102  255437  255438  255714  255713
SHELL /   201160     102  255438  255439  255715  255714
SHELL /   201161     102  255439  255440  255716  255715
SHELL /   201162     102  255440  255441  255717  255716
SHELL /   201163     102  255441  255442  255718  255717
SHELL /   201164     102  255442  255443  255719  255718
SHELL /   201165     102  255443  255444  255720  255719
SHELL /   201166     102  255444  255445  255721  255720
SHELL /   201167     102  255445  255446  255722  255721
SHELL /   201168     102  255446  255447  255723  255722
SHELL /   201169     102  255447  255448  255724  255723
SHELL /   201170     102  255448  255449  255725  255724
SHELL /   201171     102  255449  255450  255726  255725
SHELL /   201172     102  255450  255451  255727  255726
SHELL /   201173     102  255451  255452  255728  255727
SHELL /   201174     102  255452  255453  255729  255728
SHELL /   201175     102  255453  255454  255730  255729
SHELL /   201176     102  255454  255455  255731  255730
SHELL /   201177     102  255455  255456  255732  255731
SHELL /   201178     102  255456  255457  255733  255732
SHELL /   201179     102  255457  255458  255734  255733
SHELL /   201180     102  255458  255459  255735  255734
SHELL /   201181     102  255459  255460  255736  255735
SHELL /   201182     102  255460  255461  255737  255736
SHELL /   201183     102  255461  255462  255738  255737
SHELL /   201184     102  255462  255463  255739  255738
SHELL /   201185     102  255463  255464  255740  255739
SHELL /   201186     102  255464  255465  255741  255740
SHELL /   201187     102  255465  255466  255742  255741
SHELL /   201188     102  255466  255467  255743  255742
SHELL /   201189     102  255467  255468  255744  255743
SHELL /   201190     102  255468  255469  255745  255744
SHELL /   201191     102  255469  255470  255746  255745
SHELL /   201192     102  255470  255471  255747  255746
SHELL /   201193     102  255471  255472  255748  255747
SHELL /   201194     102  255472  255473  255749  255748
SHELL /   201195     102  255473  255474  255750  255749
SHELL /   201196     102  255474  255475  255751  255750
SHELL /   201197     102  255475  255476  255752  255751
SHELL /   201198     102  255476  255477  255753  255752
SHELL /   201199     102  255477  255478  255754  255753
SHELL /   201200     102  255480  255479  255755  255756
SHELL /   201201     102  255479  255481  255757  255755
SHELL /   201202     102  255481  255482  255758  255757
SHELL /   201203     102  255482  255483  255759  255758
SHELL /   201204     102  255483  255484  255760  255759
SHELL /   201205     102  255484  255485  255761  255760
SHELL /   201206     102  255485  255486  255762  255761
SHELL /   201207     102  255486  255487  255763  255762
SHELL /   201208     102  255487  255488  255764  255763
SHELL /   201209     102  255488  255489  255765  255764
SHELL /   201210     102  255489  255490  255766  255765
SHELL /   201211     102  255490  255491  255767  255766
SHELL /   201212     102  255491  255492  255768  255767
SHELL /   201213     102  255492  255493  255769  255768
SHELL /   201214     102  255493  255494  255770  255769
SHELL /   201215     102  255494  255495  255771  255770
SHELL /   201216     102  255495  255496  255772  255771
SHELL /   201217     102  255496  255497  255773  255772
SHELL /   201218     102  255497  255498  255774  255773
SHELL /   201219     102  255498  255499  255775  255774
SHELL /   201220     102  255499  255500  255776  255775
SHELL /   201221     102  255500  255501  255777  255776
SHELL /   201222     102  255501  255502  255778  255777
SHELL /   201223     102  255502  255503  255779  255778
SHELL /   201224     102  255503  255504  255780  255779
SHELL /   201225     102  255504  255505  255781  255780
SHELL /   201226     102  255505  255506  255782  255781
SHELL /   201227     102  255506  255507  255783  255782
SHELL /   201228     102  255507  255508  255784  255783
SHELL /   201229     102  255508  255509  255785  255784
SHELL /   201230     102  255509  255510  255786  255785
SHELL /   201231     102  255510  255511  255787  255786
SHELL /   201232     102  255511  255512  255788  255787
SHELL /   201233     102  255512  255513  255789  255788
SHELL /   201234     102  255513  255514  255790  255789
SHELL /   201235     102  255514  255515  255791  255790
SHELL /   201236     102  255515  255516  255792  255791
SHELL /   201237     102  255516  255517  255793  255792
SHELL /   201238     102  255517  255518  255794  255793
SHELL /   201239     102  255518  255519  255795  255794
SHELL /   201240     102  255519  255520  255796  255795
SHELL /   201241     102  255520  255521  255797  255796
SHELL /   201242     102  255521  255522  255798  255797
SHELL /   201243     102  255522  255523  255799  255798
SHELL /   201244     102  255523  255524  255800  255799
SHELL /   201245     102  255524  255525  255801  255800
SHELL /   201246     102  255525  255526  255802  255801
SHELL /   201247     102  255526  255527  255803  255802
SHELL /   201248     102  255527  255528  255804  255803
SHELL /   201249     102  255528  255529  255805  255804
SHELL /   201250     102  255529  255530  255806  255805
SHELL /   201251     102  255530  255531  255807  255806
SHELL /   201252     102  255531  255532  255808  255807
SHELL /   201253     102  255532  255533  255809  255808
SHELL /   201254     102  255533  255534  255810  255809
SHELL /   201255     102  255534  255535  255811  255810
SHELL /   201256     102  255535  255536  255812  255811
SHELL /   201257     102  255536  255537  255813  255812
SHELL /   201258     102  255537  255538  255814  255813
SHELL /   201259     102  255538  255539  255815  255814
SHELL /   201260     102  255539  255540  255816  255815
SHELL /   201261     102  255540  255541  255817  255816
SHELL /   201262     102  255541  255542  255818  255817
SHELL /   201263     102  255542  255543  255819  255818
SHELL /   201264     102  255543  255544  255820  255819
SHELL /   201265     102  255544  255545  255821  255820
SHELL /   201266     102  255545  255546  255822  255821
SHELL /   201267     102  255546  255547  255823  255822
SHELL /   201268     102  255547  255548  255824  255823
SHELL /   201269     102  255548  255549  255825  255824
SHELL /   201270     102  255549  255550  255826  255825
SHELL /   201271     102  255550  255551  255827  255826
SHELL /   201272     102  255551  255552  255828  255827
SHELL /   201273     102  255552  255553  255829  255828
SHELL /   201274     102  255553  255554  255830  255829
SHELL /   201275     102  255554  255555  255831  255830
SHELL /   201276     102  255555  255556  255832  255831
SHELL /   201277     102  255556  255557  255833  255832
SHELL /   201278     102  255557  255558  255834  255833
SHELL /   201279     102  255558  255559  255835  255834
SHELL /   201280     102  255559  255560  255836  255835
SHELL /   201281     102  255560  255561  255837  255836
SHELL /   201282     102  255561  255562  255838  255837
SHELL /   201283     102  255562  255563  255839  255838
SHELL /   201284     102  255563  255564  255840  255839
SHELL /   201285     102  255564  255565  255841  255840
SHELL /   201286     102  255565  255566  255842  255841
SHELL /   201287     102  255566  255567  255843  255842
SHELL /   201288     102  255567  255568  255844  255843
SHELL /   201289     102  255568  255569  255845  255844
SHELL /   201290     102  255569  255570  255846  255845
SHELL /   201291     102  255570  255571  255847  255846
SHELL /   201292     102  255571  255572  255848  255847
SHELL /   201293     102  255572  255573  255849  255848
SHELL /   201294     102  255573  255574  255850  255849
SHELL /   201295     102  255574  255575  255851  255850
SHELL /   201296     102  255575  255576  255852  255851
SHELL /   201297     102  255576  255577  255853  255852
SHELL /   201298     102  255577  255578  255854  255853
SHELL /   201299     102  255578  255579  255855  255854
SHELL /   201300     102  255579  255580  255856  255855
SHELL /   201301     102  255580  255581  255857  255856
SHELL /   201302     102  255581  255582  255858  255857
SHELL /   201303     102  255582  255583  255859  255858
SHELL /   201304     102  255583  255584  255860  255859
SHELL /   201305     102  255584  255585  255861  255860
SHELL /   201306     102  255585  255586  255862  255861
SHELL /   201307     102  255586  255587  255863  255862
SHELL /   201308     102  255587  255588  255864  255863
SHELL /   201309     102  255588  255589  255865  255864
SHELL /   201310     102  255589  255590  255866  255865
SHELL /   201311     102  255590  255591  255867  255866
SHELL /   201312     102  255591  255592  255868  255867
SHELL /   201313     102  255592  255593  255869  255868
SHELL /   201314     102  255593  255594  255870  255869
SHELL /   201315     102  255594  255595  255871  255870
SHELL /   201316     102  255595  255596  255872  255871
SHELL /   201317     102  255596  255597  255873  255872
SHELL /   201318     102  255597  255598  255874  255873
SHELL /   201319     102  255598  255599  255875  255874
SHELL /   201320     102  255599  255600  255876  255875
SHELL /   201321     102  255600  255601  255877  255876
SHELL /   201322     102  255601  255602  255878  255877
SHELL /   201323     102  255602  255603  255879  255878
SHELL /   201324     102  255603  255604  255880  255879
SHELL /   201325     102  255604  255605  255881  255880
SHELL /   201326     102  255605  255606  255882  255881
SHELL /   201327     102  255606  255607  255883  255882
SHELL /   201328     102  255607  255608  255884  255883
SHELL /   201329     102  255608  255609  255885  255884
SHELL /   201330     102  255609  255610  255886  255885
SHELL /   201331     102  255610  255611  255887  255886
SHELL /   201332     102  255611  255612  255888  255887
SHELL /   201333     102  255612  255613  255889  255888
SHELL /   201334     102  255613  255614  255890  255889
SHELL /   201335     102  255614  255615  255891  255890
SHELL /   201336     102  255615  255616  255892  255891
SHELL /   201337     102  255616  255617  255893  255892
SHELL /   201338     102  255617  255618  255894  255893
SHELL /   201339     102  255618  255619  255895  255894
SHELL /   201340     102  255619  255620  255896  255895
SHELL /   201341     102  255620  255621  255897  255896
SHELL /   201342     102  255621  255622  255898  255897
SHELL /   201343     102  255622  255623  255899  255898
SHELL /   201344     102  255623  255624  255900  255899
SHELL /   201345     102  255624  255625  255901  255900
SHELL /   201346     102  255625  255626  255902  255901
SHELL /   201347     102  255626  255627  255903  255902
SHELL /   201348     102  255627  255628  255904  255903
SHELL /   201349     102  255628  255629  255905  255904
SHELL /   201350     102  255629  255630  255906  255905
SHELL /   201351     102  255630  255631  255907  255906
SHELL /   201352     102  255631  255632  255908  255907
SHELL /   201353     102  255632  255633  255909  255908
SHELL /   201354     102  255633  255634  255910  255909
SHELL /   201355     102  255634  255635  255911  255910
SHELL /   201356     102  255635  255636  255912  255911
SHELL /   201357     102  255636  255637  255913  255912
SHELL /   201358     102  255637  255638  255914  255913
SHELL /   201359     102  255638  255639  255915  255914
SHELL /   201360     102  255639  255640  255916  255915
SHELL /   201361     102  255640  255641  255917  255916
SHELL /   201362     102  255641  255642  255918  255917
SHELL /   201363     102  255642  255643  255919  255918
SHELL /   201364     102  255643  255644  255920  255919
SHELL /   201365     102  255644  255645  255921  255920
SHELL /   201366     102  255645  255646  255922  255921
SHELL /   201367     102  255646  255647  255923  255922
SHELL /   201368     102  255647  255648  255924  255923
SHELL /   201369     102  255648  255649  255925  255924
SHELL /   201370     102  255649  255650  255926  255925
SHELL /   201371     102  255650  255651  255927  255926
SHELL /   201372     102  255651  255652  255928  255927
SHELL /   201373     102  255652  255653  255929  255928
SHELL /   201374     102  255653  255654  255930  255929
SHELL /   201375     102  255654  255655  255931  255930
SHELL /   201376     102  255655  255656  255932  255931
SHELL /   201377     102  255656  255657  255933  255932
SHELL /   201378     102  255657  255658  255934  255933
SHELL /   201379     102  255658  255659  255935  255934
SHELL /   201380     102  255659  255660  255936  255935
SHELL /   201381     102  255660  255661  255937  255936
SHELL /   201382     102  255661  255662  255938  255937
SHELL /   201383     102  255662  255663  255939  255938
SHELL /   201384     102  255663  255664  255940  255939
SHELL /   201385     102  255664  255665  255941  255940
SHELL /   201386     102  255665  255666  255942  255941
SHELL /   201387     102  255666  255667  255943  255942
SHELL /   201388     102  255667  255668  255944  255943
SHELL /   201389     102  255668  255669  255945  255944
SHELL /   201390     102  255669  255670  255946  255945
SHELL /   201391     102  255670  255671  255947  255946
SHELL /   201392     102  255671  255672  255948  255947
SHELL /   201393     102  255672  255673  255949  255948
SHELL /   201394     102  255673  255674  255950  255949
SHELL /   201395     102  255674  255675  255951  255950
SHELL /   201396     102  255675  255676  255952  255951
SHELL /   201397     102  255676  255677  255953  255952
SHELL /   201398     102  255677  255678  255954  255953
SHELL /   201399     102  255678  255679  255955  255954
SHELL /   201400     102  255679  255680  255956  255955
SHELL /   201401     102  255680  255681  255957  255956
SHELL /   201402     102  255681  255682  255958  255957
SHELL /   201403     102  255682  255683  255959  255958
SHELL /   201404     102  255683  255684  255960  255959
SHELL /   201405     102  255684  255685  255961  255960
SHELL /   201406     102  255685  255686  255962  255961
SHELL /   201407     102  255686  255687  255963  255962
SHELL /   201408     102  255687  255688  255964  255963
SHELL /   201409     102  255688  255689  255965  255964
SHELL /   201410     102  255689  255690  255966  255965
SHELL /   201411     102  255690  255691  255967  255966
SHELL /   201412     102  255691  255692  255968  255967
SHELL /   201413     102  255692  255693  255969  255968
SHELL /   201414     102  255693  255694  255970  255969
SHELL /   201415     102  255694  255695  255971  255970
SHELL /   201416     102  255695  255696  255972  255971
SHELL /   201417     102  255696  255697  255973  255972
SHELL /   201418     102  255697  255698  255974  255973
SHELL /   201419     102  255698  255699  255975  255974
SHELL /   201420     102  255699  255700  255976  255975
SHELL /   201421     102  255700  255701  255977  255976
SHELL /   201422     102  255701  255702  255978  255977
SHELL /   201423     102  255702  255703  255979  255978
SHELL /   201424     102  255703  255704  255980  255979
SHELL /   201425     102  255704  255705  255981  255980
SHELL /   201426     102  255705  255706  255982  255981
SHELL /   201427     102  255706  255707  255983  255982
SHELL /   201428     102  255707  255708  255984  255983
SHELL /   201429     102  255708  255709  255985  255984
SHELL /   201430     102  255709  255710  255986  255985
SHELL /   201431     102  255710  255711  255987  255986
SHELL /   201432     102  255711  255712  255988  255987
SHELL /   201433     102  255712  255713  255989  255988
SHELL /   201434     102  255713  255714  255990  255989
SHELL /   201435     102  255714  255715  255991  255990
SHELL /   201436     102  255715  255716  255992  255991
SHELL /   201437     102  255716  255717  255993  255992
SHELL /   201438     102  255717  255718  255994  255993
SHELL /   201439     102  255718  255719  255995  255994
SHELL /   201440     102  255719  255720  255996  255995
SHELL /   201441     102  255720  255721  255997  255996
SHELL /   201442     102  255721  255722  255998  255997
SHELL /   201443     102  255722  255723  255999  255998
SHELL /   201444     102  255723  255724  256000  255999
SHELL /   201445     102  255724  255725  256001  256000
SHELL /   201446     102  255725  255726  256002  256001
SHELL /   201447     102  255726  255727  256003  256002
SHELL /   201448     102  255727  255728  256004  256003
SHELL /   201449     102  255728  255729  256005  256004
SHELL /   201450     102  255729  255730  256006  256005
SHELL /   201451     102  255730  255731  256007  256006
SHELL /   201452     102  255731  255732  256008  256007
SHELL /   201453     102  255732  255733  256009  256008
SHELL /   201454     102  255733  255734  256010  256009
SHELL /   201455     102  255734  255735  256011  256010
SHELL /   201456     102  255735  255736  256012  256011
SHELL /   201457     102  255736  255737  256013  256012
SHELL /   201458     102  255737  255738  256014  256013
SHELL /   201459     102  255738  255739  256015  256014
SHELL /   201460     102  255739  255740  256016  256015
SHELL /   201461     102  255740  255741  256017  256016
SHELL /   201462     102  255741  255742  256018  256017
SHELL /   201463     102  255742  255743  256019  256018
SHELL /   201464     102  255743  255744  256020  256019
SHELL /   201465     102  255744  255745  256021  256020
SHELL /   201466     102  255745  255746  256022  256021
SHELL /   201467     102  255746  255747  256023  256022
SHELL /   201468     102  255747  255748  256024  256023
SHELL /   201469     102  255748  255749  256025  256024
SHELL /   201470     102  255749  255750  256026  256025
SHELL /   201471     102  255750  255751  256027  256026
SHELL /   201472     102  255751  255752  256028  256027
SHELL /   201473     102  255752  255753  256029  256028
SHELL /   201474     102  255753  255754  256030  256029
SHELL /   201475     102  255756  255755  256031  256032
SHELL /   201476     102  255755  255757  256033  256031
SHELL /   201477     102  255757  255758  256034  256033
SHELL /   201478     102  255758  255759  256035  256034
SHELL /   201479     102  255759  255760  256036  256035
SHELL /   201480     102  255760  255761  256037  256036
SHELL /   201481     102  255761  255762  256038  256037
SHELL /   201482     102  255762  255763  256039  256038
SHELL /   201483     102  255763  255764  256040  256039
SHELL /   201484     102  255764  255765  256041  256040
SHELL /   201485     102  255765  255766  256042  256041
SHELL /   201486     102  255766  255767  256043  256042
SHELL /   201487     102  255767  255768  256044  256043
SHELL /   201488     102  255768  255769  256045  256044
SHELL /   201489     102  255769  255770  256046  256045
SHELL /   201490     102  255770  255771  256047  256046
SHELL /   201491     102  255771  255772  256048  256047
SHELL /   201492     102  255772  255773  256049  256048
SHELL /   201493     102  255773  255774  256050  256049
SHELL /   201494     102  255774  255775  256051  256050
SHELL /   201495     102  255775  255776  256052  256051
SHELL /   201496     102  255776  255777  256053  256052
SHELL /   201497     102  255777  255778  256054  256053
SHELL /   201498     102  255778  255779  256055  256054
SHELL /   201499     102  255779  255780  256056  256055
SHELL /   201500     102  255780  255781  256057  256056
SHELL /   201501     102  255781  255782  256058  256057
SHELL /   201502     102  255782  255783  256059  256058
SHELL /   201503     102  255783  255784  256060  256059
SHELL /   201504     102  255784  255785  256061  256060
SHELL /   201505     102  255785  255786  256062  256061
SHELL /   201506     102  255786  255787  256063  256062
SHELL /   201507     102  255787  255788  256064  256063
SHELL /   201508     102  255788  255789  256065  256064
SHELL /   201509     102  255789  255790  256066  256065
SHELL /   201510     102  255790  255791  256067  256066
SHELL /   201511     102  255791  255792  256068  256067
SHELL /   201512     102  255792  255793  256069  256068
SHELL /   201513     102  255793  255794  256070  256069
SHELL /   201514     102  255794  255795  256071  256070
SHELL /   201515     102  255795  255796  256072  256071
SHELL /   201516     102  255796  255797  256073  256072
SHELL /   201517     102  255797  255798  256074  256073
SHELL /   201518     102  255798  255799  256075  256074
SHELL /   201519     102  255799  255800  256076  256075
SHELL /   201520     102  255800  255801  256077  256076
SHELL /   201521     102  255801  255802  256078  256077
SHELL /   201522     102  255802  255803  256079  256078
SHELL /   201523     102  255803  255804  256080  256079
SHELL /   201524     102  255804  255805  256081  256080
SHELL /   201525     102  255805  255806  256082  256081
SHELL /   201526     102  255806  255807  256083  256082
SHELL /   201527     102  255807  255808  256084  256083
SHELL /   201528     102  255808  255809  256085  256084
SHELL /   201529     102  255809  255810  256086  256085
SHELL /   201530     102  255810  255811  256087  256086
SHELL /   201531     102  255811  255812  256088  256087
SHELL /   201532     102  255812  255813  256089  256088
SHELL /   201533     102  255813  255814  256090  256089
SHELL /   201534     102  255814  255815  256091  256090
SHELL /   201535     102  255815  255816  256092  256091
SHELL /   201536     102  255816  255817  256093  256092
SHELL /   201537     102  255817  255818  256094  256093
SHELL /   201538     102  255818  255819  256095  256094
SHELL /   201539     102  255819  255820  256096  256095
SHELL /   201540     102  255820  255821  256097  256096
SHELL /   201541     102  255821  255822  256098  256097
SHELL /   201542     102  255822  255823  256099  256098
SHELL /   201543     102  255823  255824  256100  256099
SHELL /   201544     102  255824  255825  256101  256100
SHELL /   201545     102  255825  255826  256102  256101
SHELL /   201546     102  255826  255827  256103  256102
SHELL /   201547     102  255827  255828  256104  256103
SHELL /   201548     102  255828  255829  256105  256104
SHELL /   201549     102  255829  255830  256106  256105
SHELL /   201550     102  255830  255831  256107  256106
SHELL /   201551     102  255831  255832  256108  256107
SHELL /   201552     102  255832  255833  256109  256108
SHELL /   201553     102  255833  255834  256110  256109
SHELL /   201554     102  255834  255835  256111  256110
SHELL /   201555     102  255835  255836  256112  256111
SHELL /   201556     102  255836  255837  256113  256112
SHELL /   201557     102  255837  255838  256114  256113
SHELL /   201558     102  255838  255839  256115  256114
SHELL /   201559     102  255839  255840  256116  256115
SHELL /   201560     102  255840  255841  256117  256116
SHELL /   201561     102  255841  255842  256118  256117
SHELL /   201562     102  255842  255843  256119  256118
SHELL /   201563     102  255843  255844  256120  256119
SHELL /   201564     102  255844  255845  256121  256120
SHELL /   201565     102  255845  255846  256122  256121
SHELL /   201566     102  255846  255847  256123  256122
SHELL /   201567     102  255847  255848  256124  256123
SHELL /   201568     102  255848  255849  256125  256124
SHELL /   201569     102  255849  255850  256126  256125
SHELL /   201570     102  255850  255851  256127  256126
SHELL /   201571     102  255851  255852  256128  256127
SHELL /   201572     102  255852  255853  256129  256128
SHELL /   201573     102  255853  255854  256130  256129
SHELL /   201574     102  255854  255855  256131  256130
SHELL /   201575     102  255855  255856  256132  256131
SHELL /   201576     102  255856  255857  256133  256132
SHELL /   201577     102  255857  255858  256134  256133
SHELL /   201578     102  255858  255859  256135  256134
SHELL /   201579     102  255859  255860  256136  256135
SHELL /   201580     102  255860  255861  256137  256136
SHELL /   201581     102  255861  255862  256138  256137
SHELL /   201582     102  255862  255863  256139  256138
SHELL /   201583     102  255863  255864  256140  256139
SHELL /   201584     102  255864  255865  256141  256140
SHELL /   201585     102  255865  255866  256142  256141
SHELL /   201586     102  255866  255867  256143  256142
SHELL /   201587     102  255867  255868  256144  256143
SHELL /   201588     102  255868  255869  256145  256144
SHELL /   201589     102  255869  255870  256146  256145
SHELL /   201590     102  255870  255871  256147  256146
SHELL /   201591     102  255871  255872  256148  256147
SHELL /   201592     102  255872  255873  256149  256148
SHELL /   201593     102  255873  255874  256150  256149
SHELL /   201594     102  255874  255875  256151  256150
SHELL /   201595     102  255875  255876  256152  256151
SHELL /   201596     102  255876  255877  256153  256152
SHELL /   201597     102  255877  255878  256154  256153
SHELL /   201598     102  255878  255879  256155  256154
SHELL /   201599     102  255879  255880  256156  256155
SHELL /   201600     102  255880  255881  256157  256156
SHELL /   201601     102  255881  255882  256158  256157
SHELL /   201602     102  255882  255883  256159  256158
SHELL /   201603     102  255883  255884  256160  256159
SHELL /   201604     102  255884  255885  256161  256160
SHELL /   201605     102  255885  255886  256162  256161
SHELL /   201606     102  255886  255887  256163  256162
SHELL /   201607     102  255887  255888  256164  256163
SHELL /   201608     102  255888  255889  256165  256164
SHELL /   201609     102  255889  255890  256166  256165
SHELL /   201610     102  255890  255891  256167  256166
SHELL /   201611     102  255891  255892  256168  256167
SHELL /   201612     102  255892  255893  256169  256168
SHELL /   201613     102  255893  255894  256170  256169
SHELL /   201614     102  255894  255895  256171  256170
SHELL /   201615     102  255895  255896  256172  256171
SHELL /   201616     102  255896  255897  256173  256172
SHELL /   201617     102  255897  255898  256174  256173
SHELL /   201618     102  255898  255899  256175  256174
SHELL /   201619     102  255899  255900  256176  256175
SHELL /   201620     102  255900  255901  256177  256176
SHELL /   201621     102  255901  255902  256178  256177
SHELL /   201622     102  255902  255903  256179  256178
SHELL /   201623     102  255903  255904  256180  256179
SHELL /   201624     102  255904  255905  256181  256180
SHELL /   201625     102  255905  255906  256182  256181
SHELL /   201626     102  255906  255907  256183  256182
SHELL /   201627     102  255907  255908  256184  256183
SHELL /   201628     102  255908  255909  256185  256184
SHELL /   201629     102  255909  255910  256186  256185
SHELL /   201630     102  255910  255911  256187  256186
SHELL /   201631     102  255911  255912  256188  256187
SHELL /   201632     102  255912  255913  256189  256188
SHELL /   201633     102  255913  255914  256190  256189
SHELL /   201634     102  255914  255915  256191  256190
SHELL /   201635     102  255915  255916  256192  256191
SHELL /   201636     102  255916  255917  256193  256192
SHELL /   201637     102  255917  255918  256194  256193
SHELL /   201638     102  255918  255919  256195  256194
SHELL /   201639     102  255919  255920  256196  256195
SHELL /   201640     102  255920  255921  256197  256196
SHELL /   201641     102  255921  255922  256198  256197
SHELL /   201642     102  255922  255923  256199  256198
SHELL /   201643     102  255923  255924  256200  256199
SHELL /   201644     102  255924  255925  256201  256200
SHELL /   201645     102  255925  255926  256202  256201
SHELL /   201646     102  255926  255927  256203  256202
SHELL /   201647     102  255927  255928  256204  256203
SHELL /   201648     102  255928  255929  256205  256204
SHELL /   201649     102  255929  255930  256206  256205
SHELL /   201650     102  255930  255931  256207  256206
SHELL /   201651     102  255931  255932  256208  256207
SHELL /   201652     102  255932  255933  256209  256208
SHELL /   201653     102  255933  255934  256210  256209
SHELL /   201654     102  255934  255935  256211  256210
SHELL /   201655     102  255935  255936  256212  256211
SHELL /   201656     102  255936  255937  256213  256212
SHELL /   201657     102  255937  255938  256214  256213
SHELL /   201658     102  255938  255939  256215  256214
SHELL /   201659     102  255939  255940  256216  256215
SHELL /   201660     102  255940  255941  256217  256216
SHELL /   201661     102  255941  255942  256218  256217
SHELL /   201662     102  255942  255943  256219  256218
SHELL /   201663     102  255943  255944  256220  256219
SHELL /   201664     102  255944  255945  256221  256220
SHELL /   201665     102  255945  255946  256222  256221
SHELL /   201666     102  255946  255947  256223  256222
SHELL /   201667     102  255947  255948  256224  256223
SHELL /   201668     102  255948  255949  256225  256224
SHELL /   201669     102  255949  255950  256226  256225
SHELL /   201670     102  255950  255951  256227  256226
SHELL /   201671     102  255951  255952  256228  256227
SHELL /   201672     102  255952  255953  256229  256228
SHELL /   201673     102  255953  255954  256230  256229
SHELL /   201674     102  255954  255955  256231  256230
SHELL /   201675     102  255955  255956  256232  256231
SHELL /   201676     102  255956  255957  256233  256232
SHELL /   201677     102  255957  255958  256234  256233
SHELL /   201678     102  255958  255959  256235  256234
SHELL /   201679     102  255959  255960  256236  256235
SHELL /   201680     102  255960  255961  256237  256236
SHELL /   201681     102  255961  255962  256238  256237
SHELL /   201682     102  255962  255963  256239  256238
SHELL /   201683     102  255963  255964  256240  256239
SHELL /   201684     102  255964  255965  256241  256240
SHELL /   201685     102  255965  255966  256242  256241
SHELL /   201686     102  255966  255967  256243  256242
SHELL /   201687     102  255967  255968  256244  256243
SHELL /   201688     102  255968  255969  256245  256244
SHELL /   201689     102  255969  255970  256246  256245
SHELL /   201690     102  255970  255971  256247  256246
SHELL /   201691     102  255971  255972  256248  256247
SHELL /   201692     102  255972  255973  256249  256248
SHELL /   201693     102  255973  255974  256250  256249
SHELL /   201694     102  255974  255975  256251  256250
SHELL /   201695     102  255975  255976  256252  256251
SHELL /   201696     102  255976  255977  256253  256252
SHELL /   201697     102  255977  255978  256254  256253
SHELL /   201698     102  255978  255979  256255  256254
SHELL /   201699     102  255979  255980  256256  256255
SHELL /   201700     102  255980  255981  256257  256256
SHELL /   201701     102  255981  255982  256258  256257
SHELL /   201702     102  255982  255983  256259  256258
SHELL /   201703     102  255983  255984  256260  256259
SHELL /   201704     102  255984  255985  256261  256260
SHELL /   201705     102  255985  255986  256262  256261
SHELL /   201706     102  255986  255987  256263  256262
SHELL /   201707     102  255987  255988  256264  256263
SHELL /   201708     102  255988  255989  256265  256264
SHELL /   201709     102  255989  255990  256266  256265
SHELL /   201710     102  255990  255991  256267  256266
SHELL /   201711     102  255991  255992  256268  256267
SHELL /   201712     102  255992  255993  256269  256268
SHELL /   201713     102  255993  255994  256270  256269
SHELL /   201714     102  255994  255995  256271  256270
SHELL /   201715     102  255995  255996  256272  256271
SHELL /   201716     102  255996  255997  256273  256272
SHELL /   201717     102  255997  255998  256274  256273
SHELL /   201718     102  255998  255999  256275  256274
SHELL /   201719     102  255999  256000  256276  256275
SHELL /   201720     102  256000  256001  256277  256276
SHELL /   201721     102  256001  256002  256278  256277
SHELL /   201722     102  256002  256003  256279  256278
SHELL /   201723     102  256003  256004  256280  256279
SHELL /   201724     102  256004  256005  256281  256280
SHELL /   201725     102  256005  256006  256282  256281
SHELL /   201726     102  256006  256007  256283  256282
SHELL /   201727     102  256007  256008  256284  256283
SHELL /   201728     102  256008  256009  256285  256284
SHELL /   201729     102  256009  256010  256286  256285
SHELL /   201730     102  256010  256011  256287  256286
SHELL /   201731     102  256011  256012  256288  256287
SHELL /   201732     102  256012  256013  256289  256288
SHELL /   201733     102  256013  256014  256290  256289
SHELL /   201734     102  256014  256015  256291  256290
SHELL /   201735     102  256015  256016  256292  256291
SHELL /   201736     102  256016  256017  256293  256292
SHELL /   201737     102  256017  256018  256294  256293
SHELL /   201738     102  256018  256019  256295  256294
SHELL /   201739     102  256019  256020  256296  256295
SHELL /   201740     102  256020  256021  256297  256296
SHELL /   201741     102  256021  256022  256298  256297
SHELL /   201742     102  256022  256023  256299  256298
SHELL /   201743     102  256023  256024  256300  256299
SHELL /   201744     102  256024  256025  256301  256300
SHELL /   201745     102  256025  256026  256302  256301
SHELL /   201746     102  256026  256027  256303  256302
SHELL /   201747     102  256027  256028  256304  256303
SHELL /   201748     102  256028  256029  256305  256304
SHELL /   201749     102  256029  256030  256306  256305
SHELL /   201750     102  256032  256031  256307  256308
SHELL /   201751     102  256031  256033  256309  256307
SHELL /   201752     102  256033  256034  256310  256309
SHELL /   201753     102  256034  256035  256311  256310
SHELL /   201754     102  256035  256036  256312  256311
SHELL /   201755     102  256036  256037  256313  256312
SHELL /   201756     102  256037  256038  256314  256313
SHELL /   201757     102  256038  256039  256315  256314
SHELL /   201758     102  256039  256040  256316  256315
SHELL /   201759     102  256040  256041  256317  256316
SHELL /   201760     102  256041  256042  256318  256317
SHELL /   201761     102  256042  256043  256319  256318
SHELL /   201762     102  256043  256044  256320  256319
SHELL /   201763     102  256044  256045  256321  256320
SHELL /   201764     102  256045  256046  256322  256321
SHELL /   201765     102  256046  256047  256323  256322
SHELL /   201766     102  256047  256048  256324  256323
SHELL /   201767     102  256048  256049  256325  256324
SHELL /   201768     102  256049  256050  256326  256325
SHELL /   201769     102  256050  256051  256327  256326
SHELL /   201770     102  256051  256052  256328  256327
SHELL /   201771     102  256052  256053  256329  256328
SHELL /   201772     102  256053  256054  256330  256329
SHELL /   201773     102  256054  256055  256331  256330
SHELL /   201774     102  256055  256056  256332  256331
SHELL /   201775     102  256056  256057  256333  256332
SHELL /   201776     102  256057  256058  256334  256333
SHELL /   201777     102  256058  256059  256335  256334
SHELL /   201778     102  256059  256060  256336  256335
SHELL /   201779     102  256060  256061  256337  256336
SHELL /   201780     102  256061  256062  256338  256337
SHELL /   201781     102  256062  256063  256339  256338
SHELL /   201782     102  256063  256064  256340  256339
SHELL /   201783     102  256064  256065  256341  256340
SHELL /   201784     102  256065  256066  256342  256341
SHELL /   201785     102  256066  256067  256343  256342
SHELL /   201786     102  256067  256068  256344  256343
SHELL /   201787     102  256068  256069  256345  256344
SHELL /   201788     102  256069  256070  256346  256345
SHELL /   201789     102  256070  256071  256347  256346
SHELL /   201790     102  256071  256072  256348  256347
SHELL /   201791     102  256072  256073  256349  256348
SHELL /   201792     102  256073  256074  256350  256349
SHELL /   201793     102  256074  256075  256351  256350
SHELL /   201794     102  256075  256076  256352  256351
SHELL /   201795     102  256076  256077  256353  256352
SHELL /   201796     102  256077  256078  256354  256353
SHELL /   201797     102  256078  256079  256355  256354
SHELL /   201798     102  256079  256080  256356  256355
SHELL /   201799     102  256080  256081  256357  256356
SHELL /   201800     102  256081  256082  256358  256357
SHELL /   201801     102  256082  256083  256359  256358
SHELL /   201802     102  256083  256084  256360  256359
SHELL /   201803     102  256084  256085  256361  256360
SHELL /   201804     102  256085  256086  256362  256361
SHELL /   201805     102  256086  256087  256363  256362
SHELL /   201806     102  256087  256088  256364  256363
SHELL /   201807     102  256088  256089  256365  256364
SHELL /   201808     102  256089  256090  256366  256365
SHELL /   201809     102  256090  256091  256367  256366
SHELL /   201810     102  256091  256092  256368  256367
SHELL /   201811     102  256092  256093  256369  256368
SHELL /   201812     102  256093  256094  256370  256369
SHELL /   201813     102  256094  256095  256371  256370
SHELL /   201814     102  256095  256096  256372  256371
SHELL /   201815     102  256096  256097  256373  256372
SHELL /   201816     102  256097  256098  256374  256373
SHELL /   201817     102  256098  256099  256375  256374
SHELL /   201818     102  256099  256100  256376  256375
SHELL /   201819     102  256100  256101  256377  256376
SHELL /   201820     102  256101  256102  256378  256377
SHELL /   201821     102  256102  256103  256379  256378
SHELL /   201822     102  256103  256104  256380  256379
SHELL /   201823     102  256104  256105  256381  256380
SHELL /   201824     102  256105  256106  256382  256381
SHELL /   201825     102  256106  256107  256383  256382
SHELL /   201826     102  256107  256108  256384  256383
SHELL /   201827     102  256108  256109  256385  256384
SHELL /   201828     102  256109  256110  256386  256385
SHELL /   201829     102  256110  256111  256387  256386
SHELL /   201830     102  256111  256112  256388  256387
SHELL /   201831     102  256112  256113  256389  256388
SHELL /   201832     102  256113  256114  256390  256389
SHELL /   201833     102  256114  256115  256391  256390
SHELL /   201834     102  256115  256116  256392  256391
SHELL /   201835     102  256116  256117  256393  256392
SHELL /   201836     102  256117  256118  256394  256393
SHELL /   201837     102  256118  256119  256395  256394
SHELL /   201838     102  256119  256120  256396  256395
SHELL /   201839     102  256120  256121  256397  256396
SHELL /   201840     102  256121  256122  256398  256397
SHELL /   201841     102  256122  256123  256399  256398
SHELL /   201842     102  256123  256124  256400  256399
SHELL /   201843     102  256124  256125  256401  256400
SHELL /   201844     102  256125  256126  256402  256401
SHELL /   201845     102  256126  256127  256403  256402
SHELL /   201846     102  256127  256128  256404  256403
SHELL /   201847     102  256128  256129  256405  256404
SHELL /   201848     102  256129  256130  256406  256405
SHELL /   201849     102  256130  256131  256407  256406
SHELL /   201850     102  256131  256132  256408  256407
SHELL /   201851     102  256132  256133  256409  256408
SHELL /   201852     102  256133  256134  256410  256409
SHELL /   201853     102  256134  256135  256411  256410
SHELL /   201854     102  256135  256136  256412  256411
SHELL /   201855     102  256136  256137  256413  256412
SHELL /   201856     102  256137  256138  256414  256413
SHELL /   201857     102  256138  256139  256415  256414
SHELL /   201858     102  256139  256140  256416  256415
SHELL /   201859     102  256140  256141  256417  256416
SHELL /   201860     102  256141  256142  256418  256417
SHELL /   201861     102  256142  256143  256419  256418
SHELL /   201862     102  256143  256144  256420  256419
SHELL /   201863     102  256144  256145  256421  256420
SHELL /   201864     102  256145  256146  256422  256421
SHELL /   201865     102  256146  256147  256423  256422
SHELL /   201866     102  256147  256148  256424  256423
SHELL /   201867     102  256148  256149  256425  256424
SHELL /   201868     102  256149  256150  256426  256425
SHELL /   201869     102  256150  256151  256427  256426
SHELL /   201870     102  256151  256152  256428  256427
SHELL /   201871     102  256152  256153  256429  256428
SHELL /   201872     102  256153  256154  256430  256429
SHELL /   201873     102  256154  256155  256431  256430
SHELL /   201874     102  256155  256156  256432  256431
SHELL /   201875     102  256156  256157  256433  256432
SHELL /   201876     102  256157  256158  256434  256433
SHELL /   201877     102  256158  256159  256435  256434
SHELL /   201878     102  256159  256160  256436  256435
SHELL /   201879     102  256160  256161  256437  256436
SHELL /   201880     102  256161  256162  256438  256437
SHELL /   201881     102  256162  256163  256439  256438
SHELL /   201882     102  256163  256164  256440  256439
SHELL /   201883     102  256164  256165  256441  256440
SHELL /   201884     102  256165  256166  256442  256441
SHELL /   201885     102  256166  256167  256443  256442
SHELL /   201886     102  256167  256168  256444  256443
SHELL /   201887     102  256168  256169  256445  256444
SHELL /   201888     102  256169  256170  256446  256445
SHELL /   201889     102  256170  256171  256447  256446
SHELL /   201890     102  256171  256172  256448  256447
SHELL /   201891     102  256172  256173  256449  256448
SHELL /   201892     102  256173  256174  256450  256449
SHELL /   201893     102  256174  256175  256451  256450
SHELL /   201894     102  256175  256176  256452  256451
SHELL /   201895     102  256176  256177  256453  256452
SHELL /   201896     102  256177  256178  256454  256453
SHELL /   201897     102  256178  256179  256455  256454
SHELL /   201898     102  256179  256180  256456  256455
SHELL /   201899     102  256180  256181  256457  256456
SHELL /   201900     102  256181  256182  256458  256457
SHELL /   201901     102  256182  256183  256459  256458
SHELL /   201902     102  256183  256184  256460  256459
SHELL /   201903     102  256184  256185  256461  256460
SHELL /   201904     102  256185  256186  256462  256461
SHELL /   201905     102  256186  256187  256463  256462
SHELL /   201906     102  256187  256188  256464  256463
SHELL /   201907     102  256188  256189  256465  256464
SHELL /   201908     102  256189  256190  256466  256465
SHELL /   201909     102  256190  256191  256467  256466
SHELL /   201910     102  256191  256192  256468  256467
SHELL /   201911     102  256192  256193  256469  256468
SHELL /   201912     102  256193  256194  256470  256469
SHELL /   201913     102  256194  256195  256471  256470
SHELL /   201914     102  256195  256196  256472  256471
SHELL /   201915     102  256196  256197  256473  256472
SHELL /   201916     102  256197  256198  256474  256473
SHELL /   201917     102  256198  256199  256475  256474
SHELL /   201918     102  256199  256200  256476  256475
SHELL /   201919     102  256200  256201  256477  256476
SHELL /   201920     102  256201  256202  256478  256477
SHELL /   201921     102  256202  256203  256479  256478
SHELL /   201922     102  256203  256204  256480  256479
SHELL /   201923     102  256204  256205  256481  256480
SHELL /   201924     102  256205  256206  256482  256481
SHELL /   201925     102  256206  256207  256483  256482
SHELL /   201926     102  256207  256208  256484  256483
SHELL /   201927     102  256208  256209  256485  256484
SHELL /   201928     102  256209  256210  256486  256485
SHELL /   201929     102  256210  256211  256487  256486
SHELL /   201930     102  256211  256212  256488  256487
SHELL /   201931     102  256212  256213  256489  256488
SHELL /   201932     102  256213  256214  256490  256489
SHELL /   201933     102  256214  256215  256491  256490
SHELL /   201934     102  256215  256216  256492  256491
SHELL /   201935     102  256216  256217  256493  256492
SHELL /   201936     102  256217  256218  256494  256493
SHELL /   201937     102  256218  256219  256495  256494
SHELL /   201938     102  256219  256220  256496  256495
SHELL /   201939     102  256220  256221  256497  256496
SHELL /   201940     102  256221  256222  256498  256497
SHELL /   201941     102  256222  256223  256499  256498
SHELL /   201942     102  256223  256224  256500  256499
SHELL /   201943     102  256224  256225  256501  256500
SHELL /   201944     102  256225  256226  256502  256501
SHELL /   201945     102  256226  256227  256503  256502
SHELL /   201946     102  256227  256228  256504  256503
SHELL /   201947     102  256228  256229  256505  256504
SHELL /   201948     102  256229  256230  256506  256505
SHELL /   201949     102  256230  256231  256507  256506
SHELL /   201950     102  256231  256232  256508  256507
SHELL /   201951     102  256232  256233  256509  256508
SHELL /   201952     102  256233  256234  256510  256509
SHELL /   201953     102  256234  256235  256511  256510
SHELL /   201954     102  256235  256236  256512  256511
SHELL /   201955     102  256236  256237  256513  256512
SHELL /   201956     102  256237  256238  256514  256513
SHELL /   201957     102  256238  256239  256515  256514
SHELL /   201958     102  256239  256240  256516  256515
SHELL /   201959     102  256240  256241  256517  256516
SHELL /   201960     102  256241  256242  256518  256517
SHELL /   201961     102  256242  256243  256519  256518
SHELL /   201962     102  256243  256244  256520  256519
SHELL /   201963     102  256244  256245  256521  256520
SHELL /   201964     102  256245  256246  256522  256521
SHELL /   201965     102  256246  256247  256523  256522
SHELL /   201966     102  256247  256248  256524  256523
SHELL /   201967     102  256248  256249  256525  256524
SHELL /   201968     102  256249  256250  256526  256525
SHELL /   201969     102  256250  256251  256527  256526
SHELL /   201970     102  256251  256252  256528  256527
SHELL /   201971     102  256252  256253  256529  256528
SHELL /   201972     102  256253  256254  256530  256529
SHELL /   201973     102  256254  256255  256531  256530
SHELL /   201974     102  256255  256256  256532  256531
SHELL /   201975     102  256256  256257  256533  256532
SHELL /   201976     102  256257  256258  256534  256533
SHELL /   201977     102  256258  256259  256535  256534
SHELL /   201978     102  256259  256260  256536  256535
SHELL /   201979     102  256260  256261  256537  256536
SHELL /   201980     102  256261  256262  256538  256537
SHELL /   201981     102  256262  256263  256539  256538
SHELL /   201982     102  256263  256264  256540  256539
SHELL /   201983     102  256264  256265  256541  256540
SHELL /   201984     102  256265  256266  256542  256541
SHELL /   201985     102  256266  256267  256543  256542
SHELL /   201986     102  256267  256268  256544  256543
SHELL /   201987     102  256268  256269  256545  256544
SHELL /   201988     102  256269  256270  256546  256545
SHELL /   201989     102  256270  256271  256547  256546
SHELL /   201990     102  256271  256272  256548  256547
SHELL /   201991     102  256272  256273  256549  256548
SHELL /   201992     102  256273  256274  256550  256549
SHELL /   201993     102  256274  256275  256551  256550
SHELL /   201994     102  256275  256276  256552  256551
SHELL /   201995     102  256276  256277  256553  256552
SHELL /   201996     102  256277  256278  256554  256553
SHELL /   201997     102  256278  256279  256555  256554
SHELL /   201998     102  256279  256280  256556  256555
SHELL /   201999     102  256280  256281  256557  256556
SHELL /   202000     102  256281  256282  256558  256557
SHELL /   202001     102  256282  256283  256559  256558
SHELL /   202002     102  256283  256284  256560  256559
SHELL /   202003     102  256284  256285  256561  256560
SHELL /   202004     102  256285  256286  256562  256561
SHELL /   202005     102  256286  256287  256563  256562
SHELL /   202006     102  256287  256288  256564  256563
SHELL /   202007     102  256288  256289  256565  256564
SHELL /   202008     102  256289  256290  256566  256565
SHELL /   202009     102  256290  256291  256567  256566
SHELL /   202010     102  256291  256292  256568  256567
SHELL /   202011     102  256292  256293  256569  256568
SHELL /   202012     102  256293  256294  256570  256569
SHELL /   202013     102  256294  256295  256571  256570
SHELL /   202014     102  256295  256296  256572  256571
SHELL /   202015     102  256296  256297  256573  256572
SHELL /   202016     102  256297  256298  256574  256573
SHELL /   202017     102  256298  256299  256575  256574
SHELL /   202018     102  256299  256300  256576  256575
SHELL /   202019     102  256300  256301  256577  256576
SHELL /   202020     102  256301  256302  256578  256577
SHELL /   202021     102  256302  256303  256579  256578
SHELL /   202022     102  256303  256304  256580  256579
SHELL /   202023     102  256304  256305  256581  256580
SHELL /   202024     102  256305  256306  256582  256581
SHELL /   202025     102  256308  256307  256583  256584
SHELL /   202026     102  256307  256309  256585  256583
SHELL /   202027     102  256309  256310  256586  256585
SHELL /   202028     102  256310  256311  256587  256586
SHELL /   202029     102  256311  256312  256588  256587
SHELL /   202030     102  256312  256313  256589  256588
SHELL /   202031     102  256313  256314  256590  256589
SHELL /   202032     102  256314  256315  256591  256590
SHELL /   202033     102  256315  256316  256592  256591
SHELL /   202034     102  256316  256317  256593  256592
SHELL /   202035     102  256317  256318  256594  256593
SHELL /   202036     102  256318  256319  256595  256594
SHELL /   202037     102  256319  256320  256596  256595
SHELL /   202038     102  256320  256321  256597  256596
SHELL /   202039     102  256321  256322  256598  256597
SHELL /   202040     102  256322  256323  256599  256598
SHELL /   202041     102  256323  256324  256600  256599
SHELL /   202042     102  256324  256325  256601  256600
SHELL /   202043     102  256325  256326  256602  256601
SHELL /   202044     102  256326  256327  256603  256602
SHELL /   202045     102  256327  256328  256604  256603
SHELL /   202046     102  256328  256329  256605  256604
SHELL /   202047     102  256329  256330  256606  256605
SHELL /   202048     102  256330  256331  256607  256606
SHELL /   202049     102  256331  256332  256608  256607
SHELL /   202050     102  256332  256333  256609  256608
SHELL /   202051     102  256333  256334  256610  256609
SHELL /   202052     102  256334  256335  256611  256610
SHELL /   202053     102  256335  256336  256612  256611
SHELL /   202054     102  256336  256337  256613  256612
SHELL /   202055     102  256337  256338  256614  256613
SHELL /   202056     102  256338  256339  256615  256614
SHELL /   202057     102  256339  256340  256616  256615
SHELL /   202058     102  256340  256341  256617  256616
SHELL /   202059     102  256341  256342  256618  256617
SHELL /   202060     102  256342  256343  256619  256618
SHELL /   202061     102  256343  256344  256620  256619
SHELL /   202062     102  256344  256345  256621  256620
SHELL /   202063     102  256345  256346  256622  256621
SHELL /   202064     102  256346  256347  256623  256622
SHELL /   202065     102  256347  256348  256624  256623
SHELL /   202066     102  256348  256349  256625  256624
SHELL /   202067     102  256349  256350  256626  256625
SHELL /   202068     102  256350  256351  256627  256626
SHELL /   202069     102  256351  256352  256628  256627
SHELL /   202070     102  256352  256353  256629  256628
SHELL /   202071     102  256353  256354  256630  256629
SHELL /   202072     102  256354  256355  256631  256630
SHELL /   202073     102  256355  256356  256632  256631
SHELL /   202074     102  256356  256357  256633  256632
SHELL /   202075     102  256357  256358  256634  256633
SHELL /   202076     102  256358  256359  256635  256634
SHELL /   202077     102  256359  256360  256636  256635
SHELL /   202078     102  256360  256361  256637  256636
SHELL /   202079     102  256361  256362  256638  256637
SHELL /   202080     102  256362  256363  256639  256638
SHELL /   202081     102  256363  256364  256640  256639
SHELL /   202082     102  256364  256365  256641  256640
SHELL /   202083     102  256365  256366  256642  256641
SHELL /   202084     102  256366  256367  256643  256642
SHELL /   202085     102  256367  256368  256644  256643
SHELL /   202086     102  256368  256369  256645  256644
SHELL /   202087     102  256369  256370  256646  256645
SHELL /   202088     102  256370  256371  256647  256646
SHELL /   202089     102  256371  256372  256648  256647
SHELL /   202090     102  256372  256373  256649  256648
SHELL /   202091     102  256373  256374  256650  256649
SHELL /   202092     102  256374  256375  256651  256650
SHELL /   202093     102  256375  256376  256652  256651
SHELL /   202094     102  256376  256377  256653  256652
SHELL /   202095     102  256377  256378  256654  256653
SHELL /   202096     102  256378  256379  256655  256654
SHELL /   202097     102  256379  256380  256656  256655
SHELL /   202098     102  256380  256381  256657  256656
SHELL /   202099     102  256381  256382  256658  256657
SHELL /   202100     102  256382  256383  256659  256658
SHELL /   202101     102  256383  256384  256660  256659
SHELL /   202102     102  256384  256385  256661  256660
SHELL /   202103     102  256385  256386  256662  256661
SHELL /   202104     102  256386  256387  256663  256662
SHELL /   202105     102  256387  256388  256664  256663
SHELL /   202106     102  256388  256389  256665  256664
SHELL /   202107     102  256389  256390  256666  256665
SHELL /   202108     102  256390  256391  256667  256666
SHELL /   202109     102  256391  256392  256668  256667
SHELL /   202110     102  256392  256393  256669  256668
SHELL /   202111     102  256393  256394  256670  256669
SHELL /   202112     102  256394  256395  256671  256670
SHELL /   202113     102  256395  256396  256672  256671
SHELL /   202114     102  256396  256397  256673  256672
SHELL /   202115     102  256397  256398  256674  256673
SHELL /   202116     102  256398  256399  256675  256674
SHELL /   202117     102  256399  256400  256676  256675
SHELL /   202118     102  256400  256401  256677  256676
SHELL /   202119     102  256401  256402  256678  256677
SHELL /   202120     102  256402  256403  256679  256678
SHELL /   202121     102  256403  256404  256680  256679
SHELL /   202122     102  256404  256405  256681  256680
SHELL /   202123     102  256405  256406  256682  256681
SHELL /   202124     102  256406  256407  256683  256682
SHELL /   202125     102  256407  256408  256684  256683
SHELL /   202126     102  256408  256409  256685  256684
SHELL /   202127     102  256409  256410  256686  256685
SHELL /   202128     102  256410  256411  256687  256686
SHELL /   202129     102  256411  256412  256688  256687
SHELL /   202130     102  256412  256413  256689  256688
SHELL /   202131     102  256413  256414  256690  256689
SHELL /   202132     102  256414  256415  256691  256690
SHELL /   202133     102  256415  256416  256692  256691
SHELL /   202134     102  256416  256417  256693  256692
SHELL /   202135     102  256417  256418  256694  256693
SHELL /   202136     102  256418  256419  256695  256694
SHELL /   202137     102  256419  256420  256696  256695
SHELL /   202138     102  256420  256421  256697  256696
SHELL /   202139     102  256421  256422  256698  256697
SHELL /   202140     102  256422  256423  256699  256698
SHELL /   202141     102  256423  256424  256700  256699
SHELL /   202142     102  256424  256425  256701  256700
SHELL /   202143     102  256425  256426  256702  256701
SHELL /   202144     102  256426  256427  256703  256702
SHELL /   202145     102  256427  256428  256704  256703
SHELL /   202146     102  256428  256429  256705  256704
SHELL /   202147     102  256429  256430  256706  256705
SHELL /   202148     102  256430  256431  256707  256706
SHELL /   202149     102  256431  256432  256708  256707
SHELL /   202150     102  256432  256433  256709  256708
SHELL /   202151     102  256433  256434  256710  256709
SHELL /   202152     102  256434  256435  256711  256710
SHELL /   202153     102  256435  256436  256712  256711
SHELL /   202154     102  256436  256437  256713  256712
SHELL /   202155     102  256437  256438  256714  256713
SHELL /   202156     102  256438  256439  256715  256714
SHELL /   202157     102  256439  256440  256716  256715
SHELL /   202158     102  256440  256441  256717  256716
SHELL /   202159     102  256441  256442  256718  256717
SHELL /   202160     102  256442  256443  256719  256718
SHELL /   202161     102  256443  256444  256720  256719
SHELL /   202162     102  256444  256445  256721  256720
SHELL /   202163     102  256445  256446  256722  256721
SHELL /   202164     102  256446  256447  256723  256722
SHELL /   202165     102  256447  256448  256724  256723
SHELL /   202166     102  256448  256449  256725  256724
SHELL /   202167     102  256449  256450  256726  256725
SHELL /   202168     102  256450  256451  256727  256726
SHELL /   202169     102  256451  256452  256728  256727
SHELL /   202170     102  256452  256453  256729  256728
SHELL /   202171     102  256453  256454  256730  256729
SHELL /   202172     102  256454  256455  256731  256730
SHELL /   202173     102  256455  256456  256732  256731
SHELL /   202174     102  256456  256457  256733  256732
SHELL /   202175     102  256457  256458  256734  256733
SHELL /   202176     102  256458  256459  256735  256734
SHELL /   202177     102  256459  256460  256736  256735
SHELL /   202178     102  256460  256461  256737  256736
SHELL /   202179     102  256461  256462  256738  256737
SHELL /   202180     102  256462  256463  256739  256738
SHELL /   202181     102  256463  256464  256740  256739
SHELL /   202182     102  256464  256465  256741  256740
SHELL /   202183     102  256465  256466  256742  256741
SHELL /   202184     102  256466  256467  256743  256742
SHELL /   202185     102  256467  256468  256744  256743
SHELL /   202186     102  256468  256469  256745  256744
SHELL /   202187     102  256469  256470  256746  256745
SHELL /   202188     102  256470  256471  256747  256746
SHELL /   202189     102  256471  256472  256748  256747
SHELL /   202190     102  256472  256473  256749  256748
SHELL /   202191     102  256473  256474  256750  256749
SHELL /   202192     102  256474  256475  256751  256750
SHELL /   202193     102  256475  256476  256752  256751
SHELL /   202194     102  256476  256477  256753  256752
SHELL /   202195     102  256477  256478  256754  256753
SHELL /   202196     102  256478  256479  256755  256754
SHELL /   202197     102  256479  256480  256756  256755
SHELL /   202198     102  256480  256481  256757  256756
SHELL /   202199     102  256481  256482  256758  256757
SHELL /   202200     102  256482  256483  256759  256758
SHELL /   202201     102  256483  256484  256760  256759
SHELL /   202202     102  256484  256485  256761  256760
SHELL /   202203     102  256485  256486  256762  256761
SHELL /   202204     102  256486  256487  256763  256762
SHELL /   202205     102  256487  256488  256764  256763
SHELL /   202206     102  256488  256489  256765  256764
SHELL /   202207     102  256489  256490  256766  256765
SHELL /   202208     102  256490  256491  256767  256766
SHELL /   202209     102  256491  256492  256768  256767
SHELL /   202210     102  256492  256493  256769  256768
SHELL /   202211     102  256493  256494  256770  256769
SHELL /   202212     102  256494  256495  256771  256770
SHELL /   202213     102  256495  256496  256772  256771
SHELL /   202214     102  256496  256497  256773  256772
SHELL /   202215     102  256497  256498  256774  256773
SHELL /   202216     102  256498  256499  256775  256774
SHELL /   202217     102  256499  256500  256776  256775
SHELL /   202218     102  256500  256501  256777  256776
SHELL /   202219     102  256501  256502  256778  256777
SHELL /   202220     102  256502  256503  256779  256778
SHELL /   202221     102  256503  256504  256780  256779
SHELL /   202222     102  256504  256505  256781  256780
SHELL /   202223     102  256505  256506  256782  256781
SHELL /   202224     102  256506  256507  256783  256782
SHELL /   202225     102  256507  256508  256784  256783
SHELL /   202226     102  256508  256509  256785  256784
SHELL /   202227     102  256509  256510  256786  256785
SHELL /   202228     102  256510  256511  256787  256786
SHELL /   202229     102  256511  256512  256788  256787
SHELL /   202230     102  256512  256513  256789  256788
SHELL /   202231     102  256513  256514  256790  256789
SHELL /   202232     102  256514  256515  256791  256790
SHELL /   202233     102  256515  256516  256792  256791
SHELL /   202234     102  256516  256517  256793  256792
SHELL /   202235     102  256517  256518  256794  256793
SHELL /   202236     102  256518  256519  256795  256794
SHELL /   202237     102  256519  256520  256796  256795
SHELL /   202238     102  256520  256521  256797  256796
SHELL /   202239     102  256521  256522  256798  256797
SHELL /   202240     102  256522  256523  256799  256798
SHELL /   202241     102  256523  256524  256800  256799
SHELL /   202242     102  256524  256525  256801  256800
SHELL /   202243     102  256525  256526  256802  256801
SHELL /   202244     102  256526  256527  256803  256802
SHELL /   202245     102  256527  256528  256804  256803
SHELL /   202246     102  256528  256529  256805  256804
SHELL /   202247     102  256529  256530  256806  256805
SHELL /   202248     102  256530  256531  256807  256806
SHELL /   202249     102  256531  256532  256808  256807
SHELL /   202250     102  256532  256533  256809  256808
SHELL /   202251     102  256533  256534  256810  256809
SHELL /   202252     102  256534  256535  256811  256810
SHELL /   202253     102  256535  256536  256812  256811
SHELL /   202254     102  256536  256537  256813  256812
SHELL /   202255     102  256537  256538  256814  256813
SHELL /   202256     102  256538  256539  256815  256814
SHELL /   202257     102  256539  256540  256816  256815
SHELL /   202258     102  256540  256541  256817  256816
SHELL /   202259     102  256541  256542  256818  256817
SHELL /   202260     102  256542  256543  256819  256818
SHELL /   202261     102  256543  256544  256820  256819
SHELL /   202262     102  256544  256545  256821  256820
SHELL /   202263     102  256545  256546  256822  256821
SHELL /   202264     102  256546  256547  256823  256822
SHELL /   202265     102  256547  256548  256824  256823
SHELL /   202266     102  256548  256549  256825  256824
SHELL /   202267     102  256549  256550  256826  256825
SHELL /   202268     102  256550  256551  256827  256826
SHELL /   202269     102  256551  256552  256828  256827
SHELL /   202270     102  256552  256553  256829  256828
SHELL /   202271     102  256553  256554  256830  256829
SHELL /   202272     102  256554  256555  256831  256830
SHELL /   202273     102  256555  256556  256832  256831
SHELL /   202274     102  256556  256557  256833  256832
SHELL /   202275     102  256557  256558  256834  256833
SHELL /   202276     102  256558  256559  256835  256834
SHELL /   202277     102  256559  256560  256836  256835
SHELL /   202278     102  256560  256561  256837  256836
SHELL /   202279     102  256561  256562  256838  256837
SHELL /   202280     102  256562  256563  256839  256838
SHELL /   202281     102  256563  256564  256840  256839
SHELL /   202282     102  256564  256565  256841  256840
SHELL /   202283     102  256565  256566  256842  256841
SHELL /   202284     102  256566  256567  256843  256842
SHELL /   202285     102  256567  256568  256844  256843
SHELL /   202286     102  256568  256569  256845  256844
SHELL /   202287     102  256569  256570  256846  256845
SHELL /   202288     102  256570  256571  256847  256846
SHELL /   202289     102  256571  256572  256848  256847
SHELL /   202290     102  256572  256573  256849  256848
SHELL /   202291     102  256573  256574  256850  256849
SHELL /   202292     102  256574  256575  256851  256850
SHELL /   202293     102  256575  256576  256852  256851
SHELL /   202294     102  256576  256577  256853  256852
SHELL /   202295     102  256577  256578  256854  256853
SHELL /   202296     102  256578  256579  256855  256854
SHELL /   202297     102  256579  256580  256856  256855
SHELL /   202298     102  256580  256581  256857  256856
SHELL /   202299     102  256581  256582  256858  256857
SHELL /   202300     102  256584  256583  256859  256860
SHELL /   202301     102  256583  256585  256861  256859
SHELL /   202302     102  256585  256586  256862  256861
SHELL /   202303     102  256586  256587  256863  256862
SHELL /   202304     102  256587  256588  256864  256863
SHELL /   202305     102  256588  256589  256865  256864
SHELL /   202306     102  256589  256590  256866  256865
SHELL /   202307     102  256590  256591  256867  256866
SHELL /   202308     102  256591  256592  256868  256867
SHELL /   202309     102  256592  256593  256869  256868
SHELL /   202310     102  256593  256594  256870  256869
SHELL /   202311     102  256594  256595  256871  256870
SHELL /   202312     102  256595  256596  256872  256871
SHELL /   202313     102  256596  256597  256873  256872
SHELL /   202314     102  256597  256598  256874  256873
SHELL /   202315     102  256598  256599  256875  256874
SHELL /   202316     102  256599  256600  256876  256875
SHELL /   202317     102  256600  256601  256877  256876
SHELL /   202318     102  256601  256602  256878  256877
SHELL /   202319     102  256602  256603  256879  256878
SHELL /   202320     102  256603  256604  256880  256879
SHELL /   202321     102  256604  256605  256881  256880
SHELL /   202322     102  256605  256606  256882  256881
SHELL /   202323     102  256606  256607  256883  256882
SHELL /   202324     102  256607  256608  256884  256883
SHELL /   202325     102  256608  256609  256885  256884
SHELL /   202326     102  256609  256610  256886  256885
SHELL /   202327     102  256610  256611  256887  256886
SHELL /   202328     102  256611  256612  256888  256887
SHELL /   202329     102  256612  256613  256889  256888
SHELL /   202330     102  256613  256614  256890  256889
SHELL /   202331     102  256614  256615  256891  256890
SHELL /   202332     102  256615  256616  256892  256891
SHELL /   202333     102  256616  256617  256893  256892
SHELL /   202334     102  256617  256618  256894  256893
SHELL /   202335     102  256618  256619  256895  256894
SHELL /   202336     102  256619  256620  256896  256895
SHELL /   202337     102  256620  256621  256897  256896
SHELL /   202338     102  256621  256622  256898  256897
SHELL /   202339     102  256622  256623  256899  256898
SHELL /   202340     102  256623  256624  256900  256899
SHELL /   202341     102  256624  256625  256901  256900
SHELL /   202342     102  256625  256626  256902  256901
SHELL /   202343     102  256626  256627  256903  256902
SHELL /   202344     102  256627  256628  256904  256903
SHELL /   202345     102  256628  256629  256905  256904
SHELL /   202346     102  256629  256630  256906  256905
SHELL /   202347     102  256630  256631  256907  256906
SHELL /   202348     102  256631  256632  256908  256907
SHELL /   202349     102  256632  256633  256909  256908
SHELL /   202350     102  256633  256634  256910  256909
SHELL /   202351     102  256634  256635  256911  256910
SHELL /   202352     102  256635  256636  256912  256911
SHELL /   202353     102  256636  256637  256913  256912
SHELL /   202354     102  256637  256638  256914  256913
SHELL /   202355     102  256638  256639  256915  256914
SHELL /   202356     102  256639  256640  256916  256915
SHELL /   202357     102  256640  256641  256917  256916
SHELL /   202358     102  256641  256642  256918  256917
SHELL /   202359     102  256642  256643  256919  256918
SHELL /   202360     102  256643  256644  256920  256919
SHELL /   202361     102  256644  256645  256921  256920
SHELL /   202362     102  256645  256646  256922  256921
SHELL /   202363     102  256646  256647  256923  256922
SHELL /   202364     102  256647  256648  256924  256923
SHELL /   202365     102  256648  256649  256925  256924
SHELL /   202366     102  256649  256650  256926  256925
SHELL /   202367     102  256650  256651  256927  256926
SHELL /   202368     102  256651  256652  256928  256927
SHELL /   202369     102  256652  256653  256929  256928
SHELL /   202370     102  256653  256654  256930  256929
SHELL /   202371     102  256654  256655  256931  256930
SHELL /   202372     102  256655  256656  256932  256931
SHELL /   202373     102  256656  256657  256933  256932
SHELL /   202374     102  256657  256658  256934  256933
SHELL /   202375     102  256658  256659  256935  256934
SHELL /   202376     102  256659  256660  256936  256935
SHELL /   202377     102  256660  256661  256937  256936
SHELL /   202378     102  256661  256662  256938  256937
SHELL /   202379     102  256662  256663  256939  256938
SHELL /   202380     102  256663  256664  256940  256939
SHELL /   202381     102  256664  256665  256941  256940
SHELL /   202382     102  256665  256666  256942  256941
SHELL /   202383     102  256666  256667  256943  256942
SHELL /   202384     102  256667  256668  256944  256943
SHELL /   202385     102  256668  256669  256945  256944
SHELL /   202386     102  256669  256670  256946  256945
SHELL /   202387     102  256670  256671  256947  256946
SHELL /   202388     102  256671  256672  256948  256947
SHELL /   202389     102  256672  256673  256949  256948
SHELL /   202390     102  256673  256674  256950  256949
SHELL /   202391     102  256674  256675  256951  256950
SHELL /   202392     102  256675  256676  256952  256951
SHELL /   202393     102  256676  256677  256953  256952
SHELL /   202394     102  256677  256678  256954  256953
SHELL /   202395     102  256678  256679  256955  256954
SHELL /   202396     102  256679  256680  256956  256955
SHELL /   202397     102  256680  256681  256957  256956
SHELL /   202398     102  256681  256682  256958  256957
SHELL /   202399     102  256682  256683  256959  256958
SHELL /   202400     102  256683  256684  256960  256959
SHELL /   202401     102  256684  256685  256961  256960
SHELL /   202402     102  256685  256686  256962  256961
SHELL /   202403     102  256686  256687  256963  256962
SHELL /   202404     102  256687  256688  256964  256963
SHELL /   202405     102  256688  256689  256965  256964
SHELL /   202406     102  256689  256690  256966  256965
SHELL /   202407     102  256690  256691  256967  256966
SHELL /   202408     102  256691  256692  256968  256967
SHELL /   202409     102  256692  256693  256969  256968
SHELL /   202410     102  256693  256694  256970  256969
SHELL /   202411     102  256694  256695  256971  256970
SHELL /   202412     102  256695  256696  256972  256971
SHELL /   202413     102  256696  256697  256973  256972
SHELL /   202414     102  256697  256698  256974  256973
SHELL /   202415     102  256698  256699  256975  256974
SHELL /   202416     102  256699  256700  256976  256975
SHELL /   202417     102  256700  256701  256977  256976
SHELL /   202418     102  256701  256702  256978  256977
SHELL /   202419     102  256702  256703  256979  256978
SHELL /   202420     102  256703  256704  256980  256979
SHELL /   202421     102  256704  256705  256981  256980
SHELL /   202422     102  256705  256706  256982  256981
SHELL /   202423     102  256706  256707  256983  256982
SHELL /   202424     102  256707  256708  256984  256983
SHELL /   202425     102  256708  256709  256985  256984
SHELL /   202426     102  256709  256710  256986  256985
SHELL /   202427     102  256710  256711  256987  256986
SHELL /   202428     102  256711  256712  256988  256987
SHELL /   202429     102  256712  256713  256989  256988
SHELL /   202430     102  256713  256714  256990  256989
SHELL /   202431     102  256714  256715  256991  256990
SHELL /   202432     102  256715  256716  256992  256991
SHELL /   202433     102  256716  256717  256993  256992
SHELL /   202434     102  256717  256718  256994  256993
SHELL /   202435     102  256718  256719  256995  256994
SHELL /   202436     102  256719  256720  256996  256995
SHELL /   202437     102  256720  256721  256997  256996
SHELL /   202438     102  256721  256722  256998  256997
SHELL /   202439     102  256722  256723  256999  256998
SHELL /   202440     102  256723  256724  257000  256999
SHELL /   202441     102  256724  256725  257001  257000
SHELL /   202442     102  256725  256726  257002  257001
SHELL /   202443     102  256726  256727  257003  257002
SHELL /   202444     102  256727  256728  257004  257003
SHELL /   202445     102  256728  256729  257005  257004
SHELL /   202446     102  256729  256730  257006  257005
SHELL /   202447     102  256730  256731  257007  257006
SHELL /   202448     102  256731  256732  257008  257007
SHELL /   202449     102  256732  256733  257009  257008
SHELL /   202450     102  256733  256734  257010  257009
SHELL /   202451     102  256734  256735  257011  257010
SHELL /   202452     102  256735  256736  257012  257011
SHELL /   202453     102  256736  256737  257013  257012
SHELL /   202454     102  256737  256738  257014  257013
SHELL /   202455     102  256738  256739  257015  257014
SHELL /   202456     102  256739  256740  257016  257015
SHELL /   202457     102  256740  256741  257017  257016
SHELL /   202458     102  256741  256742  257018  257017
SHELL /   202459     102  256742  256743  257019  257018
SHELL /   202460     102  256743  256744  257020  257019
SHELL /   202461     102  256744  256745  257021  257020
SHELL /   202462     102  256745  256746  257022  257021
SHELL /   202463     102  256746  256747  257023  257022
SHELL /   202464     102  256747  256748  257024  257023
SHELL /   202465     102  256748  256749  257025  257024
SHELL /   202466     102  256749  256750  257026  257025
SHELL /   202467     102  256750  256751  257027  257026
SHELL /   202468     102  256751  256752  257028  257027
SHELL /   202469     102  256752  256753  257029  257028
SHELL /   202470     102  256753  256754  257030  257029
SHELL /   202471     102  256754  256755  257031  257030
SHELL /   202472     102  256755  256756  257032  257031
SHELL /   202473     102  256756  256757  257033  257032
SHELL /   202474     102  256757  256758  257034  257033
SHELL /   202475     102  256758  256759  257035  257034
SHELL /   202476     102  256759  256760  257036  257035
SHELL /   202477     102  256760  256761  257037  257036
SHELL /   202478     102  256761  256762  257038  257037
SHELL /   202479     102  256762  256763  257039  257038
SHELL /   202480     102  256763  256764  257040  257039
SHELL /   202481     102  256764  256765  257041  257040
SHELL /   202482     102  256765  256766  257042  257041
SHELL /   202483     102  256766  256767  257043  257042
SHELL /   202484     102  256767  256768  257044  257043
SHELL /   202485     102  256768  256769  257045  257044
SHELL /   202486     102  256769  256770  257046  257045
SHELL /   202487     102  256770  256771  257047  257046
SHELL /   202488     102  256771  256772  257048  257047
SHELL /   202489     102  256772  256773  257049  257048
SHELL /   202490     102  256773  256774  257050  257049
SHELL /   202491     102  256774  256775  257051  257050
SHELL /   202492     102  256775  256776  257052  257051
SHELL /   202493     102  256776  256777  257053  257052
SHELL /   202494     102  256777  256778  257054  257053
SHELL /   202495     102  256778  256779  257055  257054
SHELL /   202496     102  256779  256780  257056  257055
SHELL /   202497     102  256780  256781  257057  257056
SHELL /   202498     102  256781  256782  257058  257057
SHELL /   202499     102  256782  256783  257059  257058
SHELL /   202500     102  256783  256784  257060  257059
SHELL /   202501     102  256784  256785  257061  257060
SHELL /   202502     102  256785  256786  257062  257061
SHELL /   202503     102  256786  256787  257063  257062
SHELL /   202504     102  256787  256788  257064  257063
SHELL /   202505     102  256788  256789  257065  257064
SHELL /   202506     102  256789  256790  257066  257065
SHELL /   202507     102  256790  256791  257067  257066
SHELL /   202508     102  256791  256792  257068  257067
SHELL /   202509     102  256792  256793  257069  257068
SHELL /   202510     102  256793  256794  257070  257069
SHELL /   202511     102  256794  256795  257071  257070
SHELL /   202512     102  256795  256796  257072  257071
SHELL /   202513     102  256796  256797  257073  257072
SHELL /   202514     102  256797  256798  257074  257073
SHELL /   202515     102  256798  256799  257075  257074
SHELL /   202516     102  256799  256800  257076  257075
SHELL /   202517     102  256800  256801  257077  257076
SHELL /   202518     102  256801  256802  257078  257077
SHELL /   202519     102  256802  256803  257079  257078
SHELL /   202520     102  256803  256804  257080  257079
SHELL /   202521     102  256804  256805  257081  257080
SHELL /   202522     102  256805  256806  257082  257081
SHELL /   202523     102  256806  256807  257083  257082
SHELL /   202524     102  256807  256808  257084  257083
SHELL /   202525     102  256808  256809  257085  257084
SHELL /   202526     102  256809  256810  257086  257085
SHELL /   202527     102  256810  256811  257087  257086
SHELL /   202528     102  256811  256812  257088  257087
SHELL /   202529     102  256812  256813  257089  257088
SHELL /   202530     102  256813  256814  257090  257089
SHELL /   202531     102  256814  256815  257091  257090
SHELL /   202532     102  256815  256816  257092  257091
SHELL /   202533     102  256816  256817  257093  257092
SHELL /   202534     102  256817  256818  257094  257093
SHELL /   202535     102  256818  256819  257095  257094
SHELL /   202536     102  256819  256820  257096  257095
SHELL /   202537     102  256820  256821  257097  257096
SHELL /   202538     102  256821  256822  257098  257097
SHELL /   202539     102  256822  256823  257099  257098
SHELL /   202540     102  256823  256824  257100  257099
SHELL /   202541     102  256824  256825  257101  257100
SHELL /   202542     102  256825  256826  257102  257101
SHELL /   202543     102  256826  256827  257103  257102
SHELL /   202544     102  256827  256828  257104  257103
SHELL /   202545     102  256828  256829  257105  257104
SHELL /   202546     102  256829  256830  257106  257105
SHELL /   202547     102  256830  256831  257107  257106
SHELL /   202548     102  256831  256832  257108  257107
SHELL /   202549     102  256832  256833  257109  257108
SHELL /   202550     102  256833  256834  257110  257109
SHELL /   202551     102  256834  256835  257111  257110
SHELL /   202552     102  256835  256836  257112  257111
SHELL /   202553     102  256836  256837  257113  257112
SHELL /   202554     102  256837  256838  257114  257113
SHELL /   202555     102  256838  256839  257115  257114
SHELL /   202556     102  256839  256840  257116  257115
SHELL /   202557     102  256840  256841  257117  257116
SHELL /   202558     102  256841  256842  257118  257117
SHELL /   202559     102  256842  256843  257119  257118
SHELL /   202560     102  256843  256844  257120  257119
SHELL /   202561     102  256844  256845  257121  257120
SHELL /   202562     102  256845  256846  257122  257121
SHELL /   202563     102  256846  256847  257123  257122
SHELL /   202564     102  256847  256848  257124  257123
SHELL /   202565     102  256848  256849  257125  257124
SHELL /   202566     102  256849  256850  257126  257125
SHELL /   202567     102  256850  256851  257127  257126
SHELL /   202568     102  256851  256852  257128  257127
SHELL /   202569     102  256852  256853  257129  257128
SHELL /   202570     102  256853  256854  257130  257129
SHELL /   202571     102  256854  256855  257131  257130
SHELL /   202572     102  256855  256856  257132  257131
SHELL /   202573     102  256856  256857  257133  257132
SHELL /   202574     102  256857  256858  257134  257133
SHELL /   202575     102  256860  256859  257135  257136
SHELL /   202576     102  256859  256861  257137  257135
SHELL /   202577     102  256861  256862  257138  257137
SHELL /   202578     102  256862  256863  257139  257138
SHELL /   202579     102  256863  256864  257140  257139
SHELL /   202580     102  256864  256865  257141  257140
SHELL /   202581     102  256865  256866  257142  257141
SHELL /   202582     102  256866  256867  257143  257142
SHELL /   202583     102  256867  256868  257144  257143
SHELL /   202584     102  256868  256869  257145  257144
SHELL /   202585     102  256869  256870  257146  257145
SHELL /   202586     102  256870  256871  257147  257146
SHELL /   202587     102  256871  256872  257148  257147
SHELL /   202588     102  256872  256873  257149  257148
SHELL /   202589     102  256873  256874  257150  257149
SHELL /   202590     102  256874  256875  257151  257150
SHELL /   202591     102  256875  256876  257152  257151
SHELL /   202592     102  256876  256877  257153  257152
SHELL /   202593     102  256877  256878  257154  257153
SHELL /   202594     102  256878  256879  257155  257154
SHELL /   202595     102  256879  256880  257156  257155
SHELL /   202596     102  256880  256881  257157  257156
SHELL /   202597     102  256881  256882  257158  257157
SHELL /   202598     102  256882  256883  257159  257158
SHELL /   202599     102  256883  256884  257160  257159
SHELL /   202600     102  256884  256885  257161  257160
SHELL /   202601     102  256885  256886  257162  257161
SHELL /   202602     102  256886  256887  257163  257162
SHELL /   202603     102  256887  256888  257164  257163
SHELL /   202604     102  256888  256889  257165  257164
SHELL /   202605     102  256889  256890  257166  257165
SHELL /   202606     102  256890  256891  257167  257166
SHELL /   202607     102  256891  256892  257168  257167
SHELL /   202608     102  256892  256893  257169  257168
SHELL /   202609     102  256893  256894  257170  257169
SHELL /   202610     102  256894  256895  257171  257170
SHELL /   202611     102  256895  256896  257172  257171
SHELL /   202612     102  256896  256897  257173  257172
SHELL /   202613     102  256897  256898  257174  257173
SHELL /   202614     102  256898  256899  257175  257174
SHELL /   202615     102  256899  256900  257176  257175
SHELL /   202616     102  256900  256901  257177  257176
SHELL /   202617     102  256901  256902  257178  257177
SHELL /   202618     102  256902  256903  257179  257178
SHELL /   202619     102  256903  256904  257180  257179
SHELL /   202620     102  256904  256905  257181  257180
SHELL /   202621     102  256905  256906  257182  257181
SHELL /   202622     102  256906  256907  257183  257182
SHELL /   202623     102  256907  256908  257184  257183
SHELL /   202624     102  256908  256909  257185  257184
SHELL /   202625     102  256909  256910  257186  257185
SHELL /   202626     102  256910  256911  257187  257186
SHELL /   202627     102  256911  256912  257188  257187
SHELL /   202628     102  256912  256913  257189  257188
SHELL /   202629     102  256913  256914  257190  257189
SHELL /   202630     102  256914  256915  257191  257190
SHELL /   202631     102  256915  256916  257192  257191
SHELL /   202632     102  256916  256917  257193  257192
SHELL /   202633     102  256917  256918  257194  257193
SHELL /   202634     102  256918  256919  257195  257194
SHELL /   202635     102  256919  256920  257196  257195
SHELL /   202636     102  256920  256921  257197  257196
SHELL /   202637     102  256921  256922  257198  257197
SHELL /   202638     102  256922  256923  257199  257198
SHELL /   202639     102  256923  256924  257200  257199
SHELL /   202640     102  256924  256925  257201  257200
SHELL /   202641     102  256925  256926  257202  257201
SHELL /   202642     102  256926  256927  257203  257202
SHELL /   202643     102  256927  256928  257204  257203
SHELL /   202644     102  256928  256929  257205  257204
SHELL /   202645     102  256929  256930  257206  257205
SHELL /   202646     102  256930  256931  257207  257206
SHELL /   202647     102  256931  256932  257208  257207
SHELL /   202648     102  256932  256933  257209  257208
SHELL /   202649     102  256933  256934  257210  257209
SHELL /   202650     102  256934  256935  257211  257210
SHELL /   202651     102  256935  256936  257212  257211
SHELL /   202652     102  256936  256937  257213  257212
SHELL /   202653     102  256937  256938  257214  257213
SHELL /   202654     102  256938  256939  257215  257214
SHELL /   202655     102  256939  256940  257216  257215
SHELL /   202656     102  256940  256941  257217  257216
SHELL /   202657     102  256941  256942  257218  257217
SHELL /   202658     102  256942  256943  257219  257218
SHELL /   202659     102  256943  256944  257220  257219
SHELL /   202660     102  256944  256945  257221  257220
SHELL /   202661     102  256945  256946  257222  257221
SHELL /   202662     102  256946  256947  257223  257222
SHELL /   202663     102  256947  256948  257224  257223
SHELL /   202664     102  256948  256949  257225  257224
SHELL /   202665     102  256949  256950  257226  257225
SHELL /   202666     102  256950  256951  257227  257226
SHELL /   202667     102  256951  256952  257228  257227
SHELL /   202668     102  256952  256953  257229  257228
SHELL /   202669     102  256953  256954  257230  257229
SHELL /   202670     102  256954  256955  257231  257230
SHELL /   202671     102  256955  256956  257232  257231
SHELL /   202672     102  256956  256957  257233  257232
SHELL /   202673     102  256957  256958  257234  257233
SHELL /   202674     102  256958  256959  257235  257234
SHELL /   202675     102  256959  256960  257236  257235
SHELL /   202676     102  256960  256961  257237  257236
SHELL /   202677     102  256961  256962  257238  257237
SHELL /   202678     102  256962  256963  257239  257238
SHELL /   202679     102  256963  256964  257240  257239
SHELL /   202680     102  256964  256965  257241  257240
SHELL /   202681     102  256965  256966  257242  257241
SHELL /   202682     102  256966  256967  257243  257242
SHELL /   202683     102  256967  256968  257244  257243
SHELL /   202684     102  256968  256969  257245  257244
SHELL /   202685     102  256969  256970  257246  257245
SHELL /   202686     102  256970  256971  257247  257246
SHELL /   202687     102  256971  256972  257248  257247
SHELL /   202688     102  256972  256973  257249  257248
SHELL /   202689     102  256973  256974  257250  257249
SHELL /   202690     102  256974  256975  257251  257250
SHELL /   202691     102  256975  256976  257252  257251
SHELL /   202692     102  256976  256977  257253  257252
SHELL /   202693     102  256977  256978  257254  257253
SHELL /   202694     102  256978  256979  257255  257254
SHELL /   202695     102  256979  256980  257256  257255
SHELL /   202696     102  256980  256981  257257  257256
SHELL /   202697     102  256981  256982  257258  257257
SHELL /   202698     102  256982  256983  257259  257258
SHELL /   202699     102  256983  256984  257260  257259
SHELL /   202700     102  256984  256985  257261  257260
SHELL /   202701     102  256985  256986  257262  257261
SHELL /   202702     102  256986  256987  257263  257262
SHELL /   202703     102  256987  256988  257264  257263
SHELL /   202704     102  256988  256989  257265  257264
SHELL /   202705     102  256989  256990  257266  257265
SHELL /   202706     102  256990  256991  257267  257266
SHELL /   202707     102  256991  256992  257268  257267
SHELL /   202708     102  256992  256993  257269  257268
SHELL /   202709     102  256993  256994  257270  257269
SHELL /   202710     102  256994  256995  257271  257270
SHELL /   202711     102  256995  256996  257272  257271
SHELL /   202712     102  256996  256997  257273  257272
SHELL /   202713     102  256997  256998  257274  257273
SHELL /   202714     102  256998  256999  257275  257274
SHELL /   202715     102  256999  257000  257276  257275
SHELL /   202716     102  257000  257001  257277  257276
SHELL /   202717     102  257001  257002  257278  257277
SHELL /   202718     102  257002  257003  257279  257278
SHELL /   202719     102  257003  257004  257280  257279
SHELL /   202720     102  257004  257005  257281  257280
SHELL /   202721     102  257005  257006  257282  257281
SHELL /   202722     102  257006  257007  257283  257282
SHELL /   202723     102  257007  257008  257284  257283
SHELL /   202724     102  257008  257009  257285  257284
SHELL /   202725     102  257009  257010  257286  257285
SHELL /   202726     102  257010  257011  257287  257286
SHELL /   202727     102  257011  257012  257288  257287
SHELL /   202728     102  257012  257013  257289  257288
SHELL /   202729     102  257013  257014  257290  257289
SHELL /   202730     102  257014  257015  257291  257290
SHELL /   202731     102  257015  257016  257292  257291
SHELL /   202732     102  257016  257017  257293  257292
SHELL /   202733     102  257017  257018  257294  257293
SHELL /   202734     102  257018  257019  257295  257294
SHELL /   202735     102  257019  257020  257296  257295
SHELL /   202736     102  257020  257021  257297  257296
SHELL /   202737     102  257021  257022  257298  257297
SHELL /   202738     102  257022  257023  257299  257298
SHELL /   202739     102  257023  257024  257300  257299
SHELL /   202740     102  257024  257025  257301  257300
SHELL /   202741     102  257025  257026  257302  257301
SHELL /   202742     102  257026  257027  257303  257302
SHELL /   202743     102  257027  257028  257304  257303
SHELL /   202744     102  257028  257029  257305  257304
SHELL /   202745     102  257029  257030  257306  257305
SHELL /   202746     102  257030  257031  257307  257306
SHELL /   202747     102  257031  257032  257308  257307
SHELL /   202748     102  257032  257033  257309  257308
SHELL /   202749     102  257033  257034  257310  257309
SHELL /   202750     102  257034  257035  257311  257310
SHELL /   202751     102  257035  257036  257312  257311
SHELL /   202752     102  257036  257037  257313  257312
SHELL /   202753     102  257037  257038  257314  257313
SHELL /   202754     102  257038  257039  257315  257314
SHELL /   202755     102  257039  257040  257316  257315
SHELL /   202756     102  257040  257041  257317  257316
SHELL /   202757     102  257041  257042  257318  257317
SHELL /   202758     102  257042  257043  257319  257318
SHELL /   202759     102  257043  257044  257320  257319
SHELL /   202760     102  257044  257045  257321  257320
SHELL /   202761     102  257045  257046  257322  257321
SHELL /   202762     102  257046  257047  257323  257322
SHELL /   202763     102  257047  257048  257324  257323
SHELL /   202764     102  257048  257049  257325  257324
SHELL /   202765     102  257049  257050  257326  257325
SHELL /   202766     102  257050  257051  257327  257326
SHELL /   202767     102  257051  257052  257328  257327
SHELL /   202768     102  257052  257053  257329  257328
SHELL /   202769     102  257053  257054  257330  257329
SHELL /   202770     102  257054  257055  257331  257330
SHELL /   202771     102  257055  257056  257332  257331
SHELL /   202772     102  257056  257057  257333  257332
SHELL /   202773     102  257057  257058  257334  257333
SHELL /   202774     102  257058  257059  257335  257334
SHELL /   202775     102  257059  257060  257336  257335
SHELL /   202776     102  257060  257061  257337  257336
SHELL /   202777     102  257061  257062  257338  257337
SHELL /   202778     102  257062  257063  257339  257338
SHELL /   202779     102  257063  257064  257340  257339
SHELL /   202780     102  257064  257065  257341  257340
SHELL /   202781     102  257065  257066  257342  257341
SHELL /   202782     102  257066  257067  257343  257342
SHELL /   202783     102  257067  257068  257344  257343
SHELL /   202784     102  257068  257069  257345  257344
SHELL /   202785     102  257069  257070  257346  257345
SHELL /   202786     102  257070  257071  257347  257346
SHELL /   202787     102  257071  257072  257348  257347
SHELL /   202788     102  257072  257073  257349  257348
SHELL /   202789     102  257073  257074  257350  257349
SHELL /   202790     102  257074  257075  257351  257350
SHELL /   202791     102  257075  257076  257352  257351
SHELL /   202792     102  257076  257077  257353  257352
SHELL /   202793     102  257077  257078  257354  257353
SHELL /   202794     102  257078  257079  257355  257354
SHELL /   202795     102  257079  257080  257356  257355
SHELL /   202796     102  257080  257081  257357  257356
SHELL /   202797     102  257081  257082  257358  257357
SHELL /   202798     102  257082  257083  257359  257358
SHELL /   202799     102  257083  257084  257360  257359
SHELL /   202800     102  257084  257085  257361  257360
SHELL /   202801     102  257085  257086  257362  257361
SHELL /   202802     102  257086  257087  257363  257362
SHELL /   202803     102  257087  257088  257364  257363
SHELL /   202804     102  257088  257089  257365  257364
SHELL /   202805     102  257089  257090  257366  257365
SHELL /   202806     102  257090  257091  257367  257366
SHELL /   202807     102  257091  257092  257368  257367
SHELL /   202808     102  257092  257093  257369  257368
SHELL /   202809     102  257093  257094  257370  257369
SHELL /   202810     102  257094  257095  257371  257370
SHELL /   202811     102  257095  257096  257372  257371
SHELL /   202812     102  257096  257097  257373  257372
SHELL /   202813     102  257097  257098  257374  257373
SHELL /   202814     102  257098  257099  257375  257374
SHELL /   202815     102  257099  257100  257376  257375
SHELL /   202816     102  257100  257101  257377  257376
SHELL /   202817     102  257101  257102  257378  257377
SHELL /   202818     102  257102  257103  257379  257378
SHELL /   202819     102  257103  257104  257380  257379
SHELL /   202820     102  257104  257105  257381  257380
SHELL /   202821     102  257105  257106  257382  257381
SHELL /   202822     102  257106  257107  257383  257382
SHELL /   202823     102  257107  257108  257384  257383
SHELL /   202824     102  257108  257109  257385  257384
SHELL /   202825     102  257109  257110  257386  257385
SHELL /   202826     102  257110  257111  257387  257386
SHELL /   202827     102  257111  257112  257388  257387
SHELL /   202828     102  257112  257113  257389  257388
SHELL /   202829     102  257113  257114  257390  257389
SHELL /   202830     102  257114  257115  257391  257390
SHELL /   202831     102  257115  257116  257392  257391
SHELL /   202832     102  257116  257117  257393  257392
SHELL /   202833     102  257117  257118  257394  257393
SHELL /   202834     102  257118  257119  257395  257394
SHELL /   202835     102  257119  257120  257396  257395
SHELL /   202836     102  257120  257121  257397  257396
SHELL /   202837     102  257121  257122  257398  257397
SHELL /   202838     102  257122  257123  257399  257398
SHELL /   202839     102  257123  257124  257400  257399
SHELL /   202840     102  257124  257125  257401  257400
SHELL /   202841     102  257125  257126  257402  257401
SHELL /   202842     102  257126  257127  257403  257402
SHELL /   202843     102  257127  257128  257404  257403
SHELL /   202844     102  257128  257129  257405  257404
SHELL /   202845     102  257129  257130  257406  257405
SHELL /   202846     102  257130  257131  257407  257406
SHELL /   202847     102  257131  257132  257408  257407
SHELL /   202848     102  257132  257133  257409  257408
SHELL /   202849     102  257133  257134  257410  257409
SHELL /   202850     102  257136  257135  257411  257412
SHELL /   202851     102  257135  257137  257413  257411
SHELL /   202852     102  257137  257138  257414  257413
SHELL /   202853     102  257138  257139  257415  257414
SHELL /   202854     102  257139  257140  257416  257415
SHELL /   202855     102  257140  257141  257417  257416
SHELL /   202856     102  257141  257142  257418  257417
SHELL /   202857     102  257142  257143  257419  257418
SHELL /   202858     102  257143  257144  257420  257419
SHELL /   202859     102  257144  257145  257421  257420
SHELL /   202860     102  257145  257146  257422  257421
SHELL /   202861     102  257146  257147  257423  257422
SHELL /   202862     102  257147  257148  257424  257423
SHELL /   202863     102  257148  257149  257425  257424
SHELL /   202864     102  257149  257150  257426  257425
SHELL /   202865     102  257150  257151  257427  257426
SHELL /   202866     102  257151  257152  257428  257427
SHELL /   202867     102  257152  257153  257429  257428
SHELL /   202868     102  257153  257154  257430  257429
SHELL /   202869     102  257154  257155  257431  257430
SHELL /   202870     102  257155  257156  257432  257431
SHELL /   202871     102  257156  257157  257433  257432
SHELL /   202872     102  257157  257158  257434  257433
SHELL /   202873     102  257158  257159  257435  257434
SHELL /   202874     102  257159  257160  257436  257435
SHELL /   202875     102  257160  257161  257437  257436
SHELL /   202876     102  257161  257162  257438  257437
SHELL /   202877     102  257162  257163  257439  257438
SHELL /   202878     102  257163  257164  257440  257439
SHELL /   202879     102  257164  257165  257441  257440
SHELL /   202880     102  257165  257166  257442  257441
SHELL /   202881     102  257166  257167  257443  257442
SHELL /   202882     102  257167  257168  257444  257443
SHELL /   202883     102  257168  257169  257445  257444
SHELL /   202884     102  257169  257170  257446  257445
SHELL /   202885     102  257170  257171  257447  257446
SHELL /   202886     102  257171  257172  257448  257447
SHELL /   202887     102  257172  257173  257449  257448
SHELL /   202888     102  257173  257174  257450  257449
SHELL /   202889     102  257174  257175  257451  257450
SHELL /   202890     102  257175  257176  257452  257451
SHELL /   202891     102  257176  257177  257453  257452
SHELL /   202892     102  257177  257178  257454  257453
SHELL /   202893     102  257178  257179  257455  257454
SHELL /   202894     102  257179  257180  257456  257455
SHELL /   202895     102  257180  257181  257457  257456
SHELL /   202896     102  257181  257182  257458  257457
SHELL /   202897     102  257182  257183  257459  257458
SHELL /   202898     102  257183  257184  257460  257459
SHELL /   202899     102  257184  257185  257461  257460
SHELL /   202900     102  257185  257186  257462  257461
SHELL /   202901     102  257186  257187  257463  257462
SHELL /   202902     102  257187  257188  257464  257463
SHELL /   202903     102  257188  257189  257465  257464
SHELL /   202904     102  257189  257190  257466  257465
SHELL /   202905     102  257190  257191  257467  257466
SHELL /   202906     102  257191  257192  257468  257467
SHELL /   202907     102  257192  257193  257469  257468
SHELL /   202908     102  257193  257194  257470  257469
SHELL /   202909     102  257194  257195  257471  257470
SHELL /   202910     102  257195  257196  257472  257471
SHELL /   202911     102  257196  257197  257473  257472
SHELL /   202912     102  257197  257198  257474  257473
SHELL /   202913     102  257198  257199  257475  257474
SHELL /   202914     102  257199  257200  257476  257475
SHELL /   202915     102  257200  257201  257477  257476
SHELL /   202916     102  257201  257202  257478  257477
SHELL /   202917     102  257202  257203  257479  257478
SHELL /   202918     102  257203  257204  257480  257479
SHELL /   202919     102  257204  257205  257481  257480
SHELL /   202920     102  257205  257206  257482  257481
SHELL /   202921     102  257206  257207  257483  257482
SHELL /   202922     102  257207  257208  257484  257483
SHELL /   202923     102  257208  257209  257485  257484
SHELL /   202924     102  257209  257210  257486  257485
SHELL /   202925     102  257210  257211  257487  257486
SHELL /   202926     102  257211  257212  257488  257487
SHELL /   202927     102  257212  257213  257489  257488
SHELL /   202928     102  257213  257214  257490  257489
SHELL /   202929     102  257214  257215  257491  257490
SHELL /   202930     102  257215  257216  257492  257491
SHELL /   202931     102  257216  257217  257493  257492
SHELL /   202932     102  257217  257218  257494  257493
SHELL /   202933     102  257218  257219  257495  257494
SHELL /   202934     102  257219  257220  257496  257495
SHELL /   202935     102  257220  257221  257497  257496
SHELL /   202936     102  257221  257222  257498  257497
SHELL /   202937     102  257222  257223  257499  257498
SHELL /   202938     102  257223  257224  257500  257499
SHELL /   202939     102  257224  257225  257501  257500
SHELL /   202940     102  257225  257226  257502  257501
SHELL /   202941     102  257226  257227  257503  257502
SHELL /   202942     102  257227  257228  257504  257503
SHELL /   202943     102  257228  257229  257505  257504
SHELL /   202944     102  257229  257230  257506  257505
SHELL /   202945     102  257230  257231  257507  257506
SHELL /   202946     102  257231  257232  257508  257507
SHELL /   202947     102  257232  257233  257509  257508
SHELL /   202948     102  257233  257234  257510  257509
SHELL /   202949     102  257234  257235  257511  257510
SHELL /   202950     102  257235  257236  257512  257511
SHELL /   202951     102  257236  257237  257513  257512
SHELL /   202952     102  257237  257238  257514  257513
SHELL /   202953     102  257238  257239  257515  257514
SHELL /   202954     102  257239  257240  257516  257515
SHELL /   202955     102  257240  257241  257517  257516
SHELL /   202956     102  257241  257242  257518  257517
SHELL /   202957     102  257242  257243  257519  257518
SHELL /   202958     102  257243  257244  257520  257519
SHELL /   202959     102  257244  257245  257521  257520
SHELL /   202960     102  257245  257246  257522  257521
SHELL /   202961     102  257246  257247  257523  257522
SHELL /   202962     102  257247  257248  257524  257523
SHELL /   202963     102  257248  257249  257525  257524
SHELL /   202964     102  257249  257250  257526  257525
SHELL /   202965     102  257250  257251  257527  257526
SHELL /   202966     102  257251  257252  257528  257527
SHELL /   202967     102  257252  257253  257529  257528
SHELL /   202968     102  257253  257254  257530  257529
SHELL /   202969     102  257254  257255  257531  257530
SHELL /   202970     102  257255  257256  257532  257531
SHELL /   202971     102  257256  257257  257533  257532
SHELL /   202972     102  257257  257258  257534  257533
SHELL /   202973     102  257258  257259  257535  257534
SHELL /   202974     102  257259  257260  257536  257535
SHELL /   202975     102  257260  257261  257537  257536
SHELL /   202976     102  257261  257262  257538  257537
SHELL /   202977     102  257262  257263  257539  257538
SHELL /   202978     102  257263  257264  257540  257539
SHELL /   202979     102  257264  257265  257541  257540
SHELL /   202980     102  257265  257266  257542  257541
SHELL /   202981     102  257266  257267  257543  257542
SHELL /   202982     102  257267  257268  257544  257543
SHELL /   202983     102  257268  257269  257545  257544
SHELL /   202984     102  257269  257270  257546  257545
SHELL /   202985     102  257270  257271  257547  257546
SHELL /   202986     102  257271  257272  257548  257547
SHELL /   202987     102  257272  257273  257549  257548
SHELL /   202988     102  257273  257274  257550  257549
SHELL /   202989     102  257274  257275  257551  257550
SHELL /   202990     102  257275  257276  257552  257551
SHELL /   202991     102  257276  257277  257553  257552
SHELL /   202992     102  257277  257278  257554  257553
SHELL /   202993     102  257278  257279  257555  257554
SHELL /   202994     102  257279  257280  257556  257555
SHELL /   202995     102  257280  257281  257557  257556
SHELL /   202996     102  257281  257282  257558  257557
SHELL /   202997     102  257282  257283  257559  257558
SHELL /   202998     102  257283  257284  257560  257559
SHELL /   202999     102  257284  257285  257561  257560
SHELL /   203000     102  257285  257286  257562  257561
SHELL /   203001     102  257286  257287  257563  257562
SHELL /   203002     102  257287  257288  257564  257563
SHELL /   203003     102  257288  257289  257565  257564
SHELL /   203004     102  257289  257290  257566  257565
SHELL /   203005     102  257290  257291  257567  257566
SHELL /   203006     102  257291  257292  257568  257567
SHELL /   203007     102  257292  257293  257569  257568
SHELL /   203008     102  257293  257294  257570  257569
SHELL /   203009     102  257294  257295  257571  257570
SHELL /   203010     102  257295  257296  257572  257571
SHELL /   203011     102  257296  257297  257573  257572
SHELL /   203012     102  257297  257298  257574  257573
SHELL /   203013     102  257298  257299  257575  257574
SHELL /   203014     102  257299  257300  257576  257575
SHELL /   203015     102  257300  257301  257577  257576
SHELL /   203016     102  257301  257302  257578  257577
SHELL /   203017     102  257302  257303  257579  257578
SHELL /   203018     102  257303  257304  257580  257579
SHELL /   203019     102  257304  257305  257581  257580
SHELL /   203020     102  257305  257306  257582  257581
SHELL /   203021     102  257306  257307  257583  257582
SHELL /   203022     102  257307  257308  257584  257583
SHELL /   203023     102  257308  257309  257585  257584
SHELL /   203024     102  257309  257310  257586  257585
SHELL /   203025     102  257310  257311  257587  257586
SHELL /   203026     102  257311  257312  257588  257587
SHELL /   203027     102  257312  257313  257589  257588
SHELL /   203028     102  257313  257314  257590  257589
SHELL /   203029     102  257314  257315  257591  257590
SHELL /   203030     102  257315  257316  257592  257591
SHELL /   203031     102  257316  257317  257593  257592
SHELL /   203032     102  257317  257318  257594  257593
SHELL /   203033     102  257318  257319  257595  257594
SHELL /   203034     102  257319  257320  257596  257595
SHELL /   203035     102  257320  257321  257597  257596
SHELL /   203036     102  257321  257322  257598  257597
SHELL /   203037     102  257322  257323  257599  257598
SHELL /   203038     102  257323  257324  257600  257599
SHELL /   203039     102  257324  257325  257601  257600
SHELL /   203040     102  257325  257326  257602  257601
SHELL /   203041     102  257326  257327  257603  257602
SHELL /   203042     102  257327  257328  257604  257603
SHELL /   203043     102  257328  257329  257605  257604
SHELL /   203044     102  257329  257330  257606  257605
SHELL /   203045     102  257330  257331  257607  257606
SHELL /   203046     102  257331  257332  257608  257607
SHELL /   203047     102  257332  257333  257609  257608
SHELL /   203048     102  257333  257334  257610  257609
SHELL /   203049     102  257334  257335  257611  257610
SHELL /   203050     102  257335  257336  257612  257611
SHELL /   203051     102  257336  257337  257613  257612
SHELL /   203052     102  257337  257338  257614  257613
SHELL /   203053     102  257338  257339  257615  257614
SHELL /   203054     102  257339  257340  257616  257615
SHELL /   203055     102  257340  257341  257617  257616
SHELL /   203056     102  257341  257342  257618  257617
SHELL /   203057     102  257342  257343  257619  257618
SHELL /   203058     102  257343  257344  257620  257619
SHELL /   203059     102  257344  257345  257621  257620
SHELL /   203060     102  257345  257346  257622  257621
SHELL /   203061     102  257346  257347  257623  257622
SHELL /   203062     102  257347  257348  257624  257623
SHELL /   203063     102  257348  257349  257625  257624
SHELL /   203064     102  257349  257350  257626  257625
SHELL /   203065     102  257350  257351  257627  257626
SHELL /   203066     102  257351  257352  257628  257627
SHELL /   203067     102  257352  257353  257629  257628
SHELL /   203068     102  257353  257354  257630  257629
SHELL /   203069     102  257354  257355  257631  257630
SHELL /   203070     102  257355  257356  257632  257631
SHELL /   203071     102  257356  257357  257633  257632
SHELL /   203072     102  257357  257358  257634  257633
SHELL /   203073     102  257358  257359  257635  257634
SHELL /   203074     102  257359  257360  257636  257635
SHELL /   203075     102  257360  257361  257637  257636
SHELL /   203076     102  257361  257362  257638  257637
SHELL /   203077     102  257362  257363  257639  257638
SHELL /   203078     102  257363  257364  257640  257639
SHELL /   203079     102  257364  257365  257641  257640
SHELL /   203080     102  257365  257366  257642  257641
SHELL /   203081     102  257366  257367  257643  257642
SHELL /   203082     102  257367  257368  257644  257643
SHELL /   203083     102  257368  257369  257645  257644
SHELL /   203084     102  257369  257370  257646  257645
SHELL /   203085     102  257370  257371  257647  257646
SHELL /   203086     102  257371  257372  257648  257647
SHELL /   203087     102  257372  257373  257649  257648
SHELL /   203088     102  257373  257374  257650  257649
SHELL /   203089     102  257374  257375  257651  257650
SHELL /   203090     102  257375  257376  257652  257651
SHELL /   203091     102  257376  257377  257653  257652
SHELL /   203092     102  257377  257378  257654  257653
SHELL /   203093     102  257378  257379  257655  257654
SHELL /   203094     102  257379  257380  257656  257655
SHELL /   203095     102  257380  257381  257657  257656
SHELL /   203096     102  257381  257382  257658  257657
SHELL /   203097     102  257382  257383  257659  257658
SHELL /   203098     102  257383  257384  257660  257659
SHELL /   203099     102  257384  257385  257661  257660
SHELL /   203100     102  257385  257386  257662  257661
SHELL /   203101     102  257386  257387  257663  257662
SHELL /   203102     102  257387  257388  257664  257663
SHELL /   203103     102  257388  257389  257665  257664
SHELL /   203104     102  257389  257390  257666  257665
SHELL /   203105     102  257390  257391  257667  257666
SHELL /   203106     102  257391  257392  257668  257667
SHELL /   203107     102  257392  257393  257669  257668
SHELL /   203108     102  257393  257394  257670  257669
SHELL /   203109     102  257394  257395  257671  257670
SHELL /   203110     102  257395  257396  257672  257671
SHELL /   203111     102  257396  257397  257673  257672
SHELL /   203112     102  257397  257398  257674  257673
SHELL /   203113     102  257398  257399  257675  257674
SHELL /   203114     102  257399  257400  257676  257675
SHELL /   203115     102  257400  257401  257677  257676
SHELL /   203116     102  257401  257402  257678  257677
SHELL /   203117     102  257402  257403  257679  257678
SHELL /   203118     102  257403  257404  257680  257679
SHELL /   203119     102  257404  257405  257681  257680
SHELL /   203120     102  257405  257406  257682  257681
SHELL /   203121     102  257406  257407  257683  257682
SHELL /   203122     102  257407  257408  257684  257683
SHELL /   203123     102  257408  257409  257685  257684
SHELL /   203124     102  257409  257410  257686  257685
SHELL /   203125     102  257412  257411  257687  257688
SHELL /   203126     102  257411  257413  257689  257687
SHELL /   203127     102  257413  257414  257690  257689
SHELL /   203128     102  257414  257415  257691  257690
SHELL /   203129     102  257415  257416  257692  257691
SHELL /   203130     102  257416  257417  257693  257692
SHELL /   203131     102  257417  257418  257694  257693
SHELL /   203132     102  257418  257419  257695  257694
SHELL /   203133     102  257419  257420  257696  257695
SHELL /   203134     102  257420  257421  257697  257696
SHELL /   203135     102  257421  257422  257698  257697
SHELL /   203136     102  257422  257423  257699  257698
SHELL /   203137     102  257423  257424  257700  257699
SHELL /   203138     102  257424  257425  257701  257700
SHELL /   203139     102  257425  257426  257702  257701
SHELL /   203140     102  257426  257427  257703  257702
SHELL /   203141     102  257427  257428  257704  257703
SHELL /   203142     102  257428  257429  257705  257704
SHELL /   203143     102  257429  257430  257706  257705
SHELL /   203144     102  257430  257431  257707  257706
SHELL /   203145     102  257431  257432  257708  257707
SHELL /   203146     102  257432  257433  257709  257708
SHELL /   203147     102  257433  257434  257710  257709
SHELL /   203148     102  257434  257435  257711  257710
SHELL /   203149     102  257435  257436  257712  257711
SHELL /   203150     102  257436  257437  257713  257712
SHELL /   203151     102  257437  257438  257714  257713
SHELL /   203152     102  257438  257439  257715  257714
SHELL /   203153     102  257439  257440  257716  257715
SHELL /   203154     102  257440  257441  257717  257716
SHELL /   203155     102  257441  257442  257718  257717
SHELL /   203156     102  257442  257443  257719  257718
SHELL /   203157     102  257443  257444  257720  257719
SHELL /   203158     102  257444  257445  257721  257720
SHELL /   203159     102  257445  257446  257722  257721
SHELL /   203160     102  257446  257447  257723  257722
SHELL /   203161     102  257447  257448  257724  257723
SHELL /   203162     102  257448  257449  257725  257724
SHELL /   203163     102  257449  257450  257726  257725
SHELL /   203164     102  257450  257451  257727  257726
SHELL /   203165     102  257451  257452  257728  257727
SHELL /   203166     102  257452  257453  257729  257728
SHELL /   203167     102  257453  257454  257730  257729
SHELL /   203168     102  257454  257455  257731  257730
SHELL /   203169     102  257455  257456  257732  257731
SHELL /   203170     102  257456  257457  257733  257732
SHELL /   203171     102  257457  257458  257734  257733
SHELL /   203172     102  257458  257459  257735  257734
SHELL /   203173     102  257459  257460  257736  257735
SHELL /   203174     102  257460  257461  257737  257736
SHELL /   203175     102  257461  257462  257738  257737
SHELL /   203176     102  257462  257463  257739  257738
SHELL /   203177     102  257463  257464  257740  257739
SHELL /   203178     102  257464  257465  257741  257740
SHELL /   203179     102  257465  257466  257742  257741
SHELL /   203180     102  257466  257467  257743  257742
SHELL /   203181     102  257467  257468  257744  257743
SHELL /   203182     102  257468  257469  257745  257744
SHELL /   203183     102  257469  257470  257746  257745
SHELL /   203184     102  257470  257471  257747  257746
SHELL /   203185     102  257471  257472  257748  257747
SHELL /   203186     102  257472  257473  257749  257748
SHELL /   203187     102  257473  257474  257750  257749
SHELL /   203188     102  257474  257475  257751  257750
SHELL /   203189     102  257475  257476  257752  257751
SHELL /   203190     102  257476  257477  257753  257752
SHELL /   203191     102  257477  257478  257754  257753
SHELL /   203192     102  257478  257479  257755  257754
SHELL /   203193     102  257479  257480  257756  257755
SHELL /   203194     102  257480  257481  257757  257756
SHELL /   203195     102  257481  257482  257758  257757
SHELL /   203196     102  257482  257483  257759  257758
SHELL /   203197     102  257483  257484  257760  257759
SHELL /   203198     102  257484  257485  257761  257760
SHELL /   203199     102  257485  257486  257762  257761
SHELL /   203200     102  257486  257487  257763  257762
SHELL /   203201     102  257487  257488  257764  257763
SHELL /   203202     102  257488  257489  257765  257764
SHELL /   203203     102  257489  257490  257766  257765
SHELL /   203204     102  257490  257491  257767  257766
SHELL /   203205     102  257491  257492  257768  257767
SHELL /   203206     102  257492  257493  257769  257768
SHELL /   203207     102  257493  257494  257770  257769
SHELL /   203208     102  257494  257495  257771  257770
SHELL /   203209     102  257495  257496  257772  257771
SHELL /   203210     102  257496  257497  257773  257772
SHELL /   203211     102  257497  257498  257774  257773
SHELL /   203212     102  257498  257499  257775  257774
SHELL /   203213     102  257499  257500  257776  257775
SHELL /   203214     102  257500  257501  257777  257776
SHELL /   203215     102  257501  257502  257778  257777
SHELL /   203216     102  257502  257503  257779  257778
SHELL /   203217     102  257503  257504  257780  257779
SHELL /   203218     102  257504  257505  257781  257780
SHELL /   203219     102  257505  257506  257782  257781
SHELL /   203220     102  257506  257507  257783  257782
SHELL /   203221     102  257507  257508  257784  257783
SHELL /   203222     102  257508  257509  257785  257784
SHELL /   203223     102  257509  257510  257786  257785
SHELL /   203224     102  257510  257511  257787  257786
SHELL /   203225     102  257511  257512  257788  257787
SHELL /   203226     102  257512  257513  257789  257788
SHELL /   203227     102  257513  257514  257790  257789
SHELL /   203228     102  257514  257515  257791  257790
SHELL /   203229     102  257515  257516  257792  257791
SHELL /   203230     102  257516  257517  257793  257792
SHELL /   203231     102  257517  257518  257794  257793
SHELL /   203232     102  257518  257519  257795  257794
SHELL /   203233     102  257519  257520  257796  257795
SHELL /   203234     102  257520  257521  257797  257796
SHELL /   203235     102  257521  257522  257798  257797
SHELL /   203236     102  257522  257523  257799  257798
SHELL /   203237     102  257523  257524  257800  257799
SHELL /   203238     102  257524  257525  257801  257800
SHELL /   203239     102  257525  257526  257802  257801
SHELL /   203240     102  257526  257527  257803  257802
SHELL /   203241     102  257527  257528  257804  257803
SHELL /   203242     102  257528  257529  257805  257804
SHELL /   203243     102  257529  257530  257806  257805
SHELL /   203244     102  257530  257531  257807  257806
SHELL /   203245     102  257531  257532  257808  257807
SHELL /   203246     102  257532  257533  257809  257808
SHELL /   203247     102  257533  257534  257810  257809
SHELL /   203248     102  257534  257535  257811  257810
SHELL /   203249     102  257535  257536  257812  257811
SHELL /   203250     102  257536  257537  257813  257812
SHELL /   203251     102  257537  257538  257814  257813
SHELL /   203252     102  257538  257539  257815  257814
SHELL /   203253     102  257539  257540  257816  257815
SHELL /   203254     102  257540  257541  257817  257816
SHELL /   203255     102  257541  257542  257818  257817
SHELL /   203256     102  257542  257543  257819  257818
SHELL /   203257     102  257543  257544  257820  257819
SHELL /   203258     102  257544  257545  257821  257820
SHELL /   203259     102  257545  257546  257822  257821
SHELL /   203260     102  257546  257547  257823  257822
SHELL /   203261     102  257547  257548  257824  257823
SHELL /   203262     102  257548  257549  257825  257824
SHELL /   203263     102  257549  257550  257826  257825
SHELL /   203264     102  257550  257551  257827  257826
SHELL /   203265     102  257551  257552  257828  257827
SHELL /   203266     102  257552  257553  257829  257828
SHELL /   203267     102  257553  257554  257830  257829
SHELL /   203268     102  257554  257555  257831  257830
SHELL /   203269     102  257555  257556  257832  257831
SHELL /   203270     102  257556  257557  257833  257832
SHELL /   203271     102  257557  257558  257834  257833
SHELL /   203272     102  257558  257559  257835  257834
SHELL /   203273     102  257559  257560  257836  257835
SHELL /   203274     102  257560  257561  257837  257836
SHELL /   203275     102  257561  257562  257838  257837
SHELL /   203276     102  257562  257563  257839  257838
SHELL /   203277     102  257563  257564  257840  257839
SHELL /   203278     102  257564  257565  257841  257840
SHELL /   203279     102  257565  257566  257842  257841
SHELL /   203280     102  257566  257567  257843  257842
SHELL /   203281     102  257567  257568  257844  257843
SHELL /   203282     102  257568  257569  257845  257844
SHELL /   203283     102  257569  257570  257846  257845
SHELL /   203284     102  257570  257571  257847  257846
SHELL /   203285     102  257571  257572  257848  257847
SHELL /   203286     102  257572  257573  257849  257848
SHELL /   203287     102  257573  257574  257850  257849
SHELL /   203288     102  257574  257575  257851  257850
SHELL /   203289     102  257575  257576  257852  257851
SHELL /   203290     102  257576  257577  257853  257852
SHELL /   203291     102  257577  257578  257854  257853
SHELL /   203292     102  257578  257579  257855  257854
SHELL /   203293     102  257579  257580  257856  257855
SHELL /   203294     102  257580  257581  257857  257856
SHELL /   203295     102  257581  257582  257858  257857
SHELL /   203296     102  257582  257583  257859  257858
SHELL /   203297     102  257583  257584  257860  257859
SHELL /   203298     102  257584  257585  257861  257860
SHELL /   203299     102  257585  257586  257862  257861
SHELL /   203300     102  257586  257587  257863  257862
SHELL /   203301     102  257587  257588  257864  257863
SHELL /   203302     102  257588  257589  257865  257864
SHELL /   203303     102  257589  257590  257866  257865
SHELL /   203304     102  257590  257591  257867  257866
SHELL /   203305     102  257591  257592  257868  257867
SHELL /   203306     102  257592  257593  257869  257868
SHELL /   203307     102  257593  257594  257870  257869
SHELL /   203308     102  257594  257595  257871  257870
SHELL /   203309     102  257595  257596  257872  257871
SHELL /   203310     102  257596  257597  257873  257872
SHELL /   203311     102  257597  257598  257874  257873
SHELL /   203312     102  257598  257599  257875  257874
SHELL /   203313     102  257599  257600  257876  257875
SHELL /   203314     102  257600  257601  257877  257876
SHELL /   203315     102  257601  257602  257878  257877
SHELL /   203316     102  257602  257603  257879  257878
SHELL /   203317     102  257603  257604  257880  257879
SHELL /   203318     102  257604  257605  257881  257880
SHELL /   203319     102  257605  257606  257882  257881
SHELL /   203320     102  257606  257607  257883  257882
SHELL /   203321     102  257607  257608  257884  257883
SHELL /   203322     102  257608  257609  257885  257884
SHELL /   203323     102  257609  257610  257886  257885
SHELL /   203324     102  257610  257611  257887  257886
SHELL /   203325     102  257611  257612  257888  257887
SHELL /   203326     102  257612  257613  257889  257888
SHELL /   203327     102  257613  257614  257890  257889
SHELL /   203328     102  257614  257615  257891  257890
SHELL /   203329     102  257615  257616  257892  257891
SHELL /   203330     102  257616  257617  257893  257892
SHELL /   203331     102  257617  257618  257894  257893
SHELL /   203332     102  257618  257619  257895  257894
SHELL /   203333     102  257619  257620  257896  257895
SHELL /   203334     102  257620  257621  257897  257896
SHELL /   203335     102  257621  257622  257898  257897
SHELL /   203336     102  257622  257623  257899  257898
SHELL /   203337     102  257623  257624  257900  257899
SHELL /   203338     102  257624  257625  257901  257900
SHELL /   203339     102  257625  257626  257902  257901
SHELL /   203340     102  257626  257627  257903  257902
SHELL /   203341     102  257627  257628  257904  257903
SHELL /   203342     102  257628  257629  257905  257904
SHELL /   203343     102  257629  257630  257906  257905
SHELL /   203344     102  257630  257631  257907  257906
SHELL /   203345     102  257631  257632  257908  257907
SHELL /   203346     102  257632  257633  257909  257908
SHELL /   203347     102  257633  257634  257910  257909
SHELL /   203348     102  257634  257635  257911  257910
SHELL /   203349     102  257635  257636  257912  257911
SHELL /   203350     102  257636  257637  257913  257912
SHELL /   203351     102  257637  257638  257914  257913
SHELL /   203352     102  257638  257639  257915  257914
SHELL /   203353     102  257639  257640  257916  257915
SHELL /   203354     102  257640  257641  257917  257916
SHELL /   203355     102  257641  257642  257918  257917
SHELL /   203356     102  257642  257643  257919  257918
SHELL /   203357     102  257643  257644  257920  257919
SHELL /   203358     102  257644  257645  257921  257920
SHELL /   203359     102  257645  257646  257922  257921
SHELL /   203360     102  257646  257647  257923  257922
SHELL /   203361     102  257647  257648  257924  257923
SHELL /   203362     102  257648  257649  257925  257924
SHELL /   203363     102  257649  257650  257926  257925
SHELL /   203364     102  257650  257651  257927  257926
SHELL /   203365     102  257651  257652  257928  257927
SHELL /   203366     102  257652  257653  257929  257928
SHELL /   203367     102  257653  257654  257930  257929
SHELL /   203368     102  257654  257655  257931  257930
SHELL /   203369     102  257655  257656  257932  257931
SHELL /   203370     102  257656  257657  257933  257932
SHELL /   203371     102  257657  257658  257934  257933
SHELL /   203372     102  257658  257659  257935  257934
SHELL /   203373     102  257659  257660  257936  257935
SHELL /   203374     102  257660  257661  257937  257936
SHELL /   203375     102  257661  257662  257938  257937
SHELL /   203376     102  257662  257663  257939  257938
SHELL /   203377     102  257663  257664  257940  257939
SHELL /   203378     102  257664  257665  257941  257940
SHELL /   203379     102  257665  257666  257942  257941
SHELL /   203380     102  257666  257667  257943  257942
SHELL /   203381     102  257667  257668  257944  257943
SHELL /   203382     102  257668  257669  257945  257944
SHELL /   203383     102  257669  257670  257946  257945
SHELL /   203384     102  257670  257671  257947  257946
SHELL /   203385     102  257671  257672  257948  257947
SHELL /   203386     102  257672  257673  257949  257948
SHELL /   203387     102  257673  257674  257950  257949
SHELL /   203388     102  257674  257675  257951  257950
SHELL /   203389     102  257675  257676  257952  257951
SHELL /   203390     102  257676  257677  257953  257952
SHELL /   203391     102  257677  257678  257954  257953
SHELL /   203392     102  257678  257679  257955  257954
SHELL /   203393     102  257679  257680  257956  257955
SHELL /   203394     102  257680  257681  257957  257956
SHELL /   203395     102  257681  257682  257958  257957
SHELL /   203396     102  257682  257683  257959  257958
SHELL /   203397     102  257683  257684  257960  257959
SHELL /   203398     102  257684  257685  257961  257960
SHELL /   203399     102  257685  257686  257962  257961
SHELL /   203400     102  257688  257687  257963  257964
SHELL /   203401     102  257687  257689  257965  257963
SHELL /   203402     102  257689  257690  257966  257965
SHELL /   203403     102  257690  257691  257967  257966
SHELL /   203404     102  257691  257692  257968  257967
SHELL /   203405     102  257692  257693  257969  257968
SHELL /   203406     102  257693  257694  257970  257969
SHELL /   203407     102  257694  257695  257971  257970
SHELL /   203408     102  257695  257696  257972  257971
SHELL /   203409     102  257696  257697  257973  257972
SHELL /   203410     102  257697  257698  257974  257973
SHELL /   203411     102  257698  257699  257975  257974
SHELL /   203412     102  257699  257700  257976  257975
SHELL /   203413     102  257700  257701  257977  257976
SHELL /   203414     102  257701  257702  257978  257977
SHELL /   203415     102  257702  257703  257979  257978
SHELL /   203416     102  257703  257704  257980  257979
SHELL /   203417     102  257704  257705  257981  257980
SHELL /   203418     102  257705  257706  257982  257981
SHELL /   203419     102  257706  257707  257983  257982
SHELL /   203420     102  257707  257708  257984  257983
SHELL /   203421     102  257708  257709  257985  257984
SHELL /   203422     102  257709  257710  257986  257985
SHELL /   203423     102  257710  257711  257987  257986
SHELL /   203424     102  257711  257712  257988  257987
SHELL /   203425     102  257712  257713  257989  257988
SHELL /   203426     102  257713  257714  257990  257989
SHELL /   203427     102  257714  257715  257991  257990
SHELL /   203428     102  257715  257716  257992  257991
SHELL /   203429     102  257716  257717  257993  257992
SHELL /   203430     102  257717  257718  257994  257993
SHELL /   203431     102  257718  257719  257995  257994
SHELL /   203432     102  257719  257720  257996  257995
SHELL /   203433     102  257720  257721  257997  257996
SHELL /   203434     102  257721  257722  257998  257997
SHELL /   203435     102  257722  257723  257999  257998
SHELL /   203436     102  257723  257724  258000  257999
SHELL /   203437     102  257724  257725  258001  258000
SHELL /   203438     102  257725  257726  258002  258001
SHELL /   203439     102  257726  257727  258003  258002
SHELL /   203440     102  257727  257728  258004  258003
SHELL /   203441     102  257728  257729  258005  258004
SHELL /   203442     102  257729  257730  258006  258005
SHELL /   203443     102  257730  257731  258007  258006
SHELL /   203444     102  257731  257732  258008  258007
SHELL /   203445     102  257732  257733  258009  258008
SHELL /   203446     102  257733  257734  258010  258009
SHELL /   203447     102  257734  257735  258011  258010
SHELL /   203448     102  257735  257736  258012  258011
SHELL /   203449     102  257736  257737  258013  258012
SHELL /   203450     102  257737  257738  258014  258013
SHELL /   203451     102  257738  257739  258015  258014
SHELL /   203452     102  257739  257740  258016  258015
SHELL /   203453     102  257740  257741  258017  258016
SHELL /   203454     102  257741  257742  258018  258017
SHELL /   203455     102  257742  257743  258019  258018
SHELL /   203456     102  257743  257744  258020  258019
SHELL /   203457     102  257744  257745  258021  258020
SHELL /   203458     102  257745  257746  258022  258021
SHELL /   203459     102  257746  257747  258023  258022
SHELL /   203460     102  257747  257748  258024  258023
SHELL /   203461     102  257748  257749  258025  258024
SHELL /   203462     102  257749  257750  258026  258025
SHELL /   203463     102  257750  257751  258027  258026
SHELL /   203464     102  257751  257752  258028  258027
SHELL /   203465     102  257752  257753  258029  258028
SHELL /   203466     102  257753  257754  258030  258029
SHELL /   203467     102  257754  257755  258031  258030
SHELL /   203468     102  257755  257756  258032  258031
SHELL /   203469     102  257756  257757  258033  258032
SHELL /   203470     102  257757  257758  258034  258033
SHELL /   203471     102  257758  257759  258035  258034
SHELL /   203472     102  257759  257760  258036  258035
SHELL /   203473     102  257760  257761  258037  258036
SHELL /   203474     102  257761  257762  258038  258037
SHELL /   203475     102  257762  257763  258039  258038
SHELL /   203476     102  257763  257764  258040  258039
SHELL /   203477     102  257764  257765  258041  258040
SHELL /   203478     102  257765  257766  258042  258041
SHELL /   203479     102  257766  257767  258043  258042
SHELL /   203480     102  257767  257768  258044  258043
SHELL /   203481     102  257768  257769  258045  258044
SHELL /   203482     102  257769  257770  258046  258045
SHELL /   203483     102  257770  257771  258047  258046
SHELL /   203484     102  257771  257772  258048  258047
SHELL /   203485     102  257772  257773  258049  258048
SHELL /   203486     102  257773  257774  258050  258049
SHELL /   203487     102  257774  257775  258051  258050
SHELL /   203488     102  257775  257776  258052  258051
SHELL /   203489     102  257776  257777  258053  258052
SHELL /   203490     102  257777  257778  258054  258053
SHELL /   203491     102  257778  257779  258055  258054
SHELL /   203492     102  257779  257780  258056  258055
SHELL /   203493     102  257780  257781  258057  258056
SHELL /   203494     102  257781  257782  258058  258057
SHELL /   203495     102  257782  257783  258059  258058
SHELL /   203496     102  257783  257784  258060  258059
SHELL /   203497     102  257784  257785  258061  258060
SHELL /   203498     102  257785  257786  258062  258061
SHELL /   203499     102  257786  257787  258063  258062
SHELL /   203500     102  257787  257788  258064  258063
SHELL /   203501     102  257788  257789  258065  258064
SHELL /   203502     102  257789  257790  258066  258065
SHELL /   203503     102  257790  257791  258067  258066
SHELL /   203504     102  257791  257792  258068  258067
SHELL /   203505     102  257792  257793  258069  258068
SHELL /   203506     102  257793  257794  258070  258069
SHELL /   203507     102  257794  257795  258071  258070
SHELL /   203508     102  257795  257796  258072  258071
SHELL /   203509     102  257796  257797  258073  258072
SHELL /   203510     102  257797  257798  258074  258073
SHELL /   203511     102  257798  257799  258075  258074
SHELL /   203512     102  257799  257800  258076  258075
SHELL /   203513     102  257800  257801  258077  258076
SHELL /   203514     102  257801  257802  258078  258077
SHELL /   203515     102  257802  257803  258079  258078
SHELL /   203516     102  257803  257804  258080  258079
SHELL /   203517     102  257804  257805  258081  258080
SHELL /   203518     102  257805  257806  258082  258081
SHELL /   203519     102  257806  257807  258083  258082
SHELL /   203520     102  257807  257808  258084  258083
SHELL /   203521     102  257808  257809  258085  258084
SHELL /   203522     102  257809  257810  258086  258085
SHELL /   203523     102  257810  257811  258087  258086
SHELL /   203524     102  257811  257812  258088  258087
SHELL /   203525     102  257812  257813  258089  258088
SHELL /   203526     102  257813  257814  258090  258089
SHELL /   203527     102  257814  257815  258091  258090
SHELL /   203528     102  257815  257816  258092  258091
SHELL /   203529     102  257816  257817  258093  258092
SHELL /   203530     102  257817  257818  258094  258093
SHELL /   203531     102  257818  257819  258095  258094
SHELL /   203532     102  257819  257820  258096  258095
SHELL /   203533     102  257820  257821  258097  258096
SHELL /   203534     102  257821  257822  258098  258097
SHELL /   203535     102  257822  257823  258099  258098
SHELL /   203536     102  257823  257824  258100  258099
SHELL /   203537     102  257824  257825  258101  258100
SHELL /   203538     102  257825  257826  258102  258101
SHELL /   203539     102  257826  257827  258103  258102
SHELL /   203540     102  257827  257828  258104  258103
SHELL /   203541     102  257828  257829  258105  258104
SHELL /   203542     102  257829  257830  258106  258105
SHELL /   203543     102  257830  257831  258107  258106
SHELL /   203544     102  257831  257832  258108  258107
SHELL /   203545     102  257832  257833  258109  258108
SHELL /   203546     102  257833  257834  258110  258109
SHELL /   203547     102  257834  257835  258111  258110
SHELL /   203548     102  257835  257836  258112  258111
SHELL /   203549     102  257836  257837  258113  258112
SHELL /   203550     102  257837  257838  258114  258113
SHELL /   203551     102  257838  257839  258115  258114
SHELL /   203552     102  257839  257840  258116  258115
SHELL /   203553     102  257840  257841  258117  258116
SHELL /   203554     102  257841  257842  258118  258117
SHELL /   203555     102  257842  257843  258119  258118
SHELL /   203556     102  257843  257844  258120  258119
SHELL /   203557     102  257844  257845  258121  258120
SHELL /   203558     102  257845  257846  258122  258121
SHELL /   203559     102  257846  257847  258123  258122
SHELL /   203560     102  257847  257848  258124  258123
SHELL /   203561     102  257848  257849  258125  258124
SHELL /   203562     102  257849  257850  258126  258125
SHELL /   203563     102  257850  257851  258127  258126
SHELL /   203564     102  257851  257852  258128  258127
SHELL /   203565     102  257852  257853  258129  258128
SHELL /   203566     102  257853  257854  258130  258129
SHELL /   203567     102  257854  257855  258131  258130
SHELL /   203568     102  257855  257856  258132  258131
SHELL /   203569     102  257856  257857  258133  258132
SHELL /   203570     102  257857  257858  258134  258133
SHELL /   203571     102  257858  257859  258135  258134
SHELL /   203572     102  257859  257860  258136  258135
SHELL /   203573     102  257860  257861  258137  258136
SHELL /   203574     102  257861  257862  258138  258137
SHELL /   203575     102  257862  257863  258139  258138
SHELL /   203576     102  257863  257864  258140  258139
SHELL /   203577     102  257864  257865  258141  258140
SHELL /   203578     102  257865  257866  258142  258141
SHELL /   203579     102  257866  257867  258143  258142
SHELL /   203580     102  257867  257868  258144  258143
SHELL /   203581     102  257868  257869  258145  258144
SHELL /   203582     102  257869  257870  258146  258145
SHELL /   203583     102  257870  257871  258147  258146
SHELL /   203584     102  257871  257872  258148  258147
SHELL /   203585     102  257872  257873  258149  258148
SHELL /   203586     102  257873  257874  258150  258149
SHELL /   203587     102  257874  257875  258151  258150
SHELL /   203588     102  257875  257876  258152  258151
SHELL /   203589     102  257876  257877  258153  258152
SHELL /   203590     102  257877  257878  258154  258153
SHELL /   203591     102  257878  257879  258155  258154
SHELL /   203592     102  257879  257880  258156  258155
SHELL /   203593     102  257880  257881  258157  258156
SHELL /   203594     102  257881  257882  258158  258157
SHELL /   203595     102  257882  257883  258159  258158
SHELL /   203596     102  257883  257884  258160  258159
SHELL /   203597     102  257884  257885  258161  258160
SHELL /   203598     102  257885  257886  258162  258161
SHELL /   203599     102  257886  257887  258163  258162
SHELL /   203600     102  257887  257888  258164  258163
SHELL /   203601     102  257888  257889  258165  258164
SHELL /   203602     102  257889  257890  258166  258165
SHELL /   203603     102  257890  257891  258167  258166
SHELL /   203604     102  257891  257892  258168  258167
SHELL /   203605     102  257892  257893  258169  258168
SHELL /   203606     102  257893  257894  258170  258169
SHELL /   203607     102  257894  257895  258171  258170
SHELL /   203608     102  257895  257896  258172  258171
SHELL /   203609     102  257896  257897  258173  258172
SHELL /   203610     102  257897  257898  258174  258173
SHELL /   203611     102  257898  257899  258175  258174
SHELL /   203612     102  257899  257900  258176  258175
SHELL /   203613     102  257900  257901  258177  258176
SHELL /   203614     102  257901  257902  258178  258177
SHELL /   203615     102  257902  257903  258179  258178
SHELL /   203616     102  257903  257904  258180  258179
SHELL /   203617     102  257904  257905  258181  258180
SHELL /   203618     102  257905  257906  258182  258181
SHELL /   203619     102  257906  257907  258183  258182
SHELL /   203620     102  257907  257908  258184  258183
SHELL /   203621     102  257908  257909  258185  258184
SHELL /   203622     102  257909  257910  258186  258185
SHELL /   203623     102  257910  257911  258187  258186
SHELL /   203624     102  257911  257912  258188  258187
SHELL /   203625     102  257912  257913  258189  258188
SHELL /   203626     102  257913  257914  258190  258189
SHELL /   203627     102  257914  257915  258191  258190
SHELL /   203628     102  257915  257916  258192  258191
SHELL /   203629     102  257916  257917  258193  258192
SHELL /   203630     102  257917  257918  258194  258193
SHELL /   203631     102  257918  257919  258195  258194
SHELL /   203632     102  257919  257920  258196  258195
SHELL /   203633     102  257920  257921  258197  258196
SHELL /   203634     102  257921  257922  258198  258197
SHELL /   203635     102  257922  257923  258199  258198
SHELL /   203636     102  257923  257924  258200  258199
SHELL /   203637     102  257924  257925  258201  258200
SHELL /   203638     102  257925  257926  258202  258201
SHELL /   203639     102  257926  257927  258203  258202
SHELL /   203640     102  257927  257928  258204  258203
SHELL /   203641     102  257928  257929  258205  258204
SHELL /   203642     102  257929  257930  258206  258205
SHELL /   203643     102  257930  257931  258207  258206
SHELL /   203644     102  257931  257932  258208  258207
SHELL /   203645     102  257932  257933  258209  258208
SHELL /   203646     102  257933  257934  258210  258209
SHELL /   203647     102  257934  257935  258211  258210
SHELL /   203648     102  257935  257936  258212  258211
SHELL /   203649     102  257936  257937  258213  258212
SHELL /   203650     102  257937  257938  258214  258213
SHELL /   203651     102  257938  257939  258215  258214
SHELL /   203652     102  257939  257940  258216  258215
SHELL /   203653     102  257940  257941  258217  258216
SHELL /   203654     102  257941  257942  258218  258217
SHELL /   203655     102  257942  257943  258219  258218
SHELL /   203656     102  257943  257944  258220  258219
SHELL /   203657     102  257944  257945  258221  258220
SHELL /   203658     102  257945  257946  258222  258221
SHELL /   203659     102  257946  257947  258223  258222
SHELL /   203660     102  257947  257948  258224  258223
SHELL /   203661     102  257948  257949  258225  258224
SHELL /   203662     102  257949  257950  258226  258225
SHELL /   203663     102  257950  257951  258227  258226
SHELL /   203664     102  257951  257952  258228  258227
SHELL /   203665     102  257952  257953  258229  258228
SHELL /   203666     102  257953  257954  258230  258229
SHELL /   203667     102  257954  257955  258231  258230
SHELL /   203668     102  257955  257956  258232  258231
SHELL /   203669     102  257956  257957  258233  258232
SHELL /   203670     102  257957  257958  258234  258233
SHELL /   203671     102  257958  257959  258235  258234
SHELL /   203672     102  257959  257960  258236  258235
SHELL /   203673     102  257960  257961  258237  258236
SHELL /   203674     102  257961  257962  258238  258237
SHELL /   203675     102  257964  257963  258239  258240
SHELL /   203676     102  257963  257965  258241  258239
SHELL /   203677     102  257965  257966  258242  258241
SHELL /   203678     102  257966  257967  258243  258242
SHELL /   203679     102  257967  257968  258244  258243
SHELL /   203680     102  257968  257969  258245  258244
SHELL /   203681     102  257969  257970  258246  258245
SHELL /   203682     102  257970  257971  258247  258246
SHELL /   203683     102  257971  257972  258248  258247
SHELL /   203684     102  257972  257973  258249  258248
SHELL /   203685     102  257973  257974  258250  258249
SHELL /   203686     102  257974  257975  258251  258250
SHELL /   203687     102  257975  257976  258252  258251
SHELL /   203688     102  257976  257977  258253  258252
SHELL /   203689     102  257977  257978  258254  258253
SHELL /   203690     102  257978  257979  258255  258254
SHELL /   203691     102  257979  257980  258256  258255
SHELL /   203692     102  257980  257981  258257  258256
SHELL /   203693     102  257981  257982  258258  258257
SHELL /   203694     102  257982  257983  258259  258258
SHELL /   203695     102  257983  257984  258260  258259
SHELL /   203696     102  257984  257985  258261  258260
SHELL /   203697     102  257985  257986  258262  258261
SHELL /   203698     102  257986  257987  258263  258262
SHELL /   203699     102  257987  257988  258264  258263
SHELL /   203700     102  257988  257989  258265  258264
SHELL /   203701     102  257989  257990  258266  258265
SHELL /   203702     102  257990  257991  258267  258266
SHELL /   203703     102  257991  257992  258268  258267
SHELL /   203704     102  257992  257993  258269  258268
SHELL /   203705     102  257993  257994  258270  258269
SHELL /   203706     102  257994  257995  258271  258270
SHELL /   203707     102  257995  257996  258272  258271
SHELL /   203708     102  257996  257997  258273  258272
SHELL /   203709     102  257997  257998  258274  258273
SHELL /   203710     102  257998  257999  258275  258274
SHELL /   203711     102  257999  258000  258276  258275
SHELL /   203712     102  258000  258001  258277  258276
SHELL /   203713     102  258001  258002  258278  258277
SHELL /   203714     102  258002  258003  258279  258278
SHELL /   203715     102  258003  258004  258280  258279
SHELL /   203716     102  258004  258005  258281  258280
SHELL /   203717     102  258005  258006  258282  258281
SHELL /   203718     102  258006  258007  258283  258282
SHELL /   203719     102  258007  258008  258284  258283
SHELL /   203720     102  258008  258009  258285  258284
SHELL /   203721     102  258009  258010  258286  258285
SHELL /   203722     102  258010  258011  258287  258286
SHELL /   203723     102  258011  258012  258288  258287
SHELL /   203724     102  258012  258013  258289  258288
SHELL /   203725     102  258013  258014  258290  258289
SHELL /   203726     102  258014  258015  258291  258290
SHELL /   203727     102  258015  258016  258292  258291
SHELL /   203728     102  258016  258017  258293  258292
SHELL /   203729     102  258017  258018  258294  258293
SHELL /   203730     102  258018  258019  258295  258294
SHELL /   203731     102  258019  258020  258296  258295
SHELL /   203732     102  258020  258021  258297  258296
SHELL /   203733     102  258021  258022  258298  258297
SHELL /   203734     102  258022  258023  258299  258298
SHELL /   203735     102  258023  258024  258300  258299
SHELL /   203736     102  258024  258025  258301  258300
SHELL /   203737     102  258025  258026  258302  258301
SHELL /   203738     102  258026  258027  258303  258302
SHELL /   203739     102  258027  258028  258304  258303
SHELL /   203740     102  258028  258029  258305  258304
SHELL /   203741     102  258029  258030  258306  258305
SHELL /   203742     102  258030  258031  258307  258306
SHELL /   203743     102  258031  258032  258308  258307
SHELL /   203744     102  258032  258033  258309  258308
SHELL /   203745     102  258033  258034  258310  258309
SHELL /   203746     102  258034  258035  258311  258310
SHELL /   203747     102  258035  258036  258312  258311
SHELL /   203748     102  258036  258037  258313  258312
SHELL /   203749     102  258037  258038  258314  258313
SHELL /   203750     102  258038  258039  258315  258314
SHELL /   203751     102  258039  258040  258316  258315
SHELL /   203752     102  258040  258041  258317  258316
SHELL /   203753     102  258041  258042  258318  258317
SHELL /   203754     102  258042  258043  258319  258318
SHELL /   203755     102  258043  258044  258320  258319
SHELL /   203756     102  258044  258045  258321  258320
SHELL /   203757     102  258045  258046  258322  258321
SHELL /   203758     102  258046  258047  258323  258322
SHELL /   203759     102  258047  258048  258324  258323
SHELL /   203760     102  258048  258049  258325  258324
SHELL /   203761     102  258049  258050  258326  258325
SHELL /   203762     102  258050  258051  258327  258326
SHELL /   203763     102  258051  258052  258328  258327
SHELL /   203764     102  258052  258053  258329  258328
SHELL /   203765     102  258053  258054  258330  258329
SHELL /   203766     102  258054  258055  258331  258330
SHELL /   203767     102  258055  258056  258332  258331
SHELL /   203768     102  258056  258057  258333  258332
SHELL /   203769     102  258057  258058  258334  258333
SHELL /   203770     102  258058  258059  258335  258334
SHELL /   203771     102  258059  258060  258336  258335
SHELL /   203772     102  258060  258061  258337  258336
SHELL /   203773     102  258061  258062  258338  258337
SHELL /   203774     102  258062  258063  258339  258338
SHELL /   203775     102  258063  258064  258340  258339
SHELL /   203776     102  258064  258065  258341  258340
SHELL /   203777     102  258065  258066  258342  258341
SHELL /   203778     102  258066  258067  258343  258342
SHELL /   203779     102  258067  258068  258344  258343
SHELL /   203780     102  258068  258069  258345  258344
SHELL /   203781     102  258069  258070  258346  258345
SHELL /   203782     102  258070  258071  258347  258346
SHELL /   203783     102  258071  258072  258348  258347
SHELL /   203784     102  258072  258073  258349  258348
SHELL /   203785     102  258073  258074  258350  258349
SHELL /   203786     102  258074  258075  258351  258350
SHELL /   203787     102  258075  258076  258352  258351
SHELL /   203788     102  258076  258077  258353  258352
SHELL /   203789     102  258077  258078  258354  258353
SHELL /   203790     102  258078  258079  258355  258354
SHELL /   203791     102  258079  258080  258356  258355
SHELL /   203792     102  258080  258081  258357  258356
SHELL /   203793     102  258081  258082  258358  258357
SHELL /   203794     102  258082  258083  258359  258358
SHELL /   203795     102  258083  258084  258360  258359
SHELL /   203796     102  258084  258085  258361  258360
SHELL /   203797     102  258085  258086  258362  258361
SHELL /   203798     102  258086  258087  258363  258362
SHELL /   203799     102  258087  258088  258364  258363
SHELL /   203800     102  258088  258089  258365  258364
SHELL /   203801     102  258089  258090  258366  258365
SHELL /   203802     102  258090  258091  258367  258366
SHELL /   203803     102  258091  258092  258368  258367
SHELL /   203804     102  258092  258093  258369  258368
SHELL /   203805     102  258093  258094  258370  258369
SHELL /   203806     102  258094  258095  258371  258370
SHELL /   203807     102  258095  258096  258372  258371
SHELL /   203808     102  258096  258097  258373  258372
SHELL /   203809     102  258097  258098  258374  258373
SHELL /   203810     102  258098  258099  258375  258374
SHELL /   203811     102  258099  258100  258376  258375
SHELL /   203812     102  258100  258101  258377  258376
SHELL /   203813     102  258101  258102  258378  258377
SHELL /   203814     102  258102  258103  258379  258378
SHELL /   203815     102  258103  258104  258380  258379
SHELL /   203816     102  258104  258105  258381  258380
SHELL /   203817     102  258105  258106  258382  258381
SHELL /   203818     102  258106  258107  258383  258382
SHELL /   203819     102  258107  258108  258384  258383
SHELL /   203820     102  258108  258109  258385  258384
SHELL /   203821     102  258109  258110  258386  258385
SHELL /   203822     102  258110  258111  258387  258386
SHELL /   203823     102  258111  258112  258388  258387
SHELL /   203824     102  258112  258113  258389  258388
SHELL /   203825     102  258113  258114  258390  258389
SHELL /   203826     102  258114  258115  258391  258390
SHELL /   203827     102  258115  258116  258392  258391
SHELL /   203828     102  258116  258117  258393  258392
SHELL /   203829     102  258117  258118  258394  258393
SHELL /   203830     102  258118  258119  258395  258394
SHELL /   203831     102  258119  258120  258396  258395
SHELL /   203832     102  258120  258121  258397  258396
SHELL /   203833     102  258121  258122  258398  258397
SHELL /   203834     102  258122  258123  258399  258398
SHELL /   203835     102  258123  258124  258400  258399
SHELL /   203836     102  258124  258125  258401  258400
SHELL /   203837     102  258125  258126  258402  258401
SHELL /   203838     102  258126  258127  258403  258402
SHELL /   203839     102  258127  258128  258404  258403
SHELL /   203840     102  258128  258129  258405  258404
SHELL /   203841     102  258129  258130  258406  258405
SHELL /   203842     102  258130  258131  258407  258406
SHELL /   203843     102  258131  258132  258408  258407
SHELL /   203844     102  258132  258133  258409  258408
SHELL /   203845     102  258133  258134  258410  258409
SHELL /   203846     102  258134  258135  258411  258410
SHELL /   203847     102  258135  258136  258412  258411
SHELL /   203848     102  258136  258137  258413  258412
SHELL /   203849     102  258137  258138  258414  258413
SHELL /   203850     102  258138  258139  258415  258414
SHELL /   203851     102  258139  258140  258416  258415
SHELL /   203852     102  258140  258141  258417  258416
SHELL /   203853     102  258141  258142  258418  258417
SHELL /   203854     102  258142  258143  258419  258418
SHELL /   203855     102  258143  258144  258420  258419
SHELL /   203856     102  258144  258145  258421  258420
SHELL /   203857     102  258145  258146  258422  258421
SHELL /   203858     102  258146  258147  258423  258422
SHELL /   203859     102  258147  258148  258424  258423
SHELL /   203860     102  258148  258149  258425  258424
SHELL /   203861     102  258149  258150  258426  258425
SHELL /   203862     102  258150  258151  258427  258426
SHELL /   203863     102  258151  258152  258428  258427
SHELL /   203864     102  258152  258153  258429  258428
SHELL /   203865     102  258153  258154  258430  258429
SHELL /   203866     102  258154  258155  258431  258430
SHELL /   203867     102  258155  258156  258432  258431
SHELL /   203868     102  258156  258157  258433  258432
SHELL /   203869     102  258157  258158  258434  258433
SHELL /   203870     102  258158  258159  258435  258434
SHELL /   203871     102  258159  258160  258436  258435
SHELL /   203872     102  258160  258161  258437  258436
SHELL /   203873     102  258161  258162  258438  258437
SHELL /   203874     102  258162  258163  258439  258438
SHELL /   203875     102  258163  258164  258440  258439
SHELL /   203876     102  258164  258165  258441  258440
SHELL /   203877     102  258165  258166  258442  258441
SHELL /   203878     102  258166  258167  258443  258442
SHELL /   203879     102  258167  258168  258444  258443
SHELL /   203880     102  258168  258169  258445  258444
SHELL /   203881     102  258169  258170  258446  258445
SHELL /   203882     102  258170  258171  258447  258446
SHELL /   203883     102  258171  258172  258448  258447
SHELL /   203884     102  258172  258173  258449  258448
SHELL /   203885     102  258173  258174  258450  258449
SHELL /   203886     102  258174  258175  258451  258450
SHELL /   203887     102  258175  258176  258452  258451
SHELL /   203888     102  258176  258177  258453  258452
SHELL /   203889     102  258177  258178  258454  258453
SHELL /   203890     102  258178  258179  258455  258454
SHELL /   203891     102  258179  258180  258456  258455
SHELL /   203892     102  258180  258181  258457  258456
SHELL /   203893     102  258181  258182  258458  258457
SHELL /   203894     102  258182  258183  258459  258458
SHELL /   203895     102  258183  258184  258460  258459
SHELL /   203896     102  258184  258185  258461  258460
SHELL /   203897     102  258185  258186  258462  258461
SHELL /   203898     102  258186  258187  258463  258462
SHELL /   203899     102  258187  258188  258464  258463
SHELL /   203900     102  258188  258189  258465  258464
SHELL /   203901     102  258189  258190  258466  258465
SHELL /   203902     102  258190  258191  258467  258466
SHELL /   203903     102  258191  258192  258468  258467
SHELL /   203904     102  258192  258193  258469  258468
SHELL /   203905     102  258193  258194  258470  258469
SHELL /   203906     102  258194  258195  258471  258470
SHELL /   203907     102  258195  258196  258472  258471
SHELL /   203908     102  258196  258197  258473  258472
SHELL /   203909     102  258197  258198  258474  258473
SHELL /   203910     102  258198  258199  258475  258474
SHELL /   203911     102  258199  258200  258476  258475
SHELL /   203912     102  258200  258201  258477  258476
SHELL /   203913     102  258201  258202  258478  258477
SHELL /   203914     102  258202  258203  258479  258478
SHELL /   203915     102  258203  258204  258480  258479
SHELL /   203916     102  258204  258205  258481  258480
SHELL /   203917     102  258205  258206  258482  258481
SHELL /   203918     102  258206  258207  258483  258482
SHELL /   203919     102  258207  258208  258484  258483
SHELL /   203920     102  258208  258209  258485  258484
SHELL /   203921     102  258209  258210  258486  258485
SHELL /   203922     102  258210  258211  258487  258486
SHELL /   203923     102  258211  258212  258488  258487
SHELL /   203924     102  258212  258213  258489  258488
SHELL /   203925     102  258213  258214  258490  258489
SHELL /   203926     102  258214  258215  258491  258490
SHELL /   203927     102  258215  258216  258492  258491
SHELL /   203928     102  258216  258217  258493  258492
SHELL /   203929     102  258217  258218  258494  258493
SHELL /   203930     102  258218  258219  258495  258494
SHELL /   203931     102  258219  258220  258496  258495
SHELL /   203932     102  258220  258221  258497  258496
SHELL /   203933     102  258221  258222  258498  258497
SHELL /   203934     102  258222  258223  258499  258498
SHELL /   203935     102  258223  258224  258500  258499
SHELL /   203936     102  258224  258225  258501  258500
SHELL /   203937     102  258225  258226  258502  258501
SHELL /   203938     102  258226  258227  258503  258502
SHELL /   203939     102  258227  258228  258504  258503
SHELL /   203940     102  258228  258229  258505  258504
SHELL /   203941     102  258229  258230  258506  258505
SHELL /   203942     102  258230  258231  258507  258506
SHELL /   203943     102  258231  258232  258508  258507
SHELL /   203944     102  258232  258233  258509  258508
SHELL /   203945     102  258233  258234  258510  258509
SHELL /   203946     102  258234  258235  258511  258510
SHELL /   203947     102  258235  258236  258512  258511
SHELL /   203948     102  258236  258237  258513  258512
SHELL /   203949     102  258237  258238  258514  258513
SHELL /   203950     102  258240  258239  258515  258516
SHELL /   203951     102  258239  258241  258517  258515
SHELL /   203952     102  258241  258242  258518  258517
SHELL /   203953     102  258242  258243  258519  258518
SHELL /   203954     102  258243  258244  258520  258519
SHELL /   203955     102  258244  258245  258521  258520
SHELL /   203956     102  258245  258246  258522  258521
SHELL /   203957     102  258246  258247  258523  258522
SHELL /   203958     102  258247  258248  258524  258523
SHELL /   203959     102  258248  258249  258525  258524
SHELL /   203960     102  258249  258250  258526  258525
SHELL /   203961     102  258250  258251  258527  258526
SHELL /   203962     102  258251  258252  258528  258527
SHELL /   203963     102  258252  258253  258529  258528
SHELL /   203964     102  258253  258254  258530  258529
SHELL /   203965     102  258254  258255  258531  258530
SHELL /   203966     102  258255  258256  258532  258531
SHELL /   203967     102  258256  258257  258533  258532
SHELL /   203968     102  258257  258258  258534  258533
SHELL /   203969     102  258258  258259  258535  258534
SHELL /   203970     102  258259  258260  258536  258535
SHELL /   203971     102  258260  258261  258537  258536
SHELL /   203972     102  258261  258262  258538  258537
SHELL /   203973     102  258262  258263  258539  258538
SHELL /   203974     102  258263  258264  258540  258539
SHELL /   203975     102  258264  258265  258541  258540
SHELL /   203976     102  258265  258266  258542  258541
SHELL /   203977     102  258266  258267  258543  258542
SHELL /   203978     102  258267  258268  258544  258543
SHELL /   203979     102  258268  258269  258545  258544
SHELL /   203980     102  258269  258270  258546  258545
SHELL /   203981     102  258270  258271  258547  258546
SHELL /   203982     102  258271  258272  258548  258547
SHELL /   203983     102  258272  258273  258549  258548
SHELL /   203984     102  258273  258274  258550  258549
SHELL /   203985     102  258274  258275  258551  258550
SHELL /   203986     102  258275  258276  258552  258551
SHELL /   203987     102  258276  258277  258553  258552
SHELL /   203988     102  258277  258278  258554  258553
SHELL /   203989     102  258278  258279  258555  258554
SHELL /   203990     102  258279  258280  258556  258555
SHELL /   203991     102  258280  258281  258557  258556
SHELL /   203992     102  258281  258282  258558  258557
SHELL /   203993     102  258282  258283  258559  258558
SHELL /   203994     102  258283  258284  258560  258559
SHELL /   203995     102  258284  258285  258561  258560
SHELL /   203996     102  258285  258286  258562  258561
SHELL /   203997     102  258286  258287  258563  258562
SHELL /   203998     102  258287  258288  258564  258563
SHELL /   203999     102  258288  258289  258565  258564
SHELL /   204000     102  258289  258290  258566  258565
SHELL /   204001     102  258290  258291  258567  258566
SHELL /   204002     102  258291  258292  258568  258567
SHELL /   204003     102  258292  258293  258569  258568
SHELL /   204004     102  258293  258294  258570  258569
SHELL /   204005     102  258294  258295  258571  258570
SHELL /   204006     102  258295  258296  258572  258571
SHELL /   204007     102  258296  258297  258573  258572
SHELL /   204008     102  258297  258298  258574  258573
SHELL /   204009     102  258298  258299  258575  258574
SHELL /   204010     102  258299  258300  258576  258575
SHELL /   204011     102  258300  258301  258577  258576
SHELL /   204012     102  258301  258302  258578  258577
SHELL /   204013     102  258302  258303  258579  258578
SHELL /   204014     102  258303  258304  258580  258579
SHELL /   204015     102  258304  258305  258581  258580
SHELL /   204016     102  258305  258306  258582  258581
SHELL /   204017     102  258306  258307  258583  258582
SHELL /   204018     102  258307  258308  258584  258583
SHELL /   204019     102  258308  258309  258585  258584
SHELL /   204020     102  258309  258310  258586  258585
SHELL /   204021     102  258310  258311  258587  258586
SHELL /   204022     102  258311  258312  258588  258587
SHELL /   204023     102  258312  258313  258589  258588
SHELL /   204024     102  258313  258314  258590  258589
SHELL /   204025     102  258314  258315  258591  258590
SHELL /   204026     102  258315  258316  258592  258591
SHELL /   204027     102  258316  258317  258593  258592
SHELL /   204028     102  258317  258318  258594  258593
SHELL /   204029     102  258318  258319  258595  258594
SHELL /   204030     102  258319  258320  258596  258595
SHELL /   204031     102  258320  258321  258597  258596
SHELL /   204032     102  258321  258322  258598  258597
SHELL /   204033     102  258322  258323  258599  258598
SHELL /   204034     102  258323  258324  258600  258599
SHELL /   204035     102  258324  258325  258601  258600
SHELL /   204036     102  258325  258326  258602  258601
SHELL /   204037     102  258326  258327  258603  258602
SHELL /   204038     102  258327  258328  258604  258603
SHELL /   204039     102  258328  258329  258605  258604
SHELL /   204040     102  258329  258330  258606  258605
SHELL /   204041     102  258330  258331  258607  258606
SHELL /   204042     102  258331  258332  258608  258607
SHELL /   204043     102  258332  258333  258609  258608
SHELL /   204044     102  258333  258334  258610  258609
SHELL /   204045     102  258334  258335  258611  258610
SHELL /   204046     102  258335  258336  258612  258611
SHELL /   204047     102  258336  258337  258613  258612
SHELL /   204048     102  258337  258338  258614  258613
SHELL /   204049     102  258338  258339  258615  258614
SHELL /   204050     102  258339  258340  258616  258615
SHELL /   204051     102  258340  258341  258617  258616
SHELL /   204052     102  258341  258342  258618  258617
SHELL /   204053     102  258342  258343  258619  258618
SHELL /   204054     102  258343  258344  258620  258619
SHELL /   204055     102  258344  258345  258621  258620
SHELL /   204056     102  258345  258346  258622  258621
SHELL /   204057     102  258346  258347  258623  258622
SHELL /   204058     102  258347  258348  258624  258623
SHELL /   204059     102  258348  258349  258625  258624
SHELL /   204060     102  258349  258350  258626  258625
SHELL /   204061     102  258350  258351  258627  258626
SHELL /   204062     102  258351  258352  258628  258627
SHELL /   204063     102  258352  258353  258629  258628
SHELL /   204064     102  258353  258354  258630  258629
SHELL /   204065     102  258354  258355  258631  258630
SHELL /   204066     102  258355  258356  258632  258631
SHELL /   204067     102  258356  258357  258633  258632
SHELL /   204068     102  258357  258358  258634  258633
SHELL /   204069     102  258358  258359  258635  258634
SHELL /   204070     102  258359  258360  258636  258635
SHELL /   204071     102  258360  258361  258637  258636
SHELL /   204072     102  258361  258362  258638  258637
SHELL /   204073     102  258362  258363  258639  258638
SHELL /   204074     102  258363  258364  258640  258639
SHELL /   204075     102  258364  258365  258641  258640
SHELL /   204076     102  258365  258366  258642  258641
SHELL /   204077     102  258366  258367  258643  258642
SHELL /   204078     102  258367  258368  258644  258643
SHELL /   204079     102  258368  258369  258645  258644
SHELL /   204080     102  258369  258370  258646  258645
SHELL /   204081     102  258370  258371  258647  258646
SHELL /   204082     102  258371  258372  258648  258647
SHELL /   204083     102  258372  258373  258649  258648
SHELL /   204084     102  258373  258374  258650  258649
SHELL /   204085     102  258374  258375  258651  258650
SHELL /   204086     102  258375  258376  258652  258651
SHELL /   204087     102  258376  258377  258653  258652
SHELL /   204088     102  258377  258378  258654  258653
SHELL /   204089     102  258378  258379  258655  258654
SHELL /   204090     102  258379  258380  258656  258655
SHELL /   204091     102  258380  258381  258657  258656
SHELL /   204092     102  258381  258382  258658  258657
SHELL /   204093     102  258382  258383  258659  258658
SHELL /   204094     102  258383  258384  258660  258659
SHELL /   204095     102  258384  258385  258661  258660
SHELL /   204096     102  258385  258386  258662  258661
SHELL /   204097     102  258386  258387  258663  258662
SHELL /   204098     102  258387  258388  258664  258663
SHELL /   204099     102  258388  258389  258665  258664
SHELL /   204100     102  258389  258390  258666  258665
SHELL /   204101     102  258390  258391  258667  258666
SHELL /   204102     102  258391  258392  258668  258667
SHELL /   204103     102  258392  258393  258669  258668
SHELL /   204104     102  258393  258394  258670  258669
SHELL /   204105     102  258394  258395  258671  258670
SHELL /   204106     102  258395  258396  258672  258671
SHELL /   204107     102  258396  258397  258673  258672
SHELL /   204108     102  258397  258398  258674  258673
SHELL /   204109     102  258398  258399  258675  258674
SHELL /   204110     102  258399  258400  258676  258675
SHELL /   204111     102  258400  258401  258677  258676
SHELL /   204112     102  258401  258402  258678  258677
SHELL /   204113     102  258402  258403  258679  258678
SHELL /   204114     102  258403  258404  258680  258679
SHELL /   204115     102  258404  258405  258681  258680
SHELL /   204116     102  258405  258406  258682  258681
SHELL /   204117     102  258406  258407  258683  258682
SHELL /   204118     102  258407  258408  258684  258683
SHELL /   204119     102  258408  258409  258685  258684
SHELL /   204120     102  258409  258410  258686  258685
SHELL /   204121     102  258410  258411  258687  258686
SHELL /   204122     102  258411  258412  258688  258687
SHELL /   204123     102  258412  258413  258689  258688
SHELL /   204124     102  258413  258414  258690  258689
SHELL /   204125     102  258414  258415  258691  258690
SHELL /   204126     102  258415  258416  258692  258691
SHELL /   204127     102  258416  258417  258693  258692
SHELL /   204128     102  258417  258418  258694  258693
SHELL /   204129     102  258418  258419  258695  258694
SHELL /   204130     102  258419  258420  258696  258695
SHELL /   204131     102  258420  258421  258697  258696
SHELL /   204132     102  258421  258422  258698  258697
SHELL /   204133     102  258422  258423  258699  258698
SHELL /   204134     102  258423  258424  258700  258699
SHELL /   204135     102  258424  258425  258701  258700
SHELL /   204136     102  258425  258426  258702  258701
SHELL /   204137     102  258426  258427  258703  258702
SHELL /   204138     102  258427  258428  258704  258703
SHELL /   204139     102  258428  258429  258705  258704
SHELL /   204140     102  258429  258430  258706  258705
SHELL /   204141     102  258430  258431  258707  258706
SHELL /   204142     102  258431  258432  258708  258707
SHELL /   204143     102  258432  258433  258709  258708
SHELL /   204144     102  258433  258434  258710  258709
SHELL /   204145     102  258434  258435  258711  258710
SHELL /   204146     102  258435  258436  258712  258711
SHELL /   204147     102  258436  258437  258713  258712
SHELL /   204148     102  258437  258438  258714  258713
SHELL /   204149     102  258438  258439  258715  258714
SHELL /   204150     102  258439  258440  258716  258715
SHELL /   204151     102  258440  258441  258717  258716
SHELL /   204152     102  258441  258442  258718  258717
SHELL /   204153     102  258442  258443  258719  258718
SHELL /   204154     102  258443  258444  258720  258719
SHELL /   204155     102  258444  258445  258721  258720
SHELL /   204156     102  258445  258446  258722  258721
SHELL /   204157     102  258446  258447  258723  258722
SHELL /   204158     102  258447  258448  258724  258723
SHELL /   204159     102  258448  258449  258725  258724
SHELL /   204160     102  258449  258450  258726  258725
SHELL /   204161     102  258450  258451  258727  258726
SHELL /   204162     102  258451  258452  258728  258727
SHELL /   204163     102  258452  258453  258729  258728
SHELL /   204164     102  258453  258454  258730  258729
SHELL /   204165     102  258454  258455  258731  258730
SHELL /   204166     102  258455  258456  258732  258731
SHELL /   204167     102  258456  258457  258733  258732
SHELL /   204168     102  258457  258458  258734  258733
SHELL /   204169     102  258458  258459  258735  258734
SHELL /   204170     102  258459  258460  258736  258735
SHELL /   204171     102  258460  258461  258737  258736
SHELL /   204172     102  258461  258462  258738  258737
SHELL /   204173     102  258462  258463  258739  258738
SHELL /   204174     102  258463  258464  258740  258739
SHELL /   204175     102  258464  258465  258741  258740
SHELL /   204176     102  258465  258466  258742  258741
SHELL /   204177     102  258466  258467  258743  258742
SHELL /   204178     102  258467  258468  258744  258743
SHELL /   204179     102  258468  258469  258745  258744
SHELL /   204180     102  258469  258470  258746  258745
SHELL /   204181     102  258470  258471  258747  258746
SHELL /   204182     102  258471  258472  258748  258747
SHELL /   204183     102  258472  258473  258749  258748
SHELL /   204184     102  258473  258474  258750  258749
SHELL /   204185     102  258474  258475  258751  258750
SHELL /   204186     102  258475  258476  258752  258751
SHELL /   204187     102  258476  258477  258753  258752
SHELL /   204188     102  258477  258478  258754  258753
SHELL /   204189     102  258478  258479  258755  258754
SHELL /   204190     102  258479  258480  258756  258755
SHELL /   204191     102  258480  258481  258757  258756
SHELL /   204192     102  258481  258482  258758  258757
SHELL /   204193     102  258482  258483  258759  258758
SHELL /   204194     102  258483  258484  258760  258759
SHELL /   204195     102  258484  258485  258761  258760
SHELL /   204196     102  258485  258486  258762  258761
SHELL /   204197     102  258486  258487  258763  258762
SHELL /   204198     102  258487  258488  258764  258763
SHELL /   204199     102  258488  258489  258765  258764
SHELL /   204200     102  258489  258490  258766  258765
SHELL /   204201     102  258490  258491  258767  258766
SHELL /   204202     102  258491  258492  258768  258767
SHELL /   204203     102  258492  258493  258769  258768
SHELL /   204204     102  258493  258494  258770  258769
SHELL /   204205     102  258494  258495  258771  258770
SHELL /   204206     102  258495  258496  258772  258771
SHELL /   204207     102  258496  258497  258773  258772
SHELL /   204208     102  258497  258498  258774  258773
SHELL /   204209     102  258498  258499  258775  258774
SHELL /   204210     102  258499  258500  258776  258775
SHELL /   204211     102  258500  258501  258777  258776
SHELL /   204212     102  258501  258502  258778  258777
SHELL /   204213     102  258502  258503  258779  258778
SHELL /   204214     102  258503  258504  258780  258779
SHELL /   204215     102  258504  258505  258781  258780
SHELL /   204216     102  258505  258506  258782  258781
SHELL /   204217     102  258506  258507  258783  258782
SHELL /   204218     102  258507  258508  258784  258783
SHELL /   204219     102  258508  258509  258785  258784
SHELL /   204220     102  258509  258510  258786  258785
SHELL /   204221     102  258510  258511  258787  258786
SHELL /   204222     102  258511  258512  258788  258787
SHELL /   204223     102  258512  258513  258789  258788
SHELL /   204224     102  258513  258514  258790  258789
SHELL /   204225     102  258516  258515  258791  258792
SHELL /   204226     102  258515  258517  258793  258791
SHELL /   204227     102  258517  258518  258794  258793
SHELL /   204228     102  258518  258519  258795  258794
SHELL /   204229     102  258519  258520  258796  258795
SHELL /   204230     102  258520  258521  258797  258796
SHELL /   204231     102  258521  258522  258798  258797
SHELL /   204232     102  258522  258523  258799  258798
SHELL /   204233     102  258523  258524  258800  258799
SHELL /   204234     102  258524  258525  258801  258800
SHELL /   204235     102  258525  258526  258802  258801
SHELL /   204236     102  258526  258527  258803  258802
SHELL /   204237     102  258527  258528  258804  258803
SHELL /   204238     102  258528  258529  258805  258804
SHELL /   204239     102  258529  258530  258806  258805
SHELL /   204240     102  258530  258531  258807  258806
SHELL /   204241     102  258531  258532  258808  258807
SHELL /   204242     102  258532  258533  258809  258808
SHELL /   204243     102  258533  258534  258810  258809
SHELL /   204244     102  258534  258535  258811  258810
SHELL /   204245     102  258535  258536  258812  258811
SHELL /   204246     102  258536  258537  258813  258812
SHELL /   204247     102  258537  258538  258814  258813
SHELL /   204248     102  258538  258539  258815  258814
SHELL /   204249     102  258539  258540  258816  258815
SHELL /   204250     102  258540  258541  258817  258816
SHELL /   204251     102  258541  258542  258818  258817
SHELL /   204252     102  258542  258543  258819  258818
SHELL /   204253     102  258543  258544  258820  258819
SHELL /   204254     102  258544  258545  258821  258820
SHELL /   204255     102  258545  258546  258822  258821
SHELL /   204256     102  258546  258547  258823  258822
SHELL /   204257     102  258547  258548  258824  258823
SHELL /   204258     102  258548  258549  258825  258824
SHELL /   204259     102  258549  258550  258826  258825
SHELL /   204260     102  258550  258551  258827  258826
SHELL /   204261     102  258551  258552  258828  258827
SHELL /   204262     102  258552  258553  258829  258828
SHELL /   204263     102  258553  258554  258830  258829
SHELL /   204264     102  258554  258555  258831  258830
SHELL /   204265     102  258555  258556  258832  258831
SHELL /   204266     102  258556  258557  258833  258832
SHELL /   204267     102  258557  258558  258834  258833
SHELL /   204268     102  258558  258559  258835  258834
SHELL /   204269     102  258559  258560  258836  258835
SHELL /   204270     102  258560  258561  258837  258836
SHELL /   204271     102  258561  258562  258838  258837
SHELL /   204272     102  258562  258563  258839  258838
SHELL /   204273     102  258563  258564  258840  258839
SHELL /   204274     102  258564  258565  258841  258840
SHELL /   204275     102  258565  258566  258842  258841
SHELL /   204276     102  258566  258567  258843  258842
SHELL /   204277     102  258567  258568  258844  258843
SHELL /   204278     102  258568  258569  258845  258844
SHELL /   204279     102  258569  258570  258846  258845
SHELL /   204280     102  258570  258571  258847  258846
SHELL /   204281     102  258571  258572  258848  258847
SHELL /   204282     102  258572  258573  258849  258848
SHELL /   204283     102  258573  258574  258850  258849
SHELL /   204284     102  258574  258575  258851  258850
SHELL /   204285     102  258575  258576  258852  258851
SHELL /   204286     102  258576  258577  258853  258852
SHELL /   204287     102  258577  258578  258854  258853
SHELL /   204288     102  258578  258579  258855  258854
SHELL /   204289     102  258579  258580  258856  258855
SHELL /   204290     102  258580  258581  258857  258856
SHELL /   204291     102  258581  258582  258858  258857
SHELL /   204292     102  258582  258583  258859  258858
SHELL /   204293     102  258583  258584  258860  258859
SHELL /   204294     102  258584  258585  258861  258860
SHELL /   204295     102  258585  258586  258862  258861
SHELL /   204296     102  258586  258587  258863  258862
SHELL /   204297     102  258587  258588  258864  258863
SHELL /   204298     102  258588  258589  258865  258864
SHELL /   204299     102  258589  258590  258866  258865
SHELL /   204300     102  258590  258591  258867  258866
SHELL /   204301     102  258591  258592  258868  258867
SHELL /   204302     102  258592  258593  258869  258868
SHELL /   204303     102  258593  258594  258870  258869
SHELL /   204304     102  258594  258595  258871  258870
SHELL /   204305     102  258595  258596  258872  258871
SHELL /   204306     102  258596  258597  258873  258872
SHELL /   204307     102  258597  258598  258874  258873
SHELL /   204308     102  258598  258599  258875  258874
SHELL /   204309     102  258599  258600  258876  258875
SHELL /   204310     102  258600  258601  258877  258876
SHELL /   204311     102  258601  258602  258878  258877
SHELL /   204312     102  258602  258603  258879  258878
SHELL /   204313     102  258603  258604  258880  258879
SHELL /   204314     102  258604  258605  258881  258880
SHELL /   204315     102  258605  258606  258882  258881
SHELL /   204316     102  258606  258607  258883  258882
SHELL /   204317     102  258607  258608  258884  258883
SHELL /   204318     102  258608  258609  258885  258884
SHELL /   204319     102  258609  258610  258886  258885
SHELL /   204320     102  258610  258611  258887  258886
SHELL /   204321     102  258611  258612  258888  258887
SHELL /   204322     102  258612  258613  258889  258888
SHELL /   204323     102  258613  258614  258890  258889
SHELL /   204324     102  258614  258615  258891  258890
SHELL /   204325     102  258615  258616  258892  258891
SHELL /   204326     102  258616  258617  258893  258892
SHELL /   204327     102  258617  258618  258894  258893
SHELL /   204328     102  258618  258619  258895  258894
SHELL /   204329     102  258619  258620  258896  258895
SHELL /   204330     102  258620  258621  258897  258896
SHELL /   204331     102  258621  258622  258898  258897
SHELL /   204332     102  258622  258623  258899  258898
SHELL /   204333     102  258623  258624  258900  258899
SHELL /   204334     102  258624  258625  258901  258900
SHELL /   204335     102  258625  258626  258902  258901
SHELL /   204336     102  258626  258627  258903  258902
SHELL /   204337     102  258627  258628  258904  258903
SHELL /   204338     102  258628  258629  258905  258904
SHELL /   204339     102  258629  258630  258906  258905
SHELL /   204340     102  258630  258631  258907  258906
SHELL /   204341     102  258631  258632  258908  258907
SHELL /   204342     102  258632  258633  258909  258908
SHELL /   204343     102  258633  258634  258910  258909
SHELL /   204344     102  258634  258635  258911  258910
SHELL /   204345     102  258635  258636  258912  258911
SHELL /   204346     102  258636  258637  258913  258912
SHELL /   204347     102  258637  258638  258914  258913
SHELL /   204348     102  258638  258639  258915  258914
SHELL /   204349     102  258639  258640  258916  258915
SHELL /   204350     102  258640  258641  258917  258916
SHELL /   204351     102  258641  258642  258918  258917
SHELL /   204352     102  258642  258643  258919  258918
SHELL /   204353     102  258643  258644  258920  258919
SHELL /   204354     102  258644  258645  258921  258920
SHELL /   204355     102  258645  258646  258922  258921
SHELL /   204356     102  258646  258647  258923  258922
SHELL /   204357     102  258647  258648  258924  258923
SHELL /   204358     102  258648  258649  258925  258924
SHELL /   204359     102  258649  258650  258926  258925
SHELL /   204360     102  258650  258651  258927  258926
SHELL /   204361     102  258651  258652  258928  258927
SHELL /   204362     102  258652  258653  258929  258928
SHELL /   204363     102  258653  258654  258930  258929
SHELL /   204364     102  258654  258655  258931  258930
SHELL /   204365     102  258655  258656  258932  258931
SHELL /   204366     102  258656  258657  258933  258932
SHELL /   204367     102  258657  258658  258934  258933
SHELL /   204368     102  258658  258659  258935  258934
SHELL /   204369     102  258659  258660  258936  258935
SHELL /   204370     102  258660  258661  258937  258936
SHELL /   204371     102  258661  258662  258938  258937
SHELL /   204372     102  258662  258663  258939  258938
SHELL /   204373     102  258663  258664  258940  258939
SHELL /   204374     102  258664  258665  258941  258940
SHELL /   204375     102  258665  258666  258942  258941
SHELL /   204376     102  258666  258667  258943  258942
SHELL /   204377     102  258667  258668  258944  258943
SHELL /   204378     102  258668  258669  258945  258944
SHELL /   204379     102  258669  258670  258946  258945
SHELL /   204380     102  258670  258671  258947  258946
SHELL /   204381     102  258671  258672  258948  258947
SHELL /   204382     102  258672  258673  258949  258948
SHELL /   204383     102  258673  258674  258950  258949
SHELL /   204384     102  258674  258675  258951  258950
SHELL /   204385     102  258675  258676  258952  258951
SHELL /   204386     102  258676  258677  258953  258952
SHELL /   204387     102  258677  258678  258954  258953
SHELL /   204388     102  258678  258679  258955  258954
SHELL /   204389     102  258679  258680  258956  258955
SHELL /   204390     102  258680  258681  258957  258956
SHELL /   204391     102  258681  258682  258958  258957
SHELL /   204392     102  258682  258683  258959  258958
SHELL /   204393     102  258683  258684  258960  258959
SHELL /   204394     102  258684  258685  258961  258960
SHELL /   204395     102  258685  258686  258962  258961
SHELL /   204396     102  258686  258687  258963  258962
SHELL /   204397     102  258687  258688  258964  258963
SHELL /   204398     102  258688  258689  258965  258964
SHELL /   204399     102  258689  258690  258966  258965
SHELL /   204400     102  258690  258691  258967  258966
SHELL /   204401     102  258691  258692  258968  258967
SHELL /   204402     102  258692  258693  258969  258968
SHELL /   204403     102  258693  258694  258970  258969
SHELL /   204404     102  258694  258695  258971  258970
SHELL /   204405     102  258695  258696  258972  258971
SHELL /   204406     102  258696  258697  258973  258972
SHELL /   204407     102  258697  258698  258974  258973
SHELL /   204408     102  258698  258699  258975  258974
SHELL /   204409     102  258699  258700  258976  258975
SHELL /   204410     102  258700  258701  258977  258976
SHELL /   204411     102  258701  258702  258978  258977
SHELL /   204412     102  258702  258703  258979  258978
SHELL /   204413     102  258703  258704  258980  258979
SHELL /   204414     102  258704  258705  258981  258980
SHELL /   204415     102  258705  258706  258982  258981
SHELL /   204416     102  258706  258707  258983  258982
SHELL /   204417     102  258707  258708  258984  258983
SHELL /   204418     102  258708  258709  258985  258984
SHELL /   204419     102  258709  258710  258986  258985
SHELL /   204420     102  258710  258711  258987  258986
SHELL /   204421     102  258711  258712  258988  258987
SHELL /   204422     102  258712  258713  258989  258988
SHELL /   204423     102  258713  258714  258990  258989
SHELL /   204424     102  258714  258715  258991  258990
SHELL /   204425     102  258715  258716  258992  258991
SHELL /   204426     102  258716  258717  258993  258992
SHELL /   204427     102  258717  258718  258994  258993
SHELL /   204428     102  258718  258719  258995  258994
SHELL /   204429     102  258719  258720  258996  258995
SHELL /   204430     102  258720  258721  258997  258996
SHELL /   204431     102  258721  258722  258998  258997
SHELL /   204432     102  258722  258723  258999  258998
SHELL /   204433     102  258723  258724  259000  258999
SHELL /   204434     102  258724  258725  259001  259000
SHELL /   204435     102  258725  258726  259002  259001
SHELL /   204436     102  258726  258727  259003  259002
SHELL /   204437     102  258727  258728  259004  259003
SHELL /   204438     102  258728  258729  259005  259004
SHELL /   204439     102  258729  258730  259006  259005
SHELL /   204440     102  258730  258731  259007  259006
SHELL /   204441     102  258731  258732  259008  259007
SHELL /   204442     102  258732  258733  259009  259008
SHELL /   204443     102  258733  258734  259010  259009
SHELL /   204444     102  258734  258735  259011  259010
SHELL /   204445     102  258735  258736  259012  259011
SHELL /   204446     102  258736  258737  259013  259012
SHELL /   204447     102  258737  258738  259014  259013
SHELL /   204448     102  258738  258739  259015  259014
SHELL /   204449     102  258739  258740  259016  259015
SHELL /   204450     102  258740  258741  259017  259016
SHELL /   204451     102  258741  258742  259018  259017
SHELL /   204452     102  258742  258743  259019  259018
SHELL /   204453     102  258743  258744  259020  259019
SHELL /   204454     102  258744  258745  259021  259020
SHELL /   204455     102  258745  258746  259022  259021
SHELL /   204456     102  258746  258747  259023  259022
SHELL /   204457     102  258747  258748  259024  259023
SHELL /   204458     102  258748  258749  259025  259024
SHELL /   204459     102  258749  258750  259026  259025
SHELL /   204460     102  258750  258751  259027  259026
SHELL /   204461     102  258751  258752  259028  259027
SHELL /   204462     102  258752  258753  259029  259028
SHELL /   204463     102  258753  258754  259030  259029
SHELL /   204464     102  258754  258755  259031  259030
SHELL /   204465     102  258755  258756  259032  259031
SHELL /   204466     102  258756  258757  259033  259032
SHELL /   204467     102  258757  258758  259034  259033
SHELL /   204468     102  258758  258759  259035  259034
SHELL /   204469     102  258759  258760  259036  259035
SHELL /   204470     102  258760  258761  259037  259036
SHELL /   204471     102  258761  258762  259038  259037
SHELL /   204472     102  258762  258763  259039  259038
SHELL /   204473     102  258763  258764  259040  259039
SHELL /   204474     102  258764  258765  259041  259040
SHELL /   204475     102  258765  258766  259042  259041
SHELL /   204476     102  258766  258767  259043  259042
SHELL /   204477     102  258767  258768  259044  259043
SHELL /   204478     102  258768  258769  259045  259044
SHELL /   204479     102  258769  258770  259046  259045
SHELL /   204480     102  258770  258771  259047  259046
SHELL /   204481     102  258771  258772  259048  259047
SHELL /   204482     102  258772  258773  259049  259048
SHELL /   204483     102  258773  258774  259050  259049
SHELL /   204484     102  258774  258775  259051  259050
SHELL /   204485     102  258775  258776  259052  259051
SHELL /   204486     102  258776  258777  259053  259052
SHELL /   204487     102  258777  258778  259054  259053
SHELL /   204488     102  258778  258779  259055  259054
SHELL /   204489     102  258779  258780  259056  259055
SHELL /   204490     102  258780  258781  259057  259056
SHELL /   204491     102  258781  258782  259058  259057
SHELL /   204492     102  258782  258783  259059  259058
SHELL /   204493     102  258783  258784  259060  259059
SHELL /   204494     102  258784  258785  259061  259060
SHELL /   204495     102  258785  258786  259062  259061
SHELL /   204496     102  258786  258787  259063  259062
SHELL /   204497     102  258787  258788  259064  259063
SHELL /   204498     102  258788  258789  259065  259064
SHELL /   204499     102  258789  258790  259066  259065
SHELL /   204500     102  258792  258791  259067  259068
SHELL /   204501     102  258791  258793  259069  259067
SHELL /   204502     102  258793  258794  259070  259069
SHELL /   204503     102  258794  258795  259071  259070
SHELL /   204504     102  258795  258796  259072  259071
SHELL /   204505     102  258796  258797  259073  259072
SHELL /   204506     102  258797  258798  259074  259073
SHELL /   204507     102  258798  258799  259075  259074
SHELL /   204508     102  258799  258800  259076  259075
SHELL /   204509     102  258800  258801  259077  259076
SHELL /   204510     102  258801  258802  259078  259077
SHELL /   204511     102  258802  258803  259079  259078
SHELL /   204512     102  258803  258804  259080  259079
SHELL /   204513     102  258804  258805  259081  259080
SHELL /   204514     102  258805  258806  259082  259081
SHELL /   204515     102  258806  258807  259083  259082
SHELL /   204516     102  258807  258808  259084  259083
SHELL /   204517     102  258808  258809  259085  259084
SHELL /   204518     102  258809  258810  259086  259085
SHELL /   204519     102  258810  258811  259087  259086
SHELL /   204520     102  258811  258812  259088  259087
SHELL /   204521     102  258812  258813  259089  259088
SHELL /   204522     102  258813  258814  259090  259089
SHELL /   204523     102  258814  258815  259091  259090
SHELL /   204524     102  258815  258816  259092  259091
SHELL /   204525     102  258816  258817  259093  259092
SHELL /   204526     102  258817  258818  259094  259093
SHELL /   204527     102  258818  258819  259095  259094
SHELL /   204528     102  258819  258820  259096  259095
SHELL /   204529     102  258820  258821  259097  259096
SHELL /   204530     102  258821  258822  259098  259097
SHELL /   204531     102  258822  258823  259099  259098
SHELL /   204532     102  258823  258824  259100  259099
SHELL /   204533     102  258824  258825  259101  259100
SHELL /   204534     102  258825  258826  259102  259101
SHELL /   204535     102  258826  258827  259103  259102
SHELL /   204536     102  258827  258828  259104  259103
SHELL /   204537     102  258828  258829  259105  259104
SHELL /   204538     102  258829  258830  259106  259105
SHELL /   204539     102  258830  258831  259107  259106
SHELL /   204540     102  258831  258832  259108  259107
SHELL /   204541     102  258832  258833  259109  259108
SHELL /   204542     102  258833  258834  259110  259109
SHELL /   204543     102  258834  258835  259111  259110
SHELL /   204544     102  258835  258836  259112  259111
SHELL /   204545     102  258836  258837  259113  259112
SHELL /   204546     102  258837  258838  259114  259113
SHELL /   204547     102  258838  258839  259115  259114
SHELL /   204548     102  258839  258840  259116  259115
SHELL /   204549     102  258840  258841  259117  259116
SHELL /   204550     102  258841  258842  259118  259117
SHELL /   204551     102  258842  258843  259119  259118
SHELL /   204552     102  258843  258844  259120  259119
SHELL /   204553     102  258844  258845  259121  259120
SHELL /   204554     102  258845  258846  259122  259121
SHELL /   204555     102  258846  258847  259123  259122
SHELL /   204556     102  258847  258848  259124  259123
SHELL /   204557     102  258848  258849  259125  259124
SHELL /   204558     102  258849  258850  259126  259125
SHELL /   204559     102  258850  258851  259127  259126
SHELL /   204560     102  258851  258852  259128  259127
SHELL /   204561     102  258852  258853  259129  259128
SHELL /   204562     102  258853  258854  259130  259129
SHELL /   204563     102  258854  258855  259131  259130
SHELL /   204564     102  258855  258856  259132  259131
SHELL /   204565     102  258856  258857  259133  259132
SHELL /   204566     102  258857  258858  259134  259133
SHELL /   204567     102  258858  258859  259135  259134
SHELL /   204568     102  258859  258860  259136  259135
SHELL /   204569     102  258860  258861  259137  259136
SHELL /   204570     102  258861  258862  259138  259137
SHELL /   204571     102  258862  258863  259139  259138
SHELL /   204572     102  258863  258864  259140  259139
SHELL /   204573     102  258864  258865  259141  259140
SHELL /   204574     102  258865  258866  259142  259141
SHELL /   204575     102  258866  258867  259143  259142
SHELL /   204576     102  258867  258868  259144  259143
SHELL /   204577     102  258868  258869  259145  259144
SHELL /   204578     102  258869  258870  259146  259145
SHELL /   204579     102  258870  258871  259147  259146
SHELL /   204580     102  258871  258872  259148  259147
SHELL /   204581     102  258872  258873  259149  259148
SHELL /   204582     102  258873  258874  259150  259149
SHELL /   204583     102  258874  258875  259151  259150
SHELL /   204584     102  258875  258876  259152  259151
SHELL /   204585     102  258876  258877  259153  259152
SHELL /   204586     102  258877  258878  259154  259153
SHELL /   204587     102  258878  258879  259155  259154
SHELL /   204588     102  258879  258880  259156  259155
SHELL /   204589     102  258880  258881  259157  259156
SHELL /   204590     102  258881  258882  259158  259157
SHELL /   204591     102  258882  258883  259159  259158
SHELL /   204592     102  258883  258884  259160  259159
SHELL /   204593     102  258884  258885  259161  259160
SHELL /   204594     102  258885  258886  259162  259161
SHELL /   204595     102  258886  258887  259163  259162
SHELL /   204596     102  258887  258888  259164  259163
SHELL /   204597     102  258888  258889  259165  259164
SHELL /   204598     102  258889  258890  259166  259165
SHELL /   204599     102  258890  258891  259167  259166
SHELL /   204600     102  258891  258892  259168  259167
SHELL /   204601     102  258892  258893  259169  259168
SHELL /   204602     102  258893  258894  259170  259169
SHELL /   204603     102  258894  258895  259171  259170
SHELL /   204604     102  258895  258896  259172  259171
SHELL /   204605     102  258896  258897  259173  259172
SHELL /   204606     102  258897  258898  259174  259173
SHELL /   204607     102  258898  258899  259175  259174
SHELL /   204608     102  258899  258900  259176  259175
SHELL /   204609     102  258900  258901  259177  259176
SHELL /   204610     102  258901  258902  259178  259177
SHELL /   204611     102  258902  258903  259179  259178
SHELL /   204612     102  258903  258904  259180  259179
SHELL /   204613     102  258904  258905  259181  259180
SHELL /   204614     102  258905  258906  259182  259181
SHELL /   204615     102  258906  258907  259183  259182
SHELL /   204616     102  258907  258908  259184  259183
SHELL /   204617     102  258908  258909  259185  259184
SHELL /   204618     102  258909  258910  259186  259185
SHELL /   204619     102  258910  258911  259187  259186
SHELL /   204620     102  258911  258912  259188  259187
SHELL /   204621     102  258912  258913  259189  259188
SHELL /   204622     102  258913  258914  259190  259189
SHELL /   204623     102  258914  258915  259191  259190
SHELL /   204624     102  258915  258916  259192  259191
SHELL /   204625     102  258916  258917  259193  259192
SHELL /   204626     102  258917  258918  259194  259193
SHELL /   204627     102  258918  258919  259195  259194
SHELL /   204628     102  258919  258920  259196  259195
SHELL /   204629     102  258920  258921  259197  259196
SHELL /   204630     102  258921  258922  259198  259197
SHELL /   204631     102  258922  258923  259199  259198
SHELL /   204632     102  258923  258924  259200  259199
SHELL /   204633     102  258924  258925  259201  259200
SHELL /   204634     102  258925  258926  259202  259201
SHELL /   204635     102  258926  258927  259203  259202
SHELL /   204636     102  258927  258928  259204  259203
SHELL /   204637     102  258928  258929  259205  259204
SHELL /   204638     102  258929  258930  259206  259205
SHELL /   204639     102  258930  258931  259207  259206
SHELL /   204640     102  258931  258932  259208  259207
SHELL /   204641     102  258932  258933  259209  259208
SHELL /   204642     102  258933  258934  259210  259209
SHELL /   204643     102  258934  258935  259211  259210
SHELL /   204644     102  258935  258936  259212  259211
SHELL /   204645     102  258936  258937  259213  259212
SHELL /   204646     102  258937  258938  259214  259213
SHELL /   204647     102  258938  258939  259215  259214
SHELL /   204648     102  258939  258940  259216  259215
SHELL /   204649     102  258940  258941  259217  259216
SHELL /   204650     102  258941  258942  259218  259217
SHELL /   204651     102  258942  258943  259219  259218
SHELL /   204652     102  258943  258944  259220  259219
SHELL /   204653     102  258944  258945  259221  259220
SHELL /   204654     102  258945  258946  259222  259221
SHELL /   204655     102  258946  258947  259223  259222
SHELL /   204656     102  258947  258948  259224  259223
SHELL /   204657     102  258948  258949  259225  259224
SHELL /   204658     102  258949  258950  259226  259225
SHELL /   204659     102  258950  258951  259227  259226
SHELL /   204660     102  258951  258952  259228  259227
SHELL /   204661     102  258952  258953  259229  259228
SHELL /   204662     102  258953  258954  259230  259229
SHELL /   204663     102  258954  258955  259231  259230
SHELL /   204664     102  258955  258956  259232  259231
SHELL /   204665     102  258956  258957  259233  259232
SHELL /   204666     102  258957  258958  259234  259233
SHELL /   204667     102  258958  258959  259235  259234
SHELL /   204668     102  258959  258960  259236  259235
SHELL /   204669     102  258960  258961  259237  259236
SHELL /   204670     102  258961  258962  259238  259237
SHELL /   204671     102  258962  258963  259239  259238
SHELL /   204672     102  258963  258964  259240  259239
SHELL /   204673     102  258964  258965  259241  259240
SHELL /   204674     102  258965  258966  259242  259241
SHELL /   204675     102  258966  258967  259243  259242
SHELL /   204676     102  258967  258968  259244  259243
SHELL /   204677     102  258968  258969  259245  259244
SHELL /   204678     102  258969  258970  259246  259245
SHELL /   204679     102  258970  258971  259247  259246
SHELL /   204680     102  258971  258972  259248  259247
SHELL /   204681     102  258972  258973  259249  259248
SHELL /   204682     102  258973  258974  259250  259249
SHELL /   204683     102  258974  258975  259251  259250
SHELL /   204684     102  258975  258976  259252  259251
SHELL /   204685     102  258976  258977  259253  259252
SHELL /   204686     102  258977  258978  259254  259253
SHELL /   204687     102  258978  258979  259255  259254
SHELL /   204688     102  258979  258980  259256  259255
SHELL /   204689     102  258980  258981  259257  259256
SHELL /   204690     102  258981  258982  259258  259257
SHELL /   204691     102  258982  258983  259259  259258
SHELL /   204692     102  258983  258984  259260  259259
SHELL /   204693     102  258984  258985  259261  259260
SHELL /   204694     102  258985  258986  259262  259261
SHELL /   204695     102  258986  258987  259263  259262
SHELL /   204696     102  258987  258988  259264  259263
SHELL /   204697     102  258988  258989  259265  259264
SHELL /   204698     102  258989  258990  259266  259265
SHELL /   204699     102  258990  258991  259267  259266
SHELL /   204700     102  258991  258992  259268  259267
SHELL /   204701     102  258992  258993  259269  259268
SHELL /   204702     102  258993  258994  259270  259269
SHELL /   204703     102  258994  258995  259271  259270
SHELL /   204704     102  258995  258996  259272  259271
SHELL /   204705     102  258996  258997  259273  259272
SHELL /   204706     102  258997  258998  259274  259273
SHELL /   204707     102  258998  258999  259275  259274
SHELL /   204708     102  258999  259000  259276  259275
SHELL /   204709     102  259000  259001  259277  259276
SHELL /   204710     102  259001  259002  259278  259277
SHELL /   204711     102  259002  259003  259279  259278
SHELL /   204712     102  259003  259004  259280  259279
SHELL /   204713     102  259004  259005  259281  259280
SHELL /   204714     102  259005  259006  259282  259281
SHELL /   204715     102  259006  259007  259283  259282
SHELL /   204716     102  259007  259008  259284  259283
SHELL /   204717     102  259008  259009  259285  259284
SHELL /   204718     102  259009  259010  259286  259285
SHELL /   204719     102  259010  259011  259287  259286
SHELL /   204720     102  259011  259012  259288  259287
SHELL /   204721     102  259012  259013  259289  259288
SHELL /   204722     102  259013  259014  259290  259289
SHELL /   204723     102  259014  259015  259291  259290
SHELL /   204724     102  259015  259016  259292  259291
SHELL /   204725     102  259016  259017  259293  259292
SHELL /   204726     102  259017  259018  259294  259293
SHELL /   204727     102  259018  259019  259295  259294
SHELL /   204728     102  259019  259020  259296  259295
SHELL /   204729     102  259020  259021  259297  259296
SHELL /   204730     102  259021  259022  259298  259297
SHELL /   204731     102  259022  259023  259299  259298
SHELL /   204732     102  259023  259024  259300  259299
SHELL /   204733     102  259024  259025  259301  259300
SHELL /   204734     102  259025  259026  259302  259301
SHELL /   204735     102  259026  259027  259303  259302
SHELL /   204736     102  259027  259028  259304  259303
SHELL /   204737     102  259028  259029  259305  259304
SHELL /   204738     102  259029  259030  259306  259305
SHELL /   204739     102  259030  259031  259307  259306
SHELL /   204740     102  259031  259032  259308  259307
SHELL /   204741     102  259032  259033  259309  259308
SHELL /   204742     102  259033  259034  259310  259309
SHELL /   204743     102  259034  259035  259311  259310
SHELL /   204744     102  259035  259036  259312  259311
SHELL /   204745     102  259036  259037  259313  259312
SHELL /   204746     102  259037  259038  259314  259313
SHELL /   204747     102  259038  259039  259315  259314
SHELL /   204748     102  259039  259040  259316  259315
SHELL /   204749     102  259040  259041  259317  259316
SHELL /   204750     102  259041  259042  259318  259317
SHELL /   204751     102  259042  259043  259319  259318
SHELL /   204752     102  259043  259044  259320  259319
SHELL /   204753     102  259044  259045  259321  259320
SHELL /   204754     102  259045  259046  259322  259321
SHELL /   204755     102  259046  259047  259323  259322
SHELL /   204756     102  259047  259048  259324  259323
SHELL /   204757     102  259048  259049  259325  259324
SHELL /   204758     102  259049  259050  259326  259325
SHELL /   204759     102  259050  259051  259327  259326
SHELL /   204760     102  259051  259052  259328  259327
SHELL /   204761     102  259052  259053  259329  259328
SHELL /   204762     102  259053  259054  259330  259329
SHELL /   204763     102  259054  259055  259331  259330
SHELL /   204764     102  259055  259056  259332  259331
SHELL /   204765     102  259056  259057  259333  259332
SHELL /   204766     102  259057  259058  259334  259333
SHELL /   204767     102  259058  259059  259335  259334
SHELL /   204768     102  259059  259060  259336  259335
SHELL /   204769     102  259060  259061  259337  259336
SHELL /   204770     102  259061  259062  259338  259337
SHELL /   204771     102  259062  259063  259339  259338
SHELL /   204772     102  259063  259064  259340  259339
SHELL /   204773     102  259064  259065  259341  259340
SHELL /   204774     102  259065  259066  259342  259341
SHELL /   204775     102  259068  259067  259343  259344
SHELL /   204776     102  259067  259069  259345  259343
SHELL /   204777     102  259069  259070  259346  259345
SHELL /   204778     102  259070  259071  259347  259346
SHELL /   204779     102  259071  259072  259348  259347
SHELL /   204780     102  259072  259073  259349  259348
SHELL /   204781     102  259073  259074  259350  259349
SHELL /   204782     102  259074  259075  259351  259350
SHELL /   204783     102  259075  259076  259352  259351
SHELL /   204784     102  259076  259077  259353  259352
SHELL /   204785     102  259077  259078  259354  259353
SHELL /   204786     102  259078  259079  259355  259354
SHELL /   204787     102  259079  259080  259356  259355
SHELL /   204788     102  259080  259081  259357  259356
SHELL /   204789     102  259081  259082  259358  259357
SHELL /   204790     102  259082  259083  259359  259358
SHELL /   204791     102  259083  259084  259360  259359
SHELL /   204792     102  259084  259085  259361  259360
SHELL /   204793     102  259085  259086  259362  259361
SHELL /   204794     102  259086  259087  259363  259362
SHELL /   204795     102  259087  259088  259364  259363
SHELL /   204796     102  259088  259089  259365  259364
SHELL /   204797     102  259089  259090  259366  259365
SHELL /   204798     102  259090  259091  259367  259366
SHELL /   204799     102  259091  259092  259368  259367
SHELL /   204800     102  259092  259093  259369  259368
SHELL /   204801     102  259093  259094  259370  259369
SHELL /   204802     102  259094  259095  259371  259370
SHELL /   204803     102  259095  259096  259372  259371
SHELL /   204804     102  259096  259097  259373  259372
SHELL /   204805     102  259097  259098  259374  259373
SHELL /   204806     102  259098  259099  259375  259374
SHELL /   204807     102  259099  259100  259376  259375
SHELL /   204808     102  259100  259101  259377  259376
SHELL /   204809     102  259101  259102  259378  259377
SHELL /   204810     102  259102  259103  259379  259378
SHELL /   204811     102  259103  259104  259380  259379
SHELL /   204812     102  259104  259105  259381  259380
SHELL /   204813     102  259105  259106  259382  259381
SHELL /   204814     102  259106  259107  259383  259382
SHELL /   204815     102  259107  259108  259384  259383
SHELL /   204816     102  259108  259109  259385  259384
SHELL /   204817     102  259109  259110  259386  259385
SHELL /   204818     102  259110  259111  259387  259386
SHELL /   204819     102  259111  259112  259388  259387
SHELL /   204820     102  259112  259113  259389  259388
SHELL /   204821     102  259113  259114  259390  259389
SHELL /   204822     102  259114  259115  259391  259390
SHELL /   204823     102  259115  259116  259392  259391
SHELL /   204824     102  259116  259117  259393  259392
SHELL /   204825     102  259117  259118  259394  259393
SHELL /   204826     102  259118  259119  259395  259394
SHELL /   204827     102  259119  259120  259396  259395
SHELL /   204828     102  259120  259121  259397  259396
SHELL /   204829     102  259121  259122  259398  259397
SHELL /   204830     102  259122  259123  259399  259398
SHELL /   204831     102  259123  259124  259400  259399
SHELL /   204832     102  259124  259125  259401  259400
SHELL /   204833     102  259125  259126  259402  259401
SHELL /   204834     102  259126  259127  259403  259402
SHELL /   204835     102  259127  259128  259404  259403
SHELL /   204836     102  259128  259129  259405  259404
SHELL /   204837     102  259129  259130  259406  259405
SHELL /   204838     102  259130  259131  259407  259406
SHELL /   204839     102  259131  259132  259408  259407
SHELL /   204840     102  259132  259133  259409  259408
SHELL /   204841     102  259133  259134  259410  259409
SHELL /   204842     102  259134  259135  259411  259410
SHELL /   204843     102  259135  259136  259412  259411
SHELL /   204844     102  259136  259137  259413  259412
SHELL /   204845     102  259137  259138  259414  259413
SHELL /   204846     102  259138  259139  259415  259414
SHELL /   204847     102  259139  259140  259416  259415
SHELL /   204848     102  259140  259141  259417  259416
SHELL /   204849     102  259141  259142  259418  259417
SHELL /   204850     102  259142  259143  259419  259418
SHELL /   204851     102  259143  259144  259420  259419
SHELL /   204852     102  259144  259145  259421  259420
SHELL /   204853     102  259145  259146  259422  259421
SHELL /   204854     102  259146  259147  259423  259422
SHELL /   204855     102  259147  259148  259424  259423
SHELL /   204856     102  259148  259149  259425  259424
SHELL /   204857     102  259149  259150  259426  259425
SHELL /   204858     102  259150  259151  259427  259426
SHELL /   204859     102  259151  259152  259428  259427
SHELL /   204860     102  259152  259153  259429  259428
SHELL /   204861     102  259153  259154  259430  259429
SHELL /   204862     102  259154  259155  259431  259430
SHELL /   204863     102  259155  259156  259432  259431
SHELL /   204864     102  259156  259157  259433  259432
SHELL /   204865     102  259157  259158  259434  259433
SHELL /   204866     102  259158  259159  259435  259434
SHELL /   204867     102  259159  259160  259436  259435
SHELL /   204868     102  259160  259161  259437  259436
SHELL /   204869     102  259161  259162  259438  259437
SHELL /   204870     102  259162  259163  259439  259438
SHELL /   204871     102  259163  259164  259440  259439
SHELL /   204872     102  259164  259165  259441  259440
SHELL /   204873     102  259165  259166  259442  259441
SHELL /   204874     102  259166  259167  259443  259442
SHELL /   204875     102  259167  259168  259444  259443
SHELL /   204876     102  259168  259169  259445  259444
SHELL /   204877     102  259169  259170  259446  259445
SHELL /   204878     102  259170  259171  259447  259446
SHELL /   204879     102  259171  259172  259448  259447
SHELL /   204880     102  259172  259173  259449  259448
SHELL /   204881     102  259173  259174  259450  259449
SHELL /   204882     102  259174  259175  259451  259450
SHELL /   204883     102  259175  259176  259452  259451
SHELL /   204884     102  259176  259177  259453  259452
SHELL /   204885     102  259177  259178  259454  259453
SHELL /   204886     102  259178  259179  259455  259454
SHELL /   204887     102  259179  259180  259456  259455
SHELL /   204888     102  259180  259181  259457  259456
SHELL /   204889     102  259181  259182  259458  259457
SHELL /   204890     102  259182  259183  259459  259458
SHELL /   204891     102  259183  259184  259460  259459
SHELL /   204892     102  259184  259185  259461  259460
SHELL /   204893     102  259185  259186  259462  259461
SHELL /   204894     102  259186  259187  259463  259462
SHELL /   204895     102  259187  259188  259464  259463
SHELL /   204896     102  259188  259189  259465  259464
SHELL /   204897     102  259189  259190  259466  259465
SHELL /   204898     102  259190  259191  259467  259466
SHELL /   204899     102  259191  259192  259468  259467
SHELL /   204900     102  259192  259193  259469  259468
SHELL /   204901     102  259193  259194  259470  259469
SHELL /   204902     102  259194  259195  259471  259470
SHELL /   204903     102  259195  259196  259472  259471
SHELL /   204904     102  259196  259197  259473  259472
SHELL /   204905     102  259197  259198  259474  259473
SHELL /   204906     102  259198  259199  259475  259474
SHELL /   204907     102  259199  259200  259476  259475
SHELL /   204908     102  259200  259201  259477  259476
SHELL /   204909     102  259201  259202  259478  259477
SHELL /   204910     102  259202  259203  259479  259478
SHELL /   204911     102  259203  259204  259480  259479
SHELL /   204912     102  259204  259205  259481  259480
SHELL /   204913     102  259205  259206  259482  259481
SHELL /   204914     102  259206  259207  259483  259482
SHELL /   204915     102  259207  259208  259484  259483
SHELL /   204916     102  259208  259209  259485  259484
SHELL /   204917     102  259209  259210  259486  259485
SHELL /   204918     102  259210  259211  259487  259486
SHELL /   204919     102  259211  259212  259488  259487
SHELL /   204920     102  259212  259213  259489  259488
SHELL /   204921     102  259213  259214  259490  259489
SHELL /   204922     102  259214  259215  259491  259490
SHELL /   204923     102  259215  259216  259492  259491
SHELL /   204924     102  259216  259217  259493  259492
SHELL /   204925     102  259217  259218  259494  259493
SHELL /   204926     102  259218  259219  259495  259494
SHELL /   204927     102  259219  259220  259496  259495
SHELL /   204928     102  259220  259221  259497  259496
SHELL /   204929     102  259221  259222  259498  259497
SHELL /   204930     102  259222  259223  259499  259498
SHELL /   204931     102  259223  259224  259500  259499
SHELL /   204932     102  259224  259225  259501  259500
SHELL /   204933     102  259225  259226  259502  259501
SHELL /   204934     102  259226  259227  259503  259502
SHELL /   204935     102  259227  259228  259504  259503
SHELL /   204936     102  259228  259229  259505  259504
SHELL /   204937     102  259229  259230  259506  259505
SHELL /   204938     102  259230  259231  259507  259506
SHELL /   204939     102  259231  259232  259508  259507
SHELL /   204940     102  259232  259233  259509  259508
SHELL /   204941     102  259233  259234  259510  259509
SHELL /   204942     102  259234  259235  259511  259510
SHELL /   204943     102  259235  259236  259512  259511
SHELL /   204944     102  259236  259237  259513  259512
SHELL /   204945     102  259237  259238  259514  259513
SHELL /   204946     102  259238  259239  259515  259514
SHELL /   204947     102  259239  259240  259516  259515
SHELL /   204948     102  259240  259241  259517  259516
SHELL /   204949     102  259241  259242  259518  259517
SHELL /   204950     102  259242  259243  259519  259518
SHELL /   204951     102  259243  259244  259520  259519
SHELL /   204952     102  259244  259245  259521  259520
SHELL /   204953     102  259245  259246  259522  259521
SHELL /   204954     102  259246  259247  259523  259522
SHELL /   204955     102  259247  259248  259524  259523
SHELL /   204956     102  259248  259249  259525  259524
SHELL /   204957     102  259249  259250  259526  259525
SHELL /   204958     102  259250  259251  259527  259526
SHELL /   204959     102  259251  259252  259528  259527
SHELL /   204960     102  259252  259253  259529  259528
SHELL /   204961     102  259253  259254  259530  259529
SHELL /   204962     102  259254  259255  259531  259530
SHELL /   204963     102  259255  259256  259532  259531
SHELL /   204964     102  259256  259257  259533  259532
SHELL /   204965     102  259257  259258  259534  259533
SHELL /   204966     102  259258  259259  259535  259534
SHELL /   204967     102  259259  259260  259536  259535
SHELL /   204968     102  259260  259261  259537  259536
SHELL /   204969     102  259261  259262  259538  259537
SHELL /   204970     102  259262  259263  259539  259538
SHELL /   204971     102  259263  259264  259540  259539
SHELL /   204972     102  259264  259265  259541  259540
SHELL /   204973     102  259265  259266  259542  259541
SHELL /   204974     102  259266  259267  259543  259542
SHELL /   204975     102  259267  259268  259544  259543
SHELL /   204976     102  259268  259269  259545  259544
SHELL /   204977     102  259269  259270  259546  259545
SHELL /   204978     102  259270  259271  259547  259546
SHELL /   204979     102  259271  259272  259548  259547
SHELL /   204980     102  259272  259273  259549  259548
SHELL /   204981     102  259273  259274  259550  259549
SHELL /   204982     102  259274  259275  259551  259550
SHELL /   204983     102  259275  259276  259552  259551
SHELL /   204984     102  259276  259277  259553  259552
SHELL /   204985     102  259277  259278  259554  259553
SHELL /   204986     102  259278  259279  259555  259554
SHELL /   204987     102  259279  259280  259556  259555
SHELL /   204988     102  259280  259281  259557  259556
SHELL /   204989     102  259281  259282  259558  259557
SHELL /   204990     102  259282  259283  259559  259558
SHELL /   204991     102  259283  259284  259560  259559
SHELL /   204992     102  259284  259285  259561  259560
SHELL /   204993     102  259285  259286  259562  259561
SHELL /   204994     102  259286  259287  259563  259562
SHELL /   204995     102  259287  259288  259564  259563
SHELL /   204996     102  259288  259289  259565  259564
SHELL /   204997     102  259289  259290  259566  259565
SHELL /   204998     102  259290  259291  259567  259566
SHELL /   204999     102  259291  259292  259568  259567
SHELL /   205000     102  259292  259293  259569  259568
SHELL /   205001     102  259293  259294  259570  259569
SHELL /   205002     102  259294  259295  259571  259570
SHELL /   205003     102  259295  259296  259572  259571
SHELL /   205004     102  259296  259297  259573  259572
SHELL /   205005     102  259297  259298  259574  259573
SHELL /   205006     102  259298  259299  259575  259574
SHELL /   205007     102  259299  259300  259576  259575
SHELL /   205008     102  259300  259301  259577  259576
SHELL /   205009     102  259301  259302  259578  259577
SHELL /   205010     102  259302  259303  259579  259578
SHELL /   205011     102  259303  259304  259580  259579
SHELL /   205012     102  259304  259305  259581  259580
SHELL /   205013     102  259305  259306  259582  259581
SHELL /   205014     102  259306  259307  259583  259582
SHELL /   205015     102  259307  259308  259584  259583
SHELL /   205016     102  259308  259309  259585  259584
SHELL /   205017     102  259309  259310  259586  259585
SHELL /   205018     102  259310  259311  259587  259586
SHELL /   205019     102  259311  259312  259588  259587
SHELL /   205020     102  259312  259313  259589  259588
SHELL /   205021     102  259313  259314  259590  259589
SHELL /   205022     102  259314  259315  259591  259590
SHELL /   205023     102  259315  259316  259592  259591
SHELL /   205024     102  259316  259317  259593  259592
SHELL /   205025     102  259317  259318  259594  259593
SHELL /   205026     102  259318  259319  259595  259594
SHELL /   205027     102  259319  259320  259596  259595
SHELL /   205028     102  259320  259321  259597  259596
SHELL /   205029     102  259321  259322  259598  259597
SHELL /   205030     102  259322  259323  259599  259598
SHELL /   205031     102  259323  259324  259600  259599
SHELL /   205032     102  259324  259325  259601  259600
SHELL /   205033     102  259325  259326  259602  259601
SHELL /   205034     102  259326  259327  259603  259602
SHELL /   205035     102  259327  259328  259604  259603
SHELL /   205036     102  259328  259329  259605  259604
SHELL /   205037     102  259329  259330  259606  259605
SHELL /   205038     102  259330  259331  259607  259606
SHELL /   205039     102  259331  259332  259608  259607
SHELL /   205040     102  259332  259333  259609  259608
SHELL /   205041     102  259333  259334  259610  259609
SHELL /   205042     102  259334  259335  259611  259610
SHELL /   205043     102  259335  259336  259612  259611
SHELL /   205044     102  259336  259337  259613  259612
SHELL /   205045     102  259337  259338  259614  259613
SHELL /   205046     102  259338  259339  259615  259614
SHELL /   205047     102  259339  259340  259616  259615
SHELL /   205048     102  259340  259341  259617  259616
SHELL /   205049     102  259341  259342  259618  259617
SHELL /   205050     102  259344  259343  259619  259620
SHELL /   205051     102  259343  259345  259621  259619
SHELL /   205052     102  259345  259346  259622  259621
SHELL /   205053     102  259346  259347  259623  259622
SHELL /   205054     102  259347  259348  259624  259623
SHELL /   205055     102  259348  259349  259625  259624
SHELL /   205056     102  259349  259350  259626  259625
SHELL /   205057     102  259350  259351  259627  259626
SHELL /   205058     102  259351  259352  259628  259627
SHELL /   205059     102  259352  259353  259629  259628
SHELL /   205060     102  259353  259354  259630  259629
SHELL /   205061     102  259354  259355  259631  259630
SHELL /   205062     102  259355  259356  259632  259631
SHELL /   205063     102  259356  259357  259633  259632
SHELL /   205064     102  259357  259358  259634  259633
SHELL /   205065     102  259358  259359  259635  259634
SHELL /   205066     102  259359  259360  259636  259635
SHELL /   205067     102  259360  259361  259637  259636
SHELL /   205068     102  259361  259362  259638  259637
SHELL /   205069     102  259362  259363  259639  259638
SHELL /   205070     102  259363  259364  259640  259639
SHELL /   205071     102  259364  259365  259641  259640
SHELL /   205072     102  259365  259366  259642  259641
SHELL /   205073     102  259366  259367  259643  259642
SHELL /   205074     102  259367  259368  259644  259643
SHELL /   205075     102  259368  259369  259645  259644
SHELL /   205076     102  259369  259370  259646  259645
SHELL /   205077     102  259370  259371  259647  259646
SHELL /   205078     102  259371  259372  259648  259647
SHELL /   205079     102  259372  259373  259649  259648
SHELL /   205080     102  259373  259374  259650  259649
SHELL /   205081     102  259374  259375  259651  259650
SHELL /   205082     102  259375  259376  259652  259651
SHELL /   205083     102  259376  259377  259653  259652
SHELL /   205084     102  259377  259378  259654  259653
SHELL /   205085     102  259378  259379  259655  259654
SHELL /   205086     102  259379  259380  259656  259655
SHELL /   205087     102  259380  259381  259657  259656
SHELL /   205088     102  259381  259382  259658  259657
SHELL /   205089     102  259382  259383  259659  259658
SHELL /   205090     102  259383  259384  259660  259659
SHELL /   205091     102  259384  259385  259661  259660
SHELL /   205092     102  259385  259386  259662  259661
SHELL /   205093     102  259386  259387  259663  259662
SHELL /   205094     102  259387  259388  259664  259663
SHELL /   205095     102  259388  259389  259665  259664
SHELL /   205096     102  259389  259390  259666  259665
SHELL /   205097     102  259390  259391  259667  259666
SHELL /   205098     102  259391  259392  259668  259667
SHELL /   205099     102  259392  259393  259669  259668
SHELL /   205100     102  259393  259394  259670  259669
SHELL /   205101     102  259394  259395  259671  259670
SHELL /   205102     102  259395  259396  259672  259671
SHELL /   205103     102  259396  259397  259673  259672
SHELL /   205104     102  259397  259398  259674  259673
SHELL /   205105     102  259398  259399  259675  259674
SHELL /   205106     102  259399  259400  259676  259675
SHELL /   205107     102  259400  259401  259677  259676
SHELL /   205108     102  259401  259402  259678  259677
SHELL /   205109     102  259402  259403  259679  259678
SHELL /   205110     102  259403  259404  259680  259679
SHELL /   205111     102  259404  259405  259681  259680
SHELL /   205112     102  259405  259406  259682  259681
SHELL /   205113     102  259406  259407  259683  259682
SHELL /   205114     102  259407  259408  259684  259683
SHELL /   205115     102  259408  259409  259685  259684
SHELL /   205116     102  259409  259410  259686  259685
SHELL /   205117     102  259410  259411  259687  259686
SHELL /   205118     102  259411  259412  259688  259687
SHELL /   205119     102  259412  259413  259689  259688
SHELL /   205120     102  259413  259414  259690  259689
SHELL /   205121     102  259414  259415  259691  259690
SHELL /   205122     102  259415  259416  259692  259691
SHELL /   205123     102  259416  259417  259693  259692
SHELL /   205124     102  259417  259418  259694  259693
SHELL /   205125     102  259418  259419  259695  259694
SHELL /   205126     102  259419  259420  259696  259695
SHELL /   205127     102  259420  259421  259697  259696
SHELL /   205128     102  259421  259422  259698  259697
SHELL /   205129     102  259422  259423  259699  259698
SHELL /   205130     102  259423  259424  259700  259699
SHELL /   205131     102  259424  259425  259701  259700
SHELL /   205132     102  259425  259426  259702  259701
SHELL /   205133     102  259426  259427  259703  259702
SHELL /   205134     102  259427  259428  259704  259703
SHELL /   205135     102  259428  259429  259705  259704
SHELL /   205136     102  259429  259430  259706  259705
SHELL /   205137     102  259430  259431  259707  259706
SHELL /   205138     102  259431  259432  259708  259707
SHELL /   205139     102  259432  259433  259709  259708
SHELL /   205140     102  259433  259434  259710  259709
SHELL /   205141     102  259434  259435  259711  259710
SHELL /   205142     102  259435  259436  259712  259711
SHELL /   205143     102  259436  259437  259713  259712
SHELL /   205144     102  259437  259438  259714  259713
SHELL /   205145     102  259438  259439  259715  259714
SHELL /   205146     102  259439  259440  259716  259715
SHELL /   205147     102  259440  259441  259717  259716
SHELL /   205148     102  259441  259442  259718  259717
SHELL /   205149     102  259442  259443  259719  259718
SHELL /   205150     102  259443  259444  259720  259719
SHELL /   205151     102  259444  259445  259721  259720
SHELL /   205152     102  259445  259446  259722  259721
SHELL /   205153     102  259446  259447  259723  259722
SHELL /   205154     102  259447  259448  259724  259723
SHELL /   205155     102  259448  259449  259725  259724
SHELL /   205156     102  259449  259450  259726  259725
SHELL /   205157     102  259450  259451  259727  259726
SHELL /   205158     102  259451  259452  259728  259727
SHELL /   205159     102  259452  259453  259729  259728
SHELL /   205160     102  259453  259454  259730  259729
SHELL /   205161     102  259454  259455  259731  259730
SHELL /   205162     102  259455  259456  259732  259731
SHELL /   205163     102  259456  259457  259733  259732
SHELL /   205164     102  259457  259458  259734  259733
SHELL /   205165     102  259458  259459  259735  259734
SHELL /   205166     102  259459  259460  259736  259735
SHELL /   205167     102  259460  259461  259737  259736
SHELL /   205168     102  259461  259462  259738  259737
SHELL /   205169     102  259462  259463  259739  259738
SHELL /   205170     102  259463  259464  259740  259739
SHELL /   205171     102  259464  259465  259741  259740
SHELL /   205172     102  259465  259466  259742  259741
SHELL /   205173     102  259466  259467  259743  259742
SHELL /   205174     102  259467  259468  259744  259743
SHELL /   205175     102  259468  259469  259745  259744
SHELL /   205176     102  259469  259470  259746  259745
SHELL /   205177     102  259470  259471  259747  259746
SHELL /   205178     102  259471  259472  259748  259747
SHELL /   205179     102  259472  259473  259749  259748
SHELL /   205180     102  259473  259474  259750  259749
SHELL /   205181     102  259474  259475  259751  259750
SHELL /   205182     102  259475  259476  259752  259751
SHELL /   205183     102  259476  259477  259753  259752
SHELL /   205184     102  259477  259478  259754  259753
SHELL /   205185     102  259478  259479  259755  259754
SHELL /   205186     102  259479  259480  259756  259755
SHELL /   205187     102  259480  259481  259757  259756
SHELL /   205188     102  259481  259482  259758  259757
SHELL /   205189     102  259482  259483  259759  259758
SHELL /   205190     102  259483  259484  259760  259759
SHELL /   205191     102  259484  259485  259761  259760
SHELL /   205192     102  259485  259486  259762  259761
SHELL /   205193     102  259486  259487  259763  259762
SHELL /   205194     102  259487  259488  259764  259763
SHELL /   205195     102  259488  259489  259765  259764
SHELL /   205196     102  259489  259490  259766  259765
SHELL /   205197     102  259490  259491  259767  259766
SHELL /   205198     102  259491  259492  259768  259767
SHELL /   205199     102  259492  259493  259769  259768
SHELL /   205200     102  259493  259494  259770  259769
SHELL /   205201     102  259494  259495  259771  259770
SHELL /   205202     102  259495  259496  259772  259771
SHELL /   205203     102  259496  259497  259773  259772
SHELL /   205204     102  259497  259498  259774  259773
SHELL /   205205     102  259498  259499  259775  259774
SHELL /   205206     102  259499  259500  259776  259775
SHELL /   205207     102  259500  259501  259777  259776
SHELL /   205208     102  259501  259502  259778  259777
SHELL /   205209     102  259502  259503  259779  259778
SHELL /   205210     102  259503  259504  259780  259779
SHELL /   205211     102  259504  259505  259781  259780
SHELL /   205212     102  259505  259506  259782  259781
SHELL /   205213     102  259506  259507  259783  259782
SHELL /   205214     102  259507  259508  259784  259783
SHELL /   205215     102  259508  259509  259785  259784
SHELL /   205216     102  259509  259510  259786  259785
SHELL /   205217     102  259510  259511  259787  259786
SHELL /   205218     102  259511  259512  259788  259787
SHELL /   205219     102  259512  259513  259789  259788
SHELL /   205220     102  259513  259514  259790  259789
SHELL /   205221     102  259514  259515  259791  259790
SHELL /   205222     102  259515  259516  259792  259791
SHELL /   205223     102  259516  259517  259793  259792
SHELL /   205224     102  259517  259518  259794  259793
SHELL /   205225     102  259518  259519  259795  259794
SHELL /   205226     102  259519  259520  259796  259795
SHELL /   205227     102  259520  259521  259797  259796
SHELL /   205228     102  259521  259522  259798  259797
SHELL /   205229     102  259522  259523  259799  259798
SHELL /   205230     102  259523  259524  259800  259799
SHELL /   205231     102  259524  259525  259801  259800
SHELL /   205232     102  259525  259526  259802  259801
SHELL /   205233     102  259526  259527  259803  259802
SHELL /   205234     102  259527  259528  259804  259803
SHELL /   205235     102  259528  259529  259805  259804
SHELL /   205236     102  259529  259530  259806  259805
SHELL /   205237     102  259530  259531  259807  259806
SHELL /   205238     102  259531  259532  259808  259807
SHELL /   205239     102  259532  259533  259809  259808
SHELL /   205240     102  259533  259534  259810  259809
SHELL /   205241     102  259534  259535  259811  259810
SHELL /   205242     102  259535  259536  259812  259811
SHELL /   205243     102  259536  259537  259813  259812
SHELL /   205244     102  259537  259538  259814  259813
SHELL /   205245     102  259538  259539  259815  259814
SHELL /   205246     102  259539  259540  259816  259815
SHELL /   205247     102  259540  259541  259817  259816
SHELL /   205248     102  259541  259542  259818  259817
SHELL /   205249     102  259542  259543  259819  259818
SHELL /   205250     102  259543  259544  259820  259819
SHELL /   205251     102  259544  259545  259821  259820
SHELL /   205252     102  259545  259546  259822  259821
SHELL /   205253     102  259546  259547  259823  259822
SHELL /   205254     102  259547  259548  259824  259823
SHELL /   205255     102  259548  259549  259825  259824
SHELL /   205256     102  259549  259550  259826  259825
SHELL /   205257     102  259550  259551  259827  259826
SHELL /   205258     102  259551  259552  259828  259827
SHELL /   205259     102  259552  259553  259829  259828
SHELL /   205260     102  259553  259554  259830  259829
SHELL /   205261     102  259554  259555  259831  259830
SHELL /   205262     102  259555  259556  259832  259831
SHELL /   205263     102  259556  259557  259833  259832
SHELL /   205264     102  259557  259558  259834  259833
SHELL /   205265     102  259558  259559  259835  259834
SHELL /   205266     102  259559  259560  259836  259835
SHELL /   205267     102  259560  259561  259837  259836
SHELL /   205268     102  259561  259562  259838  259837
SHELL /   205269     102  259562  259563  259839  259838
SHELL /   205270     102  259563  259564  259840  259839
SHELL /   205271     102  259564  259565  259841  259840
SHELL /   205272     102  259565  259566  259842  259841
SHELL /   205273     102  259566  259567  259843  259842
SHELL /   205274     102  259567  259568  259844  259843
SHELL /   205275     102  259568  259569  259845  259844
SHELL /   205276     102  259569  259570  259846  259845
SHELL /   205277     102  259570  259571  259847  259846
SHELL /   205278     102  259571  259572  259848  259847
SHELL /   205279     102  259572  259573  259849  259848
SHELL /   205280     102  259573  259574  259850  259849
SHELL /   205281     102  259574  259575  259851  259850
SHELL /   205282     102  259575  259576  259852  259851
SHELL /   205283     102  259576  259577  259853  259852
SHELL /   205284     102  259577  259578  259854  259853
SHELL /   205285     102  259578  259579  259855  259854
SHELL /   205286     102  259579  259580  259856  259855
SHELL /   205287     102  259580  259581  259857  259856
SHELL /   205288     102  259581  259582  259858  259857
SHELL /   205289     102  259582  259583  259859  259858
SHELL /   205290     102  259583  259584  259860  259859
SHELL /   205291     102  259584  259585  259861  259860
SHELL /   205292     102  259585  259586  259862  259861
SHELL /   205293     102  259586  259587  259863  259862
SHELL /   205294     102  259587  259588  259864  259863
SHELL /   205295     102  259588  259589  259865  259864
SHELL /   205296     102  259589  259590  259866  259865
SHELL /   205297     102  259590  259591  259867  259866
SHELL /   205298     102  259591  259592  259868  259867
SHELL /   205299     102  259592  259593  259869  259868
SHELL /   205300     102  259593  259594  259870  259869
SHELL /   205301     102  259594  259595  259871  259870
SHELL /   205302     102  259595  259596  259872  259871
SHELL /   205303     102  259596  259597  259873  259872
SHELL /   205304     102  259597  259598  259874  259873
SHELL /   205305     102  259598  259599  259875  259874
SHELL /   205306     102  259599  259600  259876  259875
SHELL /   205307     102  259600  259601  259877  259876
SHELL /   205308     102  259601  259602  259878  259877
SHELL /   205309     102  259602  259603  259879  259878
SHELL /   205310     102  259603  259604  259880  259879
SHELL /   205311     102  259604  259605  259881  259880
SHELL /   205312     102  259605  259606  259882  259881
SHELL /   205313     102  259606  259607  259883  259882
SHELL /   205314     102  259607  259608  259884  259883
SHELL /   205315     102  259608  259609  259885  259884
SHELL /   205316     102  259609  259610  259886  259885
SHELL /   205317     102  259610  259611  259887  259886
SHELL /   205318     102  259611  259612  259888  259887
SHELL /   205319     102  259612  259613  259889  259888
SHELL /   205320     102  259613  259614  259890  259889
SHELL /   205321     102  259614  259615  259891  259890
SHELL /   205322     102  259615  259616  259892  259891
SHELL /   205323     102  259616  259617  259893  259892
SHELL /   205324     102  259617  259618  259894  259893
SHELL /   205325     102  259620  259619  259895  259896
SHELL /   205326     102  259619  259621  259897  259895
SHELL /   205327     102  259621  259622  259898  259897
SHELL /   205328     102  259622  259623  259899  259898
SHELL /   205329     102  259623  259624  259900  259899
SHELL /   205330     102  259624  259625  259901  259900
SHELL /   205331     102  259625  259626  259902  259901
SHELL /   205332     102  259626  259627  259903  259902
SHELL /   205333     102  259627  259628  259904  259903
SHELL /   205334     102  259628  259629  259905  259904
SHELL /   205335     102  259629  259630  259906  259905
SHELL /   205336     102  259630  259631  259907  259906
SHELL /   205337     102  259631  259632  259908  259907
SHELL /   205338     102  259632  259633  259909  259908
SHELL /   205339     102  259633  259634  259910  259909
SHELL /   205340     102  259634  259635  259911  259910
SHELL /   205341     102  259635  259636  259912  259911
SHELL /   205342     102  259636  259637  259913  259912
SHELL /   205343     102  259637  259638  259914  259913
SHELL /   205344     102  259638  259639  259915  259914
SHELL /   205345     102  259639  259640  259916  259915
SHELL /   205346     102  259640  259641  259917  259916
SHELL /   205347     102  259641  259642  259918  259917
SHELL /   205348     102  259642  259643  259919  259918
SHELL /   205349     102  259643  259644  259920  259919
SHELL /   205350     102  259644  259645  259921  259920
SHELL /   205351     102  259645  259646  259922  259921
SHELL /   205352     102  259646  259647  259923  259922
SHELL /   205353     102  259647  259648  259924  259923
SHELL /   205354     102  259648  259649  259925  259924
SHELL /   205355     102  259649  259650  259926  259925
SHELL /   205356     102  259650  259651  259927  259926
SHELL /   205357     102  259651  259652  259928  259927
SHELL /   205358     102  259652  259653  259929  259928
SHELL /   205359     102  259653  259654  259930  259929
SHELL /   205360     102  259654  259655  259931  259930
SHELL /   205361     102  259655  259656  259932  259931
SHELL /   205362     102  259656  259657  259933  259932
SHELL /   205363     102  259657  259658  259934  259933
SHELL /   205364     102  259658  259659  259935  259934
SHELL /   205365     102  259659  259660  259936  259935
SHELL /   205366     102  259660  259661  259937  259936
SHELL /   205367     102  259661  259662  259938  259937
SHELL /   205368     102  259662  259663  259939  259938
SHELL /   205369     102  259663  259664  259940  259939
SHELL /   205370     102  259664  259665  259941  259940
SHELL /   205371     102  259665  259666  259942  259941
SHELL /   205372     102  259666  259667  259943  259942
SHELL /   205373     102  259667  259668  259944  259943
SHELL /   205374     102  259668  259669  259945  259944
SHELL /   205375     102  259669  259670  259946  259945
SHELL /   205376     102  259670  259671  259947  259946
SHELL /   205377     102  259671  259672  259948  259947
SHELL /   205378     102  259672  259673  259949  259948
SHELL /   205379     102  259673  259674  259950  259949
SHELL /   205380     102  259674  259675  259951  259950
SHELL /   205381     102  259675  259676  259952  259951
SHELL /   205382     102  259676  259677  259953  259952
SHELL /   205383     102  259677  259678  259954  259953
SHELL /   205384     102  259678  259679  259955  259954
SHELL /   205385     102  259679  259680  259956  259955
SHELL /   205386     102  259680  259681  259957  259956
SHELL /   205387     102  259681  259682  259958  259957
SHELL /   205388     102  259682  259683  259959  259958
SHELL /   205389     102  259683  259684  259960  259959
SHELL /   205390     102  259684  259685  259961  259960
SHELL /   205391     102  259685  259686  259962  259961
SHELL /   205392     102  259686  259687  259963  259962
SHELL /   205393     102  259687  259688  259964  259963
SHELL /   205394     102  259688  259689  259965  259964
SHELL /   205395     102  259689  259690  259966  259965
SHELL /   205396     102  259690  259691  259967  259966
SHELL /   205397     102  259691  259692  259968  259967
SHELL /   205398     102  259692  259693  259969  259968
SHELL /   205399     102  259693  259694  259970  259969
SHELL /   205400     102  259694  259695  259971  259970
SHELL /   205401     102  259695  259696  259972  259971
SHELL /   205402     102  259696  259697  259973  259972
SHELL /   205403     102  259697  259698  259974  259973
SHELL /   205404     102  259698  259699  259975  259974
SHELL /   205405     102  259699  259700  259976  259975
SHELL /   205406     102  259700  259701  259977  259976
SHELL /   205407     102  259701  259702  259978  259977
SHELL /   205408     102  259702  259703  259979  259978
SHELL /   205409     102  259703  259704  259980  259979
SHELL /   205410     102  259704  259705  259981  259980
SHELL /   205411     102  259705  259706  259982  259981
SHELL /   205412     102  259706  259707  259983  259982
SHELL /   205413     102  259707  259708  259984  259983
SHELL /   205414     102  259708  259709  259985  259984
SHELL /   205415     102  259709  259710  259986  259985
SHELL /   205416     102  259710  259711  259987  259986
SHELL /   205417     102  259711  259712  259988  259987
SHELL /   205418     102  259712  259713  259989  259988
SHELL /   205419     102  259713  259714  259990  259989
SHELL /   205420     102  259714  259715  259991  259990
SHELL /   205421     102  259715  259716  259992  259991
SHELL /   205422     102  259716  259717  259993  259992
SHELL /   205423     102  259717  259718  259994  259993
SHELL /   205424     102  259718  259719  259995  259994
SHELL /   205425     102  259719  259720  259996  259995
SHELL /   205426     102  259720  259721  259997  259996
SHELL /   205427     102  259721  259722  259998  259997
SHELL /   205428     102  259722  259723  259999  259998
SHELL /   205429     102  259723  259724  260000  259999
SHELL /   205430     102  259724  259725  260001  260000
SHELL /   205431     102  259725  259726  260002  260001
SHELL /   205432     102  259726  259727  260003  260002
SHELL /   205433     102  259727  259728  260004  260003
SHELL /   205434     102  259728  259729  260005  260004
SHELL /   205435     102  259729  259730  260006  260005
SHELL /   205436     102  259730  259731  260007  260006
SHELL /   205437     102  259731  259732  260008  260007
SHELL /   205438     102  259732  259733  260009  260008
SHELL /   205439     102  259733  259734  260010  260009
SHELL /   205440     102  259734  259735  260011  260010
SHELL /   205441     102  259735  259736  260012  260011
SHELL /   205442     102  259736  259737  260013  260012
SHELL /   205443     102  259737  259738  260014  260013
SHELL /   205444     102  259738  259739  260015  260014
SHELL /   205445     102  259739  259740  260016  260015
SHELL /   205446     102  259740  259741  260017  260016
SHELL /   205447     102  259741  259742  260018  260017
SHELL /   205448     102  259742  259743  260019  260018
SHELL /   205449     102  259743  259744  260020  260019
SHELL /   205450     102  259744  259745  260021  260020
SHELL /   205451     102  259745  259746  260022  260021
SHELL /   205452     102  259746  259747  260023  260022
SHELL /   205453     102  259747  259748  260024  260023
SHELL /   205454     102  259748  259749  260025  260024
SHELL /   205455     102  259749  259750  260026  260025
SHELL /   205456     102  259750  259751  260027  260026
SHELL /   205457     102  259751  259752  260028  260027
SHELL /   205458     102  259752  259753  260029  260028
SHELL /   205459     102  259753  259754  260030  260029
SHELL /   205460     102  259754  259755  260031  260030
SHELL /   205461     102  259755  259756  260032  260031
SHELL /   205462     102  259756  259757  260033  260032
SHELL /   205463     102  259757  259758  260034  260033
SHELL /   205464     102  259758  259759  260035  260034
SHELL /   205465     102  259759  259760  260036  260035
SHELL /   205466     102  259760  259761  260037  260036
SHELL /   205467     102  259761  259762  260038  260037
SHELL /   205468     102  259762  259763  260039  260038
SHELL /   205469     102  259763  259764  260040  260039
SHELL /   205470     102  259764  259765  260041  260040
SHELL /   205471     102  259765  259766  260042  260041
SHELL /   205472     102  259766  259767  260043  260042
SHELL /   205473     102  259767  259768  260044  260043
SHELL /   205474     102  259768  259769  260045  260044
SHELL /   205475     102  259769  259770  260046  260045
SHELL /   205476     102  259770  259771  260047  260046
SHELL /   205477     102  259771  259772  260048  260047
SHELL /   205478     102  259772  259773  260049  260048
SHELL /   205479     102  259773  259774  260050  260049
SHELL /   205480     102  259774  259775  260051  260050
SHELL /   205481     102  259775  259776  260052  260051
SHELL /   205482     102  259776  259777  260053  260052
SHELL /   205483     102  259777  259778  260054  260053
SHELL /   205484     102  259778  259779  260055  260054
SHELL /   205485     102  259779  259780  260056  260055
SHELL /   205486     102  259780  259781  260057  260056
SHELL /   205487     102  259781  259782  260058  260057
SHELL /   205488     102  259782  259783  260059  260058
SHELL /   205489     102  259783  259784  260060  260059
SHELL /   205490     102  259784  259785  260061  260060
SHELL /   205491     102  259785  259786  260062  260061
SHELL /   205492     102  259786  259787  260063  260062
SHELL /   205493     102  259787  259788  260064  260063
SHELL /   205494     102  259788  259789  260065  260064
SHELL /   205495     102  259789  259790  260066  260065
SHELL /   205496     102  259790  259791  260067  260066
SHELL /   205497     102  259791  259792  260068  260067
SHELL /   205498     102  259792  259793  260069  260068
SHELL /   205499     102  259793  259794  260070  260069
SHELL /   205500     102  259794  259795  260071  260070
SHELL /   205501     102  259795  259796  260072  260071
SHELL /   205502     102  259796  259797  260073  260072
SHELL /   205503     102  259797  259798  260074  260073
SHELL /   205504     102  259798  259799  260075  260074
SHELL /   205505     102  259799  259800  260076  260075
SHELL /   205506     102  259800  259801  260077  260076
SHELL /   205507     102  259801  259802  260078  260077
SHELL /   205508     102  259802  259803  260079  260078
SHELL /   205509     102  259803  259804  260080  260079
SHELL /   205510     102  259804  259805  260081  260080
SHELL /   205511     102  259805  259806  260082  260081
SHELL /   205512     102  259806  259807  260083  260082
SHELL /   205513     102  259807  259808  260084  260083
SHELL /   205514     102  259808  259809  260085  260084
SHELL /   205515     102  259809  259810  260086  260085
SHELL /   205516     102  259810  259811  260087  260086
SHELL /   205517     102  259811  259812  260088  260087
SHELL /   205518     102  259812  259813  260089  260088
SHELL /   205519     102  259813  259814  260090  260089
SHELL /   205520     102  259814  259815  260091  260090
SHELL /   205521     102  259815  259816  260092  260091
SHELL /   205522     102  259816  259817  260093  260092
SHELL /   205523     102  259817  259818  260094  260093
SHELL /   205524     102  259818  259819  260095  260094
SHELL /   205525     102  259819  259820  260096  260095
SHELL /   205526     102  259820  259821  260097  260096
SHELL /   205527     102  259821  259822  260098  260097
SHELL /   205528     102  259822  259823  260099  260098
SHELL /   205529     102  259823  259824  260100  260099
SHELL /   205530     102  259824  259825  260101  260100
SHELL /   205531     102  259825  259826  260102  260101
SHELL /   205532     102  259826  259827  260103  260102
SHELL /   205533     102  259827  259828  260104  260103
SHELL /   205534     102  259828  259829  260105  260104
SHELL /   205535     102  259829  259830  260106  260105
SHELL /   205536     102  259830  259831  260107  260106
SHELL /   205537     102  259831  259832  260108  260107
SHELL /   205538     102  259832  259833  260109  260108
SHELL /   205539     102  259833  259834  260110  260109
SHELL /   205540     102  259834  259835  260111  260110
SHELL /   205541     102  259835  259836  260112  260111
SHELL /   205542     102  259836  259837  260113  260112
SHELL /   205543     102  259837  259838  260114  260113
SHELL /   205544     102  259838  259839  260115  260114
SHELL /   205545     102  259839  259840  260116  260115
SHELL /   205546     102  259840  259841  260117  260116
SHELL /   205547     102  259841  259842  260118  260117
SHELL /   205548     102  259842  259843  260119  260118
SHELL /   205549     102  259843  259844  260120  260119
SHELL /   205550     102  259844  259845  260121  260120
SHELL /   205551     102  259845  259846  260122  260121
SHELL /   205552     102  259846  259847  260123  260122
SHELL /   205553     102  259847  259848  260124  260123
SHELL /   205554     102  259848  259849  260125  260124
SHELL /   205555     102  259849  259850  260126  260125
SHELL /   205556     102  259850  259851  260127  260126
SHELL /   205557     102  259851  259852  260128  260127
SHELL /   205558     102  259852  259853  260129  260128
SHELL /   205559     102  259853  259854  260130  260129
SHELL /   205560     102  259854  259855  260131  260130
SHELL /   205561     102  259855  259856  260132  260131
SHELL /   205562     102  259856  259857  260133  260132
SHELL /   205563     102  259857  259858  260134  260133
SHELL /   205564     102  259858  259859  260135  260134
SHELL /   205565     102  259859  259860  260136  260135
SHELL /   205566     102  259860  259861  260137  260136
SHELL /   205567     102  259861  259862  260138  260137
SHELL /   205568     102  259862  259863  260139  260138
SHELL /   205569     102  259863  259864  260140  260139
SHELL /   205570     102  259864  259865  260141  260140
SHELL /   205571     102  259865  259866  260142  260141
SHELL /   205572     102  259866  259867  260143  260142
SHELL /   205573     102  259867  259868  260144  260143
SHELL /   205574     102  259868  259869  260145  260144
SHELL /   205575     102  259869  259870  260146  260145
SHELL /   205576     102  259870  259871  260147  260146
SHELL /   205577     102  259871  259872  260148  260147
SHELL /   205578     102  259872  259873  260149  260148
SHELL /   205579     102  259873  259874  260150  260149
SHELL /   205580     102  259874  259875  260151  260150
SHELL /   205581     102  259875  259876  260152  260151
SHELL /   205582     102  259876  259877  260153  260152
SHELL /   205583     102  259877  259878  260154  260153
SHELL /   205584     102  259878  259879  260155  260154
SHELL /   205585     102  259879  259880  260156  260155
SHELL /   205586     102  259880  259881  260157  260156
SHELL /   205587     102  259881  259882  260158  260157
SHELL /   205588     102  259882  259883  260159  260158
SHELL /   205589     102  259883  259884  260160  260159
SHELL /   205590     102  259884  259885  260161  260160
SHELL /   205591     102  259885  259886  260162  260161
SHELL /   205592     102  259886  259887  260163  260162
SHELL /   205593     102  259887  259888  260164  260163
SHELL /   205594     102  259888  259889  260165  260164
SHELL /   205595     102  259889  259890  260166  260165
SHELL /   205596     102  259890  259891  260167  260166
SHELL /   205597     102  259891  259892  260168  260167
SHELL /   205598     102  259892  259893  260169  260168
SHELL /   205599     102  259893  259894  260170  260169
SHELL /   205600     102  259896  259895  260171  260172
SHELL /   205601     102  259895  259897  260173  260171
SHELL /   205602     102  259897  259898  260174  260173
SHELL /   205603     102  259898  259899  260175  260174
SHELL /   205604     102  259899  259900  260176  260175
SHELL /   205605     102  259900  259901  260177  260176
SHELL /   205606     102  259901  259902  260178  260177
SHELL /   205607     102  259902  259903  260179  260178
SHELL /   205608     102  259903  259904  260180  260179
SHELL /   205609     102  259904  259905  260181  260180
SHELL /   205610     102  259905  259906  260182  260181
SHELL /   205611     102  259906  259907  260183  260182
SHELL /   205612     102  259907  259908  260184  260183
SHELL /   205613     102  259908  259909  260185  260184
SHELL /   205614     102  259909  259910  260186  260185
SHELL /   205615     102  259910  259911  260187  260186
SHELL /   205616     102  259911  259912  260188  260187
SHELL /   205617     102  259912  259913  260189  260188
SHELL /   205618     102  259913  259914  260190  260189
SHELL /   205619     102  259914  259915  260191  260190
SHELL /   205620     102  259915  259916  260192  260191
SHELL /   205621     102  259916  259917  260193  260192
SHELL /   205622     102  259917  259918  260194  260193
SHELL /   205623     102  259918  259919  260195  260194
SHELL /   205624     102  259919  259920  260196  260195
SHELL /   205625     102  259920  259921  260197  260196
SHELL /   205626     102  259921  259922  260198  260197
SHELL /   205627     102  259922  259923  260199  260198
SHELL /   205628     102  259923  259924  260200  260199
SHELL /   205629     102  259924  259925  260201  260200
SHELL /   205630     102  259925  259926  260202  260201
SHELL /   205631     102  259926  259927  260203  260202
SHELL /   205632     102  259927  259928  260204  260203
SHELL /   205633     102  259928  259929  260205  260204
SHELL /   205634     102  259929  259930  260206  260205
SHELL /   205635     102  259930  259931  260207  260206
SHELL /   205636     102  259931  259932  260208  260207
SHELL /   205637     102  259932  259933  260209  260208
SHELL /   205638     102  259933  259934  260210  260209
SHELL /   205639     102  259934  259935  260211  260210
SHELL /   205640     102  259935  259936  260212  260211
SHELL /   205641     102  259936  259937  260213  260212
SHELL /   205642     102  259937  259938  260214  260213
SHELL /   205643     102  259938  259939  260215  260214
SHELL /   205644     102  259939  259940  260216  260215
SHELL /   205645     102  259940  259941  260217  260216
SHELL /   205646     102  259941  259942  260218  260217
SHELL /   205647     102  259942  259943  260219  260218
SHELL /   205648     102  259943  259944  260220  260219
SHELL /   205649     102  259944  259945  260221  260220
SHELL /   205650     102  259945  259946  260222  260221
SHELL /   205651     102  259946  259947  260223  260222
SHELL /   205652     102  259947  259948  260224  260223
SHELL /   205653     102  259948  259949  260225  260224
SHELL /   205654     102  259949  259950  260226  260225
SHELL /   205655     102  259950  259951  260227  260226
SHELL /   205656     102  259951  259952  260228  260227
SHELL /   205657     102  259952  259953  260229  260228
SHELL /   205658     102  259953  259954  260230  260229
SHELL /   205659     102  259954  259955  260231  260230
SHELL /   205660     102  259955  259956  260232  260231
SHELL /   205661     102  259956  259957  260233  260232
SHELL /   205662     102  259957  259958  260234  260233
SHELL /   205663     102  259958  259959  260235  260234
SHELL /   205664     102  259959  259960  260236  260235
SHELL /   205665     102  259960  259961  260237  260236
SHELL /   205666     102  259961  259962  260238  260237
SHELL /   205667     102  259962  259963  260239  260238
SHELL /   205668     102  259963  259964  260240  260239
SHELL /   205669     102  259964  259965  260241  260240
SHELL /   205670     102  259965  259966  260242  260241
SHELL /   205671     102  259966  259967  260243  260242
SHELL /   205672     102  259967  259968  260244  260243
SHELL /   205673     102  259968  259969  260245  260244
SHELL /   205674     102  259969  259970  260246  260245
SHELL /   205675     102  259970  259971  260247  260246
SHELL /   205676     102  259971  259972  260248  260247
SHELL /   205677     102  259972  259973  260249  260248
SHELL /   205678     102  259973  259974  260250  260249
SHELL /   205679     102  259974  259975  260251  260250
SHELL /   205680     102  259975  259976  260252  260251
SHELL /   205681     102  259976  259977  260253  260252
SHELL /   205682     102  259977  259978  260254  260253
SHELL /   205683     102  259978  259979  260255  260254
SHELL /   205684     102  259979  259980  260256  260255
SHELL /   205685     102  259980  259981  260257  260256
SHELL /   205686     102  259981  259982  260258  260257
SHELL /   205687     102  259982  259983  260259  260258
SHELL /   205688     102  259983  259984  260260  260259
SHELL /   205689     102  259984  259985  260261  260260
SHELL /   205690     102  259985  259986  260262  260261
SHELL /   205691     102  259986  259987  260263  260262
SHELL /   205692     102  259987  259988  260264  260263
SHELL /   205693     102  259988  259989  260265  260264
SHELL /   205694     102  259989  259990  260266  260265
SHELL /   205695     102  259990  259991  260267  260266
SHELL /   205696     102  259991  259992  260268  260267
SHELL /   205697     102  259992  259993  260269  260268
SHELL /   205698     102  259993  259994  260270  260269
SHELL /   205699     102  259994  259995  260271  260270
SHELL /   205700     102  259995  259996  260272  260271
SHELL /   205701     102  259996  259997  260273  260272
SHELL /   205702     102  259997  259998  260274  260273
SHELL /   205703     102  259998  259999  260275  260274
SHELL /   205704     102  259999  260000  260276  260275
SHELL /   205705     102  260000  260001  260277  260276
SHELL /   205706     102  260001  260002  260278  260277
SHELL /   205707     102  260002  260003  260279  260278
SHELL /   205708     102  260003  260004  260280  260279
SHELL /   205709     102  260004  260005  260281  260280
SHELL /   205710     102  260005  260006  260282  260281
SHELL /   205711     102  260006  260007  260283  260282
SHELL /   205712     102  260007  260008  260284  260283
SHELL /   205713     102  260008  260009  260285  260284
SHELL /   205714     102  260009  260010  260286  260285
SHELL /   205715     102  260010  260011  260287  260286
SHELL /   205716     102  260011  260012  260288  260287
SHELL /   205717     102  260012  260013  260289  260288
SHELL /   205718     102  260013  260014  260290  260289
SHELL /   205719     102  260014  260015  260291  260290
SHELL /   205720     102  260015  260016  260292  260291
SHELL /   205721     102  260016  260017  260293  260292
SHELL /   205722     102  260017  260018  260294  260293
SHELL /   205723     102  260018  260019  260295  260294
SHELL /   205724     102  260019  260020  260296  260295
SHELL /   205725     102  260020  260021  260297  260296
SHELL /   205726     102  260021  260022  260298  260297
SHELL /   205727     102  260022  260023  260299  260298
SHELL /   205728     102  260023  260024  260300  260299
SHELL /   205729     102  260024  260025  260301  260300
SHELL /   205730     102  260025  260026  260302  260301
SHELL /   205731     102  260026  260027  260303  260302
SHELL /   205732     102  260027  260028  260304  260303
SHELL /   205733     102  260028  260029  260305  260304
SHELL /   205734     102  260029  260030  260306  260305
SHELL /   205735     102  260030  260031  260307  260306
SHELL /   205736     102  260031  260032  260308  260307
SHELL /   205737     102  260032  260033  260309  260308
SHELL /   205738     102  260033  260034  260310  260309
SHELL /   205739     102  260034  260035  260311  260310
SHELL /   205740     102  260035  260036  260312  260311
SHELL /   205741     102  260036  260037  260313  260312
SHELL /   205742     102  260037  260038  260314  260313
SHELL /   205743     102  260038  260039  260315  260314
SHELL /   205744     102  260039  260040  260316  260315
SHELL /   205745     102  260040  260041  260317  260316
SHELL /   205746     102  260041  260042  260318  260317
SHELL /   205747     102  260042  260043  260319  260318
SHELL /   205748     102  260043  260044  260320  260319
SHELL /   205749     102  260044  260045  260321  260320
SHELL /   205750     102  260045  260046  260322  260321
SHELL /   205751     102  260046  260047  260323  260322
SHELL /   205752     102  260047  260048  260324  260323
SHELL /   205753     102  260048  260049  260325  260324
SHELL /   205754     102  260049  260050  260326  260325
SHELL /   205755     102  260050  260051  260327  260326
SHELL /   205756     102  260051  260052  260328  260327
SHELL /   205757     102  260052  260053  260329  260328
SHELL /   205758     102  260053  260054  260330  260329
SHELL /   205759     102  260054  260055  260331  260330
SHELL /   205760     102  260055  260056  260332  260331
SHELL /   205761     102  260056  260057  260333  260332
SHELL /   205762     102  260057  260058  260334  260333
SHELL /   205763     102  260058  260059  260335  260334
SHELL /   205764     102  260059  260060  260336  260335
SHELL /   205765     102  260060  260061  260337  260336
SHELL /   205766     102  260061  260062  260338  260337
SHELL /   205767     102  260062  260063  260339  260338
SHELL /   205768     102  260063  260064  260340  260339
SHELL /   205769     102  260064  260065  260341  260340
SHELL /   205770     102  260065  260066  260342  260341
SHELL /   205771     102  260066  260067  260343  260342
SHELL /   205772     102  260067  260068  260344  260343
SHELL /   205773     102  260068  260069  260345  260344
SHELL /   205774     102  260069  260070  260346  260345
SHELL /   205775     102  260070  260071  260347  260346
SHELL /   205776     102  260071  260072  260348  260347
SHELL /   205777     102  260072  260073  260349  260348
SHELL /   205778     102  260073  260074  260350  260349
SHELL /   205779     102  260074  260075  260351  260350
SHELL /   205780     102  260075  260076  260352  260351
SHELL /   205781     102  260076  260077  260353  260352
SHELL /   205782     102  260077  260078  260354  260353
SHELL /   205783     102  260078  260079  260355  260354
SHELL /   205784     102  260079  260080  260356  260355
SHELL /   205785     102  260080  260081  260357  260356
SHELL /   205786     102  260081  260082  260358  260357
SHELL /   205787     102  260082  260083  260359  260358
SHELL /   205788     102  260083  260084  260360  260359
SHELL /   205789     102  260084  260085  260361  260360
SHELL /   205790     102  260085  260086  260362  260361
SHELL /   205791     102  260086  260087  260363  260362
SHELL /   205792     102  260087  260088  260364  260363
SHELL /   205793     102  260088  260089  260365  260364
SHELL /   205794     102  260089  260090  260366  260365
SHELL /   205795     102  260090  260091  260367  260366
SHELL /   205796     102  260091  260092  260368  260367
SHELL /   205797     102  260092  260093  260369  260368
SHELL /   205798     102  260093  260094  260370  260369
SHELL /   205799     102  260094  260095  260371  260370
SHELL /   205800     102  260095  260096  260372  260371
SHELL /   205801     102  260096  260097  260373  260372
SHELL /   205802     102  260097  260098  260374  260373
SHELL /   205803     102  260098  260099  260375  260374
SHELL /   205804     102  260099  260100  260376  260375
SHELL /   205805     102  260100  260101  260377  260376
SHELL /   205806     102  260101  260102  260378  260377
SHELL /   205807     102  260102  260103  260379  260378
SHELL /   205808     102  260103  260104  260380  260379
SHELL /   205809     102  260104  260105  260381  260380
SHELL /   205810     102  260105  260106  260382  260381
SHELL /   205811     102  260106  260107  260383  260382
SHELL /   205812     102  260107  260108  260384  260383
SHELL /   205813     102  260108  260109  260385  260384
SHELL /   205814     102  260109  260110  260386  260385
SHELL /   205815     102  260110  260111  260387  260386
SHELL /   205816     102  260111  260112  260388  260387
SHELL /   205817     102  260112  260113  260389  260388
SHELL /   205818     102  260113  260114  260390  260389
SHELL /   205819     102  260114  260115  260391  260390
SHELL /   205820     102  260115  260116  260392  260391
SHELL /   205821     102  260116  260117  260393  260392
SHELL /   205822     102  260117  260118  260394  260393
SHELL /   205823     102  260118  260119  260395  260394
SHELL /   205824     102  260119  260120  260396  260395
SHELL /   205825     102  260120  260121  260397  260396
SHELL /   205826     102  260121  260122  260398  260397
SHELL /   205827     102  260122  260123  260399  260398
SHELL /   205828     102  260123  260124  260400  260399
SHELL /   205829     102  260124  260125  260401  260400
SHELL /   205830     102  260125  260126  260402  260401
SHELL /   205831     102  260126  260127  260403  260402
SHELL /   205832     102  260127  260128  260404  260403
SHELL /   205833     102  260128  260129  260405  260404
SHELL /   205834     102  260129  260130  260406  260405
SHELL /   205835     102  260130  260131  260407  260406
SHELL /   205836     102  260131  260132  260408  260407
SHELL /   205837     102  260132  260133  260409  260408
SHELL /   205838     102  260133  260134  260410  260409
SHELL /   205839     102  260134  260135  260411  260410
SHELL /   205840     102  260135  260136  260412  260411
SHELL /   205841     102  260136  260137  260413  260412
SHELL /   205842     102  260137  260138  260414  260413
SHELL /   205843     102  260138  260139  260415  260414
SHELL /   205844     102  260139  260140  260416  260415
SHELL /   205845     102  260140  260141  260417  260416
SHELL /   205846     102  260141  260142  260418  260417
SHELL /   205847     102  260142  260143  260419  260418
SHELL /   205848     102  260143  260144  260420  260419
SHELL /   205849     102  260144  260145  260421  260420
SHELL /   205850     102  260145  260146  260422  260421
SHELL /   205851     102  260146  260147  260423  260422
SHELL /   205852     102  260147  260148  260424  260423
SHELL /   205853     102  260148  260149  260425  260424
SHELL /   205854     102  260149  260150  260426  260425
SHELL /   205855     102  260150  260151  260427  260426
SHELL /   205856     102  260151  260152  260428  260427
SHELL /   205857     102  260152  260153  260429  260428
SHELL /   205858     102  260153  260154  260430  260429
SHELL /   205859     102  260154  260155  260431  260430
SHELL /   205860     102  260155  260156  260432  260431
SHELL /   205861     102  260156  260157  260433  260432
SHELL /   205862     102  260157  260158  260434  260433
SHELL /   205863     102  260158  260159  260435  260434
SHELL /   205864     102  260159  260160  260436  260435
SHELL /   205865     102  260160  260161  260437  260436
SHELL /   205866     102  260161  260162  260438  260437
SHELL /   205867     102  260162  260163  260439  260438
SHELL /   205868     102  260163  260164  260440  260439
SHELL /   205869     102  260164  260165  260441  260440
SHELL /   205870     102  260165  260166  260442  260441
SHELL /   205871     102  260166  260167  260443  260442
SHELL /   205872     102  260167  260168  260444  260443
SHELL /   205873     102  260168  260169  260445  260444
SHELL /   205874     102  260169  260170  260446  260445
SHELL /   205875     102  260172  260171  260447  260448
SHELL /   205876     102  260171  260173  260449  260447
SHELL /   205877     102  260173  260174  260450  260449
SHELL /   205878     102  260174  260175  260451  260450
SHELL /   205879     102  260175  260176  260452  260451
SHELL /   205880     102  260176  260177  260453  260452
SHELL /   205881     102  260177  260178  260454  260453
SHELL /   205882     102  260178  260179  260455  260454
SHELL /   205883     102  260179  260180  260456  260455
SHELL /   205884     102  260180  260181  260457  260456
SHELL /   205885     102  260181  260182  260458  260457
SHELL /   205886     102  260182  260183  260459  260458
SHELL /   205887     102  260183  260184  260460  260459
SHELL /   205888     102  260184  260185  260461  260460
SHELL /   205889     102  260185  260186  260462  260461
SHELL /   205890     102  260186  260187  260463  260462
SHELL /   205891     102  260187  260188  260464  260463
SHELL /   205892     102  260188  260189  260465  260464
SHELL /   205893     102  260189  260190  260466  260465
SHELL /   205894     102  260190  260191  260467  260466
SHELL /   205895     102  260191  260192  260468  260467
SHELL /   205896     102  260192  260193  260469  260468
SHELL /   205897     102  260193  260194  260470  260469
SHELL /   205898     102  260194  260195  260471  260470
SHELL /   205899     102  260195  260196  260472  260471
SHELL /   205900     102  260196  260197  260473  260472
SHELL /   205901     102  260197  260198  260474  260473
SHELL /   205902     102  260198  260199  260475  260474
SHELL /   205903     102  260199  260200  260476  260475
SHELL /   205904     102  260200  260201  260477  260476
SHELL /   205905     102  260201  260202  260478  260477
SHELL /   205906     102  260202  260203  260479  260478
SHELL /   205907     102  260203  260204  260480  260479
SHELL /   205908     102  260204  260205  260481  260480
SHELL /   205909     102  260205  260206  260482  260481
SHELL /   205910     102  260206  260207  260483  260482
SHELL /   205911     102  260207  260208  260484  260483
SHELL /   205912     102  260208  260209  260485  260484
SHELL /   205913     102  260209  260210  260486  260485
SHELL /   205914     102  260210  260211  260487  260486
SHELL /   205915     102  260211  260212  260488  260487
SHELL /   205916     102  260212  260213  260489  260488
SHELL /   205917     102  260213  260214  260490  260489
SHELL /   205918     102  260214  260215  260491  260490
SHELL /   205919     102  260215  260216  260492  260491
SHELL /   205920     102  260216  260217  260493  260492
SHELL /   205921     102  260217  260218  260494  260493
SHELL /   205922     102  260218  260219  260495  260494
SHELL /   205923     102  260219  260220  260496  260495
SHELL /   205924     102  260220  260221  260497  260496
SHELL /   205925     102  260221  260222  260498  260497
SHELL /   205926     102  260222  260223  260499  260498
SHELL /   205927     102  260223  260224  260500  260499
SHELL /   205928     102  260224  260225  260501  260500
SHELL /   205929     102  260225  260226  260502  260501
SHELL /   205930     102  260226  260227  260503  260502
SHELL /   205931     102  260227  260228  260504  260503
SHELL /   205932     102  260228  260229  260505  260504
SHELL /   205933     102  260229  260230  260506  260505
SHELL /   205934     102  260230  260231  260507  260506
SHELL /   205935     102  260231  260232  260508  260507
SHELL /   205936     102  260232  260233  260509  260508
SHELL /   205937     102  260233  260234  260510  260509
SHELL /   205938     102  260234  260235  260511  260510
SHELL /   205939     102  260235  260236  260512  260511
SHELL /   205940     102  260236  260237  260513  260512
SHELL /   205941     102  260237  260238  260514  260513
SHELL /   205942     102  260238  260239  260515  260514
SHELL /   205943     102  260239  260240  260516  260515
SHELL /   205944     102  260240  260241  260517  260516
SHELL /   205945     102  260241  260242  260518  260517
SHELL /   205946     102  260242  260243  260519  260518
SHELL /   205947     102  260243  260244  260520  260519
SHELL /   205948     102  260244  260245  260521  260520
SHELL /   205949     102  260245  260246  260522  260521
SHELL /   205950     102  260246  260247  260523  260522
SHELL /   205951     102  260247  260248  260524  260523
SHELL /   205952     102  260248  260249  260525  260524
SHELL /   205953     102  260249  260250  260526  260525
SHELL /   205954     102  260250  260251  260527  260526
SHELL /   205955     102  260251  260252  260528  260527
SHELL /   205956     102  260252  260253  260529  260528
SHELL /   205957     102  260253  260254  260530  260529
SHELL /   205958     102  260254  260255  260531  260530
SHELL /   205959     102  260255  260256  260532  260531
SHELL /   205960     102  260256  260257  260533  260532
SHELL /   205961     102  260257  260258  260534  260533
SHELL /   205962     102  260258  260259  260535  260534
SHELL /   205963     102  260259  260260  260536  260535
SHELL /   205964     102  260260  260261  260537  260536
SHELL /   205965     102  260261  260262  260538  260537
SHELL /   205966     102  260262  260263  260539  260538
SHELL /   205967     102  260263  260264  260540  260539
SHELL /   205968     102  260264  260265  260541  260540
SHELL /   205969     102  260265  260266  260542  260541
SHELL /   205970     102  260266  260267  260543  260542
SHELL /   205971     102  260267  260268  260544  260543
SHELL /   205972     102  260268  260269  260545  260544
SHELL /   205973     102  260269  260270  260546  260545
SHELL /   205974     102  260270  260271  260547  260546
SHELL /   205975     102  260271  260272  260548  260547
SHELL /   205976     102  260272  260273  260549  260548
SHELL /   205977     102  260273  260274  260550  260549
SHELL /   205978     102  260274  260275  260551  260550
SHELL /   205979     102  260275  260276  260552  260551
SHELL /   205980     102  260276  260277  260553  260552
SHELL /   205981     102  260277  260278  260554  260553
SHELL /   205982     102  260278  260279  260555  260554
SHELL /   205983     102  260279  260280  260556  260555
SHELL /   205984     102  260280  260281  260557  260556
SHELL /   205985     102  260281  260282  260558  260557
SHELL /   205986     102  260282  260283  260559  260558
SHELL /   205987     102  260283  260284  260560  260559
SHELL /   205988     102  260284  260285  260561  260560
SHELL /   205989     102  260285  260286  260562  260561
SHELL /   205990     102  260286  260287  260563  260562
SHELL /   205991     102  260287  260288  260564  260563
SHELL /   205992     102  260288  260289  260565  260564
SHELL /   205993     102  260289  260290  260566  260565
SHELL /   205994     102  260290  260291  260567  260566
SHELL /   205995     102  260291  260292  260568  260567
SHELL /   205996     102  260292  260293  260569  260568
SHELL /   205997     102  260293  260294  260570  260569
SHELL /   205998     102  260294  260295  260571  260570
SHELL /   205999     102  260295  260296  260572  260571
SHELL /   206000     102  260296  260297  260573  260572
SHELL /   206001     102  260297  260298  260574  260573
SHELL /   206002     102  260298  260299  260575  260574
SHELL /   206003     102  260299  260300  260576  260575
SHELL /   206004     102  260300  260301  260577  260576
SHELL /   206005     102  260301  260302  260578  260577
SHELL /   206006     102  260302  260303  260579  260578
SHELL /   206007     102  260303  260304  260580  260579
SHELL /   206008     102  260304  260305  260581  260580
SHELL /   206009     102  260305  260306  260582  260581
SHELL /   206010     102  260306  260307  260583  260582
SHELL /   206011     102  260307  260308  260584  260583
SHELL /   206012     102  260308  260309  260585  260584
SHELL /   206013     102  260309  260310  260586  260585
SHELL /   206014     102  260310  260311  260587  260586
SHELL /   206015     102  260311  260312  260588  260587
SHELL /   206016     102  260312  260313  260589  260588
SHELL /   206017     102  260313  260314  260590  260589
SHELL /   206018     102  260314  260315  260591  260590
SHELL /   206019     102  260315  260316  260592  260591
SHELL /   206020     102  260316  260317  260593  260592
SHELL /   206021     102  260317  260318  260594  260593
SHELL /   206022     102  260318  260319  260595  260594
SHELL /   206023     102  260319  260320  260596  260595
SHELL /   206024     102  260320  260321  260597  260596
SHELL /   206025     102  260321  260322  260598  260597
SHELL /   206026     102  260322  260323  260599  260598
SHELL /   206027     102  260323  260324  260600  260599
SHELL /   206028     102  260324  260325  260601  260600
SHELL /   206029     102  260325  260326  260602  260601
SHELL /   206030     102  260326  260327  260603  260602
SHELL /   206031     102  260327  260328  260604  260603
SHELL /   206032     102  260328  260329  260605  260604
SHELL /   206033     102  260329  260330  260606  260605
SHELL /   206034     102  260330  260331  260607  260606
SHELL /   206035     102  260331  260332  260608  260607
SHELL /   206036     102  260332  260333  260609  260608
SHELL /   206037     102  260333  260334  260610  260609
SHELL /   206038     102  260334  260335  260611  260610
SHELL /   206039     102  260335  260336  260612  260611
SHELL /   206040     102  260336  260337  260613  260612
SHELL /   206041     102  260337  260338  260614  260613
SHELL /   206042     102  260338  260339  260615  260614
SHELL /   206043     102  260339  260340  260616  260615
SHELL /   206044     102  260340  260341  260617  260616
SHELL /   206045     102  260341  260342  260618  260617
SHELL /   206046     102  260342  260343  260619  260618
SHELL /   206047     102  260343  260344  260620  260619
SHELL /   206048     102  260344  260345  260621  260620
SHELL /   206049     102  260345  260346  260622  260621
SHELL /   206050     102  260346  260347  260623  260622
SHELL /   206051     102  260347  260348  260624  260623
SHELL /   206052     102  260348  260349  260625  260624
SHELL /   206053     102  260349  260350  260626  260625
SHELL /   206054     102  260350  260351  260627  260626
SHELL /   206055     102  260351  260352  260628  260627
SHELL /   206056     102  260352  260353  260629  260628
SHELL /   206057     102  260353  260354  260630  260629
SHELL /   206058     102  260354  260355  260631  260630
SHELL /   206059     102  260355  260356  260632  260631
SHELL /   206060     102  260356  260357  260633  260632
SHELL /   206061     102  260357  260358  260634  260633
SHELL /   206062     102  260358  260359  260635  260634
SHELL /   206063     102  260359  260360  260636  260635
SHELL /   206064     102  260360  260361  260637  260636
SHELL /   206065     102  260361  260362  260638  260637
SHELL /   206066     102  260362  260363  260639  260638
SHELL /   206067     102  260363  260364  260640  260639
SHELL /   206068     102  260364  260365  260641  260640
SHELL /   206069     102  260365  260366  260642  260641
SHELL /   206070     102  260366  260367  260643  260642
SHELL /   206071     102  260367  260368  260644  260643
SHELL /   206072     102  260368  260369  260645  260644
SHELL /   206073     102  260369  260370  260646  260645
SHELL /   206074     102  260370  260371  260647  260646
SHELL /   206075     102  260371  260372  260648  260647
SHELL /   206076     102  260372  260373  260649  260648
SHELL /   206077     102  260373  260374  260650  260649
SHELL /   206078     102  260374  260375  260651  260650
SHELL /   206079     102  260375  260376  260652  260651
SHELL /   206080     102  260376  260377  260653  260652
SHELL /   206081     102  260377  260378  260654  260653
SHELL /   206082     102  260378  260379  260655  260654
SHELL /   206083     102  260379  260380  260656  260655
SHELL /   206084     102  260380  260381  260657  260656
SHELL /   206085     102  260381  260382  260658  260657
SHELL /   206086     102  260382  260383  260659  260658
SHELL /   206087     102  260383  260384  260660  260659
SHELL /   206088     102  260384  260385  260661  260660
SHELL /   206089     102  260385  260386  260662  260661
SHELL /   206090     102  260386  260387  260663  260662
SHELL /   206091     102  260387  260388  260664  260663
SHELL /   206092     102  260388  260389  260665  260664
SHELL /   206093     102  260389  260390  260666  260665
SHELL /   206094     102  260390  260391  260667  260666
SHELL /   206095     102  260391  260392  260668  260667
SHELL /   206096     102  260392  260393  260669  260668
SHELL /   206097     102  260393  260394  260670  260669
SHELL /   206098     102  260394  260395  260671  260670
SHELL /   206099     102  260395  260396  260672  260671
SHELL /   206100     102  260396  260397  260673  260672
SHELL /   206101     102  260397  260398  260674  260673
SHELL /   206102     102  260398  260399  260675  260674
SHELL /   206103     102  260399  260400  260676  260675
SHELL /   206104     102  260400  260401  260677  260676
SHELL /   206105     102  260401  260402  260678  260677
SHELL /   206106     102  260402  260403  260679  260678
SHELL /   206107     102  260403  260404  260680  260679
SHELL /   206108     102  260404  260405  260681  260680
SHELL /   206109     102  260405  260406  260682  260681
SHELL /   206110     102  260406  260407  260683  260682
SHELL /   206111     102  260407  260408  260684  260683
SHELL /   206112     102  260408  260409  260685  260684
SHELL /   206113     102  260409  260410  260686  260685
SHELL /   206114     102  260410  260411  260687  260686
SHELL /   206115     102  260411  260412  260688  260687
SHELL /   206116     102  260412  260413  260689  260688
SHELL /   206117     102  260413  260414  260690  260689
SHELL /   206118     102  260414  260415  260691  260690
SHELL /   206119     102  260415  260416  260692  260691
SHELL /   206120     102  260416  260417  260693  260692
SHELL /   206121     102  260417  260418  260694  260693
SHELL /   206122     102  260418  260419  260695  260694
SHELL /   206123     102  260419  260420  260696  260695
SHELL /   206124     102  260420  260421  260697  260696
SHELL /   206125     102  260421  260422  260698  260697
SHELL /   206126     102  260422  260423  260699  260698
SHELL /   206127     102  260423  260424  260700  260699
SHELL /   206128     102  260424  260425  260701  260700
SHELL /   206129     102  260425  260426  260702  260701
SHELL /   206130     102  260426  260427  260703  260702
SHELL /   206131     102  260427  260428  260704  260703
SHELL /   206132     102  260428  260429  260705  260704
SHELL /   206133     102  260429  260430  260706  260705
SHELL /   206134     102  260430  260431  260707  260706
SHELL /   206135     102  260431  260432  260708  260707
SHELL /   206136     102  260432  260433  260709  260708
SHELL /   206137     102  260433  260434  260710  260709
SHELL /   206138     102  260434  260435  260711  260710
SHELL /   206139     102  260435  260436  260712  260711
SHELL /   206140     102  260436  260437  260713  260712
SHELL /   206141     102  260437  260438  260714  260713
SHELL /   206142     102  260438  260439  260715  260714
SHELL /   206143     102  260439  260440  260716  260715
SHELL /   206144     102  260440  260441  260717  260716
SHELL /   206145     102  260441  260442  260718  260717
SHELL /   206146     102  260442  260443  260719  260718
SHELL /   206147     102  260443  260444  260720  260719
SHELL /   206148     102  260444  260445  260721  260720
SHELL /   206149     102  260445  260446  260722  260721
SHELL /   206150     102  260448  260447  260723  260724
SHELL /   206151     102  260447  260449  260725  260723
SHELL /   206152     102  260449  260450  260726  260725
SHELL /   206153     102  260450  260451  260727  260726
SHELL /   206154     102  260451  260452  260728  260727
SHELL /   206155     102  260452  260453  260729  260728
SHELL /   206156     102  260453  260454  260730  260729
SHELL /   206157     102  260454  260455  260731  260730
SHELL /   206158     102  260455  260456  260732  260731
SHELL /   206159     102  260456  260457  260733  260732
SHELL /   206160     102  260457  260458  260734  260733
SHELL /   206161     102  260458  260459  260735  260734
SHELL /   206162     102  260459  260460  260736  260735
SHELL /   206163     102  260460  260461  260737  260736
SHELL /   206164     102  260461  260462  260738  260737
SHELL /   206165     102  260462  260463  260739  260738
SHELL /   206166     102  260463  260464  260740  260739
SHELL /   206167     102  260464  260465  260741  260740
SHELL /   206168     102  260465  260466  260742  260741
SHELL /   206169     102  260466  260467  260743  260742
SHELL /   206170     102  260467  260468  260744  260743
SHELL /   206171     102  260468  260469  260745  260744
SHELL /   206172     102  260469  260470  260746  260745
SHELL /   206173     102  260470  260471  260747  260746
SHELL /   206174     102  260471  260472  260748  260747
SHELL /   206175     102  260472  260473  260749  260748
SHELL /   206176     102  260473  260474  260750  260749
SHELL /   206177     102  260474  260475  260751  260750
SHELL /   206178     102  260475  260476  260752  260751
SHELL /   206179     102  260476  260477  260753  260752
SHELL /   206180     102  260477  260478  260754  260753
SHELL /   206181     102  260478  260479  260755  260754
SHELL /   206182     102  260479  260480  260756  260755
SHELL /   206183     102  260480  260481  260757  260756
SHELL /   206184     102  260481  260482  260758  260757
SHELL /   206185     102  260482  260483  260759  260758
SHELL /   206186     102  260483  260484  260760  260759
SHELL /   206187     102  260484  260485  260761  260760
SHELL /   206188     102  260485  260486  260762  260761
SHELL /   206189     102  260486  260487  260763  260762
SHELL /   206190     102  260487  260488  260764  260763
SHELL /   206191     102  260488  260489  260765  260764
SHELL /   206192     102  260489  260490  260766  260765
SHELL /   206193     102  260490  260491  260767  260766
SHELL /   206194     102  260491  260492  260768  260767
SHELL /   206195     102  260492  260493  260769  260768
SHELL /   206196     102  260493  260494  260770  260769
SHELL /   206197     102  260494  260495  260771  260770
SHELL /   206198     102  260495  260496  260772  260771
SHELL /   206199     102  260496  260497  260773  260772
SHELL /   206200     102  260497  260498  260774  260773
SHELL /   206201     102  260498  260499  260775  260774
SHELL /   206202     102  260499  260500  260776  260775
SHELL /   206203     102  260500  260501  260777  260776
SHELL /   206204     102  260501  260502  260778  260777
SHELL /   206205     102  260502  260503  260779  260778
SHELL /   206206     102  260503  260504  260780  260779
SHELL /   206207     102  260504  260505  260781  260780
SHELL /   206208     102  260505  260506  260782  260781
SHELL /   206209     102  260506  260507  260783  260782
SHELL /   206210     102  260507  260508  260784  260783
SHELL /   206211     102  260508  260509  260785  260784
SHELL /   206212     102  260509  260510  260786  260785
SHELL /   206213     102  260510  260511  260787  260786
SHELL /   206214     102  260511  260512  260788  260787
SHELL /   206215     102  260512  260513  260789  260788
SHELL /   206216     102  260513  260514  260790  260789
SHELL /   206217     102  260514  260515  260791  260790
SHELL /   206218     102  260515  260516  260792  260791
SHELL /   206219     102  260516  260517  260793  260792
SHELL /   206220     102  260517  260518  260794  260793
SHELL /   206221     102  260518  260519  260795  260794
SHELL /   206222     102  260519  260520  260796  260795
SHELL /   206223     102  260520  260521  260797  260796
SHELL /   206224     102  260521  260522  260798  260797
SHELL /   206225     102  260522  260523  260799  260798
SHELL /   206226     102  260523  260524  260800  260799
SHELL /   206227     102  260524  260525  260801  260800
SHELL /   206228     102  260525  260526  260802  260801
SHELL /   206229     102  260526  260527  260803  260802
SHELL /   206230     102  260527  260528  260804  260803
SHELL /   206231     102  260528  260529  260805  260804
SHELL /   206232     102  260529  260530  260806  260805
SHELL /   206233     102  260530  260531  260807  260806
SHELL /   206234     102  260531  260532  260808  260807
SHELL /   206235     102  260532  260533  260809  260808
SHELL /   206236     102  260533  260534  260810  260809
SHELL /   206237     102  260534  260535  260811  260810
SHELL /   206238     102  260535  260536  260812  260811
SHELL /   206239     102  260536  260537  260813  260812
SHELL /   206240     102  260537  260538  260814  260813
SHELL /   206241     102  260538  260539  260815  260814
SHELL /   206242     102  260539  260540  260816  260815
SHELL /   206243     102  260540  260541  260817  260816
SHELL /   206244     102  260541  260542  260818  260817
SHELL /   206245     102  260542  260543  260819  260818
SHELL /   206246     102  260543  260544  260820  260819
SHELL /   206247     102  260544  260545  260821  260820
SHELL /   206248     102  260545  260546  260822  260821
SHELL /   206249     102  260546  260547  260823  260822
SHELL /   206250     102  260547  260548  260824  260823
SHELL /   206251     102  260548  260549  260825  260824
SHELL /   206252     102  260549  260550  260826  260825
SHELL /   206253     102  260550  260551  260827  260826
SHELL /   206254     102  260551  260552  260828  260827
SHELL /   206255     102  260552  260553  260829  260828
SHELL /   206256     102  260553  260554  260830  260829
SHELL /   206257     102  260554  260555  260831  260830
SHELL /   206258     102  260555  260556  260832  260831
SHELL /   206259     102  260556  260557  260833  260832
SHELL /   206260     102  260557  260558  260834  260833
SHELL /   206261     102  260558  260559  260835  260834
SHELL /   206262     102  260559  260560  260836  260835
SHELL /   206263     102  260560  260561  260837  260836
SHELL /   206264     102  260561  260562  260838  260837
SHELL /   206265     102  260562  260563  260839  260838
SHELL /   206266     102  260563  260564  260840  260839
SHELL /   206267     102  260564  260565  260841  260840
SHELL /   206268     102  260565  260566  260842  260841
SHELL /   206269     102  260566  260567  260843  260842
SHELL /   206270     102  260567  260568  260844  260843
SHELL /   206271     102  260568  260569  260845  260844
SHELL /   206272     102  260569  260570  260846  260845
SHELL /   206273     102  260570  260571  260847  260846
SHELL /   206274     102  260571  260572  260848  260847
SHELL /   206275     102  260572  260573  260849  260848
SHELL /   206276     102  260573  260574  260850  260849
SHELL /   206277     102  260574  260575  260851  260850
SHELL /   206278     102  260575  260576  260852  260851
SHELL /   206279     102  260576  260577  260853  260852
SHELL /   206280     102  260577  260578  260854  260853
SHELL /   206281     102  260578  260579  260855  260854
SHELL /   206282     102  260579  260580  260856  260855
SHELL /   206283     102  260580  260581  260857  260856
SHELL /   206284     102  260581  260582  260858  260857
SHELL /   206285     102  260582  260583  260859  260858
SHELL /   206286     102  260583  260584  260860  260859
SHELL /   206287     102  260584  260585  260861  260860
SHELL /   206288     102  260585  260586  260862  260861
SHELL /   206289     102  260586  260587  260863  260862
SHELL /   206290     102  260587  260588  260864  260863
SHELL /   206291     102  260588  260589  260865  260864
SHELL /   206292     102  260589  260590  260866  260865
SHELL /   206293     102  260590  260591  260867  260866
SHELL /   206294     102  260591  260592  260868  260867
SHELL /   206295     102  260592  260593  260869  260868
SHELL /   206296     102  260593  260594  260870  260869
SHELL /   206297     102  260594  260595  260871  260870
SHELL /   206298     102  260595  260596  260872  260871
SHELL /   206299     102  260596  260597  260873  260872
SHELL /   206300     102  260597  260598  260874  260873
SHELL /   206301     102  260598  260599  260875  260874
SHELL /   206302     102  260599  260600  260876  260875
SHELL /   206303     102  260600  260601  260877  260876
SHELL /   206304     102  260601  260602  260878  260877
SHELL /   206305     102  260602  260603  260879  260878
SHELL /   206306     102  260603  260604  260880  260879
SHELL /   206307     102  260604  260605  260881  260880
SHELL /   206308     102  260605  260606  260882  260881
SHELL /   206309     102  260606  260607  260883  260882
SHELL /   206310     102  260607  260608  260884  260883
SHELL /   206311     102  260608  260609  260885  260884
SHELL /   206312     102  260609  260610  260886  260885
SHELL /   206313     102  260610  260611  260887  260886
SHELL /   206314     102  260611  260612  260888  260887
SHELL /   206315     102  260612  260613  260889  260888
SHELL /   206316     102  260613  260614  260890  260889
SHELL /   206317     102  260614  260615  260891  260890
SHELL /   206318     102  260615  260616  260892  260891
SHELL /   206319     102  260616  260617  260893  260892
SHELL /   206320     102  260617  260618  260894  260893
SHELL /   206321     102  260618  260619  260895  260894
SHELL /   206322     102  260619  260620  260896  260895
SHELL /   206323     102  260620  260621  260897  260896
SHELL /   206324     102  260621  260622  260898  260897
SHELL /   206325     102  260622  260623  260899  260898
SHELL /   206326     102  260623  260624  260900  260899
SHELL /   206327     102  260624  260625  260901  260900
SHELL /   206328     102  260625  260626  260902  260901
SHELL /   206329     102  260626  260627  260903  260902
SHELL /   206330     102  260627  260628  260904  260903
SHELL /   206331     102  260628  260629  260905  260904
SHELL /   206332     102  260629  260630  260906  260905
SHELL /   206333     102  260630  260631  260907  260906
SHELL /   206334     102  260631  260632  260908  260907
SHELL /   206335     102  260632  260633  260909  260908
SHELL /   206336     102  260633  260634  260910  260909
SHELL /   206337     102  260634  260635  260911  260910
SHELL /   206338     102  260635  260636  260912  260911
SHELL /   206339     102  260636  260637  260913  260912
SHELL /   206340     102  260637  260638  260914  260913
SHELL /   206341     102  260638  260639  260915  260914
SHELL /   206342     102  260639  260640  260916  260915
SHELL /   206343     102  260640  260641  260917  260916
SHELL /   206344     102  260641  260642  260918  260917
SHELL /   206345     102  260642  260643  260919  260918
SHELL /   206346     102  260643  260644  260920  260919
SHELL /   206347     102  260644  260645  260921  260920
SHELL /   206348     102  260645  260646  260922  260921
SHELL /   206349     102  260646  260647  260923  260922
SHELL /   206350     102  260647  260648  260924  260923
SHELL /   206351     102  260648  260649  260925  260924
SHELL /   206352     102  260649  260650  260926  260925
SHELL /   206353     102  260650  260651  260927  260926
SHELL /   206354     102  260651  260652  260928  260927
SHELL /   206355     102  260652  260653  260929  260928
SHELL /   206356     102  260653  260654  260930  260929
SHELL /   206357     102  260654  260655  260931  260930
SHELL /   206358     102  260655  260656  260932  260931
SHELL /   206359     102  260656  260657  260933  260932
SHELL /   206360     102  260657  260658  260934  260933
SHELL /   206361     102  260658  260659  260935  260934
SHELL /   206362     102  260659  260660  260936  260935
SHELL /   206363     102  260660  260661  260937  260936
SHELL /   206364     102  260661  260662  260938  260937
SHELL /   206365     102  260662  260663  260939  260938
SHELL /   206366     102  260663  260664  260940  260939
SHELL /   206367     102  260664  260665  260941  260940
SHELL /   206368     102  260665  260666  260942  260941
SHELL /   206369     102  260666  260667  260943  260942
SHELL /   206370     102  260667  260668  260944  260943
SHELL /   206371     102  260668  260669  260945  260944
SHELL /   206372     102  260669  260670  260946  260945
SHELL /   206373     102  260670  260671  260947  260946
SHELL /   206374     102  260671  260672  260948  260947
SHELL /   206375     102  260672  260673  260949  260948
SHELL /   206376     102  260673  260674  260950  260949
SHELL /   206377     102  260674  260675  260951  260950
SHELL /   206378     102  260675  260676  260952  260951
SHELL /   206379     102  260676  260677  260953  260952
SHELL /   206380     102  260677  260678  260954  260953
SHELL /   206381     102  260678  260679  260955  260954
SHELL /   206382     102  260679  260680  260956  260955
SHELL /   206383     102  260680  260681  260957  260956
SHELL /   206384     102  260681  260682  260958  260957
SHELL /   206385     102  260682  260683  260959  260958
SHELL /   206386     102  260683  260684  260960  260959
SHELL /   206387     102  260684  260685  260961  260960
SHELL /   206388     102  260685  260686  260962  260961
SHELL /   206389     102  260686  260687  260963  260962
SHELL /   206390     102  260687  260688  260964  260963
SHELL /   206391     102  260688  260689  260965  260964
SHELL /   206392     102  260689  260690  260966  260965
SHELL /   206393     102  260690  260691  260967  260966
SHELL /   206394     102  260691  260692  260968  260967
SHELL /   206395     102  260692  260693  260969  260968
SHELL /   206396     102  260693  260694  260970  260969
SHELL /   206397     102  260694  260695  260971  260970
SHELL /   206398     102  260695  260696  260972  260971
SHELL /   206399     102  260696  260697  260973  260972
SHELL /   206400     102  260697  260698  260974  260973
SHELL /   206401     102  260698  260699  260975  260974
SHELL /   206402     102  260699  260700  260976  260975
SHELL /   206403     102  260700  260701  260977  260976
SHELL /   206404     102  260701  260702  260978  260977
SHELL /   206405     102  260702  260703  260979  260978
SHELL /   206406     102  260703  260704  260980  260979
SHELL /   206407     102  260704  260705  260981  260980
SHELL /   206408     102  260705  260706  260982  260981
SHELL /   206409     102  260706  260707  260983  260982
SHELL /   206410     102  260707  260708  260984  260983
SHELL /   206411     102  260708  260709  260985  260984
SHELL /   206412     102  260709  260710  260986  260985
SHELL /   206413     102  260710  260711  260987  260986
SHELL /   206414     102  260711  260712  260988  260987
SHELL /   206415     102  260712  260713  260989  260988
SHELL /   206416     102  260713  260714  260990  260989
SHELL /   206417     102  260714  260715  260991  260990
SHELL /   206418     102  260715  260716  260992  260991
SHELL /   206419     102  260716  260717  260993  260992
SHELL /   206420     102  260717  260718  260994  260993
SHELL /   206421     102  260718  260719  260995  260994
SHELL /   206422     102  260719  260720  260996  260995
SHELL /   206423     102  260720  260721  260997  260996
SHELL /   206424     102  260721  260722  260998  260997
SHELL /   206425     102  260724  260723  260999  261000
SHELL /   206426     102  260723  260725  261001  260999
SHELL /   206427     102  260725  260726  261002  261001
SHELL /   206428     102  260726  260727  261003  261002
SHELL /   206429     102  260727  260728  261004  261003
SHELL /   206430     102  260728  260729  261005  261004
SHELL /   206431     102  260729  260730  261006  261005
SHELL /   206432     102  260730  260731  261007  261006
SHELL /   206433     102  260731  260732  261008  261007
SHELL /   206434     102  260732  260733  261009  261008
SHELL /   206435     102  260733  260734  261010  261009
SHELL /   206436     102  260734  260735  261011  261010
SHELL /   206437     102  260735  260736  261012  261011
SHELL /   206438     102  260736  260737  261013  261012
SHELL /   206439     102  260737  260738  261014  261013
SHELL /   206440     102  260738  260739  261015  261014
SHELL /   206441     102  260739  260740  261016  261015
SHELL /   206442     102  260740  260741  261017  261016
SHELL /   206443     102  260741  260742  261018  261017
SHELL /   206444     102  260742  260743  261019  261018
SHELL /   206445     102  260743  260744  261020  261019
SHELL /   206446     102  260744  260745  261021  261020
SHELL /   206447     102  260745  260746  261022  261021
SHELL /   206448     102  260746  260747  261023  261022
SHELL /   206449     102  260747  260748  261024  261023
SHELL /   206450     102  260748  260749  261025  261024
SHELL /   206451     102  260749  260750  261026  261025
SHELL /   206452     102  260750  260751  261027  261026
SHELL /   206453     102  260751  260752  261028  261027
SHELL /   206454     102  260752  260753  261029  261028
SHELL /   206455     102  260753  260754  261030  261029
SHELL /   206456     102  260754  260755  261031  261030
SHELL /   206457     102  260755  260756  261032  261031
SHELL /   206458     102  260756  260757  261033  261032
SHELL /   206459     102  260757  260758  261034  261033
SHELL /   206460     102  260758  260759  261035  261034
SHELL /   206461     102  260759  260760  261036  261035
SHELL /   206462     102  260760  260761  261037  261036
SHELL /   206463     102  260761  260762  261038  261037
SHELL /   206464     102  260762  260763  261039  261038
SHELL /   206465     102  260763  260764  261040  261039
SHELL /   206466     102  260764  260765  261041  261040
SHELL /   206467     102  260765  260766  261042  261041
SHELL /   206468     102  260766  260767  261043  261042
SHELL /   206469     102  260767  260768  261044  261043
SHELL /   206470     102  260768  260769  261045  261044
SHELL /   206471     102  260769  260770  261046  261045
SHELL /   206472     102  260770  260771  261047  261046
SHELL /   206473     102  260771  260772  261048  261047
SHELL /   206474     102  260772  260773  261049  261048
SHELL /   206475     102  260773  260774  261050  261049
SHELL /   206476     102  260774  260775  261051  261050
SHELL /   206477     102  260775  260776  261052  261051
SHELL /   206478     102  260776  260777  261053  261052
SHELL /   206479     102  260777  260778  261054  261053
SHELL /   206480     102  260778  260779  261055  261054
SHELL /   206481     102  260779  260780  261056  261055
SHELL /   206482     102  260780  260781  261057  261056
SHELL /   206483     102  260781  260782  261058  261057
SHELL /   206484     102  260782  260783  261059  261058
SHELL /   206485     102  260783  260784  261060  261059
SHELL /   206486     102  260784  260785  261061  261060
SHELL /   206487     102  260785  260786  261062  261061
SHELL /   206488     102  260786  260787  261063  261062
SHELL /   206489     102  260787  260788  261064  261063
SHELL /   206490     102  260788  260789  261065  261064
SHELL /   206491     102  260789  260790  261066  261065
SHELL /   206492     102  260790  260791  261067  261066
SHELL /   206493     102  260791  260792  261068  261067
SHELL /   206494     102  260792  260793  261069  261068
SHELL /   206495     102  260793  260794  261070  261069
SHELL /   206496     102  260794  260795  261071  261070
SHELL /   206497     102  260795  260796  261072  261071
SHELL /   206498     102  260796  260797  261073  261072
SHELL /   206499     102  260797  260798  261074  261073
SHELL /   206500     102  260798  260799  261075  261074
SHELL /   206501     102  260799  260800  261076  261075
SHELL /   206502     102  260800  260801  261077  261076
SHELL /   206503     102  260801  260802  261078  261077
SHELL /   206504     102  260802  260803  261079  261078
SHELL /   206505     102  260803  260804  261080  261079
SHELL /   206506     102  260804  260805  261081  261080
SHELL /   206507     102  260805  260806  261082  261081
SHELL /   206508     102  260806  260807  261083  261082
SHELL /   206509     102  260807  260808  261084  261083
SHELL /   206510     102  260808  260809  261085  261084
SHELL /   206511     102  260809  260810  261086  261085
SHELL /   206512     102  260810  260811  261087  261086
SHELL /   206513     102  260811  260812  261088  261087
SHELL /   206514     102  260812  260813  261089  261088
SHELL /   206515     102  260813  260814  261090  261089
SHELL /   206516     102  260814  260815  261091  261090
SHELL /   206517     102  260815  260816  261092  261091
SHELL /   206518     102  260816  260817  261093  261092
SHELL /   206519     102  260817  260818  261094  261093
SHELL /   206520     102  260818  260819  261095  261094
SHELL /   206521     102  260819  260820  261096  261095
SHELL /   206522     102  260820  260821  261097  261096
SHELL /   206523     102  260821  260822  261098  261097
SHELL /   206524     102  260822  260823  261099  261098
SHELL /   206525     102  260823  260824  261100  261099
SHELL /   206526     102  260824  260825  261101  261100
SHELL /   206527     102  260825  260826  261102  261101
SHELL /   206528     102  260826  260827  261103  261102
SHELL /   206529     102  260827  260828  261104  261103
SHELL /   206530     102  260828  260829  261105  261104
SHELL /   206531     102  260829  260830  261106  261105
SHELL /   206532     102  260830  260831  261107  261106
SHELL /   206533     102  260831  260832  261108  261107
SHELL /   206534     102  260832  260833  261109  261108
SHELL /   206535     102  260833  260834  261110  261109
SHELL /   206536     102  260834  260835  261111  261110
SHELL /   206537     102  260835  260836  261112  261111
SHELL /   206538     102  260836  260837  261113  261112
SHELL /   206539     102  260837  260838  261114  261113
SHELL /   206540     102  260838  260839  261115  261114
SHELL /   206541     102  260839  260840  261116  261115
SHELL /   206542     102  260840  260841  261117  261116
SHELL /   206543     102  260841  260842  261118  261117
SHELL /   206544     102  260842  260843  261119  261118
SHELL /   206545     102  260843  260844  261120  261119
SHELL /   206546     102  260844  260845  261121  261120
SHELL /   206547     102  260845  260846  261122  261121
SHELL /   206548     102  260846  260847  261123  261122
SHELL /   206549     102  260847  260848  261124  261123
SHELL /   206550     102  260848  260849  261125  261124
SHELL /   206551     102  260849  260850  261126  261125
SHELL /   206552     102  260850  260851  261127  261126
SHELL /   206553     102  260851  260852  261128  261127
SHELL /   206554     102  260852  260853  261129  261128
SHELL /   206555     102  260853  260854  261130  261129
SHELL /   206556     102  260854  260855  261131  261130
SHELL /   206557     102  260855  260856  261132  261131
SHELL /   206558     102  260856  260857  261133  261132
SHELL /   206559     102  260857  260858  261134  261133
SHELL /   206560     102  260858  260859  261135  261134
SHELL /   206561     102  260859  260860  261136  261135
SHELL /   206562     102  260860  260861  261137  261136
SHELL /   206563     102  260861  260862  261138  261137
SHELL /   206564     102  260862  260863  261139  261138
SHELL /   206565     102  260863  260864  261140  261139
SHELL /   206566     102  260864  260865  261141  261140
SHELL /   206567     102  260865  260866  261142  261141
SHELL /   206568     102  260866  260867  261143  261142
SHELL /   206569     102  260867  260868  261144  261143
SHELL /   206570     102  260868  260869  261145  261144
SHELL /   206571     102  260869  260870  261146  261145
SHELL /   206572     102  260870  260871  261147  261146
SHELL /   206573     102  260871  260872  261148  261147
SHELL /   206574     102  260872  260873  261149  261148
SHELL /   206575     102  260873  260874  261150  261149
SHELL /   206576     102  260874  260875  261151  261150
SHELL /   206577     102  260875  260876  261152  261151
SHELL /   206578     102  260876  260877  261153  261152
SHELL /   206579     102  260877  260878  261154  261153
SHELL /   206580     102  260878  260879  261155  261154
SHELL /   206581     102  260879  260880  261156  261155
SHELL /   206582     102  260880  260881  261157  261156
SHELL /   206583     102  260881  260882  261158  261157
SHELL /   206584     102  260882  260883  261159  261158
SHELL /   206585     102  260883  260884  261160  261159
SHELL /   206586     102  260884  260885  261161  261160
SHELL /   206587     102  260885  260886  261162  261161
SHELL /   206588     102  260886  260887  261163  261162
SHELL /   206589     102  260887  260888  261164  261163
SHELL /   206590     102  260888  260889  261165  261164
SHELL /   206591     102  260889  260890  261166  261165
SHELL /   206592     102  260890  260891  261167  261166
SHELL /   206593     102  260891  260892  261168  261167
SHELL /   206594     102  260892  260893  261169  261168
SHELL /   206595     102  260893  260894  261170  261169
SHELL /   206596     102  260894  260895  261171  261170
SHELL /   206597     102  260895  260896  261172  261171
SHELL /   206598     102  260896  260897  261173  261172
SHELL /   206599     102  260897  260898  261174  261173
SHELL /   206600     102  260898  260899  261175  261174
SHELL /   206601     102  260899  260900  261176  261175
SHELL /   206602     102  260900  260901  261177  261176
SHELL /   206603     102  260901  260902  261178  261177
SHELL /   206604     102  260902  260903  261179  261178
SHELL /   206605     102  260903  260904  261180  261179
SHELL /   206606     102  260904  260905  261181  261180
SHELL /   206607     102  260905  260906  261182  261181
SHELL /   206608     102  260906  260907  261183  261182
SHELL /   206609     102  260907  260908  261184  261183
SHELL /   206610     102  260908  260909  261185  261184
SHELL /   206611     102  260909  260910  261186  261185
SHELL /   206612     102  260910  260911  261187  261186
SHELL /   206613     102  260911  260912  261188  261187
SHELL /   206614     102  260912  260913  261189  261188
SHELL /   206615     102  260913  260914  261190  261189
SHELL /   206616     102  260914  260915  261191  261190
SHELL /   206617     102  260915  260916  261192  261191
SHELL /   206618     102  260916  260917  261193  261192
SHELL /   206619     102  260917  260918  261194  261193
SHELL /   206620     102  260918  260919  261195  261194
SHELL /   206621     102  260919  260920  261196  261195
SHELL /   206622     102  260920  260921  261197  261196
SHELL /   206623     102  260921  260922  261198  261197
SHELL /   206624     102  260922  260923  261199  261198
SHELL /   206625     102  260923  260924  261200  261199
SHELL /   206626     102  260924  260925  261201  261200
SHELL /   206627     102  260925  260926  261202  261201
SHELL /   206628     102  260926  260927  261203  261202
SHELL /   206629     102  260927  260928  261204  261203
SHELL /   206630     102  260928  260929  261205  261204
SHELL /   206631     102  260929  260930  261206  261205
SHELL /   206632     102  260930  260931  261207  261206
SHELL /   206633     102  260931  260932  261208  261207
SHELL /   206634     102  260932  260933  261209  261208
SHELL /   206635     102  260933  260934  261210  261209
SHELL /   206636     102  260934  260935  261211  261210
SHELL /   206637     102  260935  260936  261212  261211
SHELL /   206638     102  260936  260937  261213  261212
SHELL /   206639     102  260937  260938  261214  261213
SHELL /   206640     102  260938  260939  261215  261214
SHELL /   206641     102  260939  260940  261216  261215
SHELL /   206642     102  260940  260941  261217  261216
SHELL /   206643     102  260941  260942  261218  261217
SHELL /   206644     102  260942  260943  261219  261218
SHELL /   206645     102  260943  260944  261220  261219
SHELL /   206646     102  260944  260945  261221  261220
SHELL /   206647     102  260945  260946  261222  261221
SHELL /   206648     102  260946  260947  261223  261222
SHELL /   206649     102  260947  260948  261224  261223
SHELL /   206650     102  260948  260949  261225  261224
SHELL /   206651     102  260949  260950  261226  261225
SHELL /   206652     102  260950  260951  261227  261226
SHELL /   206653     102  260951  260952  261228  261227
SHELL /   206654     102  260952  260953  261229  261228
SHELL /   206655     102  260953  260954  261230  261229
SHELL /   206656     102  260954  260955  261231  261230
SHELL /   206657     102  260955  260956  261232  261231
SHELL /   206658     102  260956  260957  261233  261232
SHELL /   206659     102  260957  260958  261234  261233
SHELL /   206660     102  260958  260959  261235  261234
SHELL /   206661     102  260959  260960  261236  261235
SHELL /   206662     102  260960  260961  261237  261236
SHELL /   206663     102  260961  260962  261238  261237
SHELL /   206664     102  260962  260963  261239  261238
SHELL /   206665     102  260963  260964  261240  261239
SHELL /   206666     102  260964  260965  261241  261240
SHELL /   206667     102  260965  260966  261242  261241
SHELL /   206668     102  260966  260967  261243  261242
SHELL /   206669     102  260967  260968  261244  261243
SHELL /   206670     102  260968  260969  261245  261244
SHELL /   206671     102  260969  260970  261246  261245
SHELL /   206672     102  260970  260971  261247  261246
SHELL /   206673     102  260971  260972  261248  261247
SHELL /   206674     102  260972  260973  261249  261248
SHELL /   206675     102  260973  260974  261250  261249
SHELL /   206676     102  260974  260975  261251  261250
SHELL /   206677     102  260975  260976  261252  261251
SHELL /   206678     102  260976  260977  261253  261252
SHELL /   206679     102  260977  260978  261254  261253
SHELL /   206680     102  260978  260979  261255  261254
SHELL /   206681     102  260979  260980  261256  261255
SHELL /   206682     102  260980  260981  261257  261256
SHELL /   206683     102  260981  260982  261258  261257
SHELL /   206684     102  260982  260983  261259  261258
SHELL /   206685     102  260983  260984  261260  261259
SHELL /   206686     102  260984  260985  261261  261260
SHELL /   206687     102  260985  260986  261262  261261
SHELL /   206688     102  260986  260987  261263  261262
SHELL /   206689     102  260987  260988  261264  261263
SHELL /   206690     102  260988  260989  261265  261264
SHELL /   206691     102  260989  260990  261266  261265
SHELL /   206692     102  260990  260991  261267  261266
SHELL /   206693     102  260991  260992  261268  261267
SHELL /   206694     102  260992  260993  261269  261268
SHELL /   206695     102  260993  260994  261270  261269
SHELL /   206696     102  260994  260995  261271  261270
SHELL /   206697     102  260995  260996  261272  261271
SHELL /   206698     102  260996  260997  261273  261272
SHELL /   206699     102  260997  260998  261274  261273
SHELL /   206700     102  261000  260999  261275  261276
SHELL /   206701     102  260999  261001  261277  261275
SHELL /   206702     102  261001  261002  261278  261277
SHELL /   206703     102  261002  261003  261279  261278
SHELL /   206704     102  261003  261004  261280  261279
SHELL /   206705     102  261004  261005  261281  261280
SHELL /   206706     102  261005  261006  261282  261281
SHELL /   206707     102  261006  261007  261283  261282
SHELL /   206708     102  261007  261008  261284  261283
SHELL /   206709     102  261008  261009  261285  261284
SHELL /   206710     102  261009  261010  261286  261285
SHELL /   206711     102  261010  261011  261287  261286
SHELL /   206712     102  261011  261012  261288  261287
SHELL /   206713     102  261012  261013  261289  261288
SHELL /   206714     102  261013  261014  261290  261289
SHELL /   206715     102  261014  261015  261291  261290
SHELL /   206716     102  261015  261016  261292  261291
SHELL /   206717     102  261016  261017  261293  261292
SHELL /   206718     102  261017  261018  261294  261293
SHELL /   206719     102  261018  261019  261295  261294
SHELL /   206720     102  261019  261020  261296  261295
SHELL /   206721     102  261020  261021  261297  261296
SHELL /   206722     102  261021  261022  261298  261297
SHELL /   206723     102  261022  261023  261299  261298
SHELL /   206724     102  261023  261024  261300  261299
SHELL /   206725     102  261024  261025  261301  261300
SHELL /   206726     102  261025  261026  261302  261301
SHELL /   206727     102  261026  261027  261303  261302
SHELL /   206728     102  261027  261028  261304  261303
SHELL /   206729     102  261028  261029  261305  261304
SHELL /   206730     102  261029  261030  261306  261305
SHELL /   206731     102  261030  261031  261307  261306
SHELL /   206732     102  261031  261032  261308  261307
SHELL /   206733     102  261032  261033  261309  261308
SHELL /   206734     102  261033  261034  261310  261309
SHELL /   206735     102  261034  261035  261311  261310
SHELL /   206736     102  261035  261036  261312  261311
SHELL /   206737     102  261036  261037  261313  261312
SHELL /   206738     102  261037  261038  261314  261313
SHELL /   206739     102  261038  261039  261315  261314
SHELL /   206740     102  261039  261040  261316  261315
SHELL /   206741     102  261040  261041  261317  261316
SHELL /   206742     102  261041  261042  261318  261317
SHELL /   206743     102  261042  261043  261319  261318
SHELL /   206744     102  261043  261044  261320  261319
SHELL /   206745     102  261044  261045  261321  261320
SHELL /   206746     102  261045  261046  261322  261321
SHELL /   206747     102  261046  261047  261323  261322
SHELL /   206748     102  261047  261048  261324  261323
SHELL /   206749     102  261048  261049  261325  261324
SHELL /   206750     102  261049  261050  261326  261325
SHELL /   206751     102  261050  261051  261327  261326
SHELL /   206752     102  261051  261052  261328  261327
SHELL /   206753     102  261052  261053  261329  261328
SHELL /   206754     102  261053  261054  261330  261329
SHELL /   206755     102  261054  261055  261331  261330
SHELL /   206756     102  261055  261056  261332  261331
SHELL /   206757     102  261056  261057  261333  261332
SHELL /   206758     102  261057  261058  261334  261333
SHELL /   206759     102  261058  261059  261335  261334
SHELL /   206760     102  261059  261060  261336  261335
SHELL /   206761     102  261060  261061  261337  261336
SHELL /   206762     102  261061  261062  261338  261337
SHELL /   206763     102  261062  261063  261339  261338
SHELL /   206764     102  261063  261064  261340  261339
SHELL /   206765     102  261064  261065  261341  261340
SHELL /   206766     102  261065  261066  261342  261341
SHELL /   206767     102  261066  261067  261343  261342
SHELL /   206768     102  261067  261068  261344  261343
SHELL /   206769     102  261068  261069  261345  261344
SHELL /   206770     102  261069  261070  261346  261345
SHELL /   206771     102  261070  261071  261347  261346
SHELL /   206772     102  261071  261072  261348  261347
SHELL /   206773     102  261072  261073  261349  261348
SHELL /   206774     102  261073  261074  261350  261349
SHELL /   206775     102  261074  261075  261351  261350
SHELL /   206776     102  261075  261076  261352  261351
SHELL /   206777     102  261076  261077  261353  261352
SHELL /   206778     102  261077  261078  261354  261353
SHELL /   206779     102  261078  261079  261355  261354
SHELL /   206780     102  261079  261080  261356  261355
SHELL /   206781     102  261080  261081  261357  261356
SHELL /   206782     102  261081  261082  261358  261357
SHELL /   206783     102  261082  261083  261359  261358
SHELL /   206784     102  261083  261084  261360  261359
SHELL /   206785     102  261084  261085  261361  261360
SHELL /   206786     102  261085  261086  261362  261361
SHELL /   206787     102  261086  261087  261363  261362
SHELL /   206788     102  261087  261088  261364  261363
SHELL /   206789     102  261088  261089  261365  261364
SHELL /   206790     102  261089  261090  261366  261365
SHELL /   206791     102  261090  261091  261367  261366
SHELL /   206792     102  261091  261092  261368  261367
SHELL /   206793     102  261092  261093  261369  261368
SHELL /   206794     102  261093  261094  261370  261369
SHELL /   206795     102  261094  261095  261371  261370
SHELL /   206796     102  261095  261096  261372  261371
SHELL /   206797     102  261096  261097  261373  261372
SHELL /   206798     102  261097  261098  261374  261373
SHELL /   206799     102  261098  261099  261375  261374
SHELL /   206800     102  261099  261100  261376  261375
SHELL /   206801     102  261100  261101  261377  261376
SHELL /   206802     102  261101  261102  261378  261377
SHELL /   206803     102  261102  261103  261379  261378
SHELL /   206804     102  261103  261104  261380  261379
SHELL /   206805     102  261104  261105  261381  261380
SHELL /   206806     102  261105  261106  261382  261381
SHELL /   206807     102  261106  261107  261383  261382
SHELL /   206808     102  261107  261108  261384  261383
SHELL /   206809     102  261108  261109  261385  261384
SHELL /   206810     102  261109  261110  261386  261385
SHELL /   206811     102  261110  261111  261387  261386
SHELL /   206812     102  261111  261112  261388  261387
SHELL /   206813     102  261112  261113  261389  261388
SHELL /   206814     102  261113  261114  261390  261389
SHELL /   206815     102  261114  261115  261391  261390
SHELL /   206816     102  261115  261116  261392  261391
SHELL /   206817     102  261116  261117  261393  261392
SHELL /   206818     102  261117  261118  261394  261393
SHELL /   206819     102  261118  261119  261395  261394
SHELL /   206820     102  261119  261120  261396  261395
SHELL /   206821     102  261120  261121  261397  261396
SHELL /   206822     102  261121  261122  261398  261397
SHELL /   206823     102  261122  261123  261399  261398
SHELL /   206824     102  261123  261124  261400  261399
SHELL /   206825     102  261124  261125  261401  261400
SHELL /   206826     102  261125  261126  261402  261401
SHELL /   206827     102  261126  261127  261403  261402
SHELL /   206828     102  261127  261128  261404  261403
SHELL /   206829     102  261128  261129  261405  261404
SHELL /   206830     102  261129  261130  261406  261405
SHELL /   206831     102  261130  261131  261407  261406
SHELL /   206832     102  261131  261132  261408  261407
SHELL /   206833     102  261132  261133  261409  261408
SHELL /   206834     102  261133  261134  261410  261409
SHELL /   206835     102  261134  261135  261411  261410
SHELL /   206836     102  261135  261136  261412  261411
SHELL /   206837     102  261136  261137  261413  261412
SHELL /   206838     102  261137  261138  261414  261413
SHELL /   206839     102  261138  261139  261415  261414
SHELL /   206840     102  261139  261140  261416  261415
SHELL /   206841     102  261140  261141  261417  261416
SHELL /   206842     102  261141  261142  261418  261417
SHELL /   206843     102  261142  261143  261419  261418
SHELL /   206844     102  261143  261144  261420  261419
SHELL /   206845     102  261144  261145  261421  261420
SHELL /   206846     102  261145  261146  261422  261421
SHELL /   206847     102  261146  261147  261423  261422
SHELL /   206848     102  261147  261148  261424  261423
SHELL /   206849     102  261148  261149  261425  261424
SHELL /   206850     102  261149  261150  261426  261425
SHELL /   206851     102  261150  261151  261427  261426
SHELL /   206852     102  261151  261152  261428  261427
SHELL /   206853     102  261152  261153  261429  261428
SHELL /   206854     102  261153  261154  261430  261429
SHELL /   206855     102  261154  261155  261431  261430
SHELL /   206856     102  261155  261156  261432  261431
SHELL /   206857     102  261156  261157  261433  261432
SHELL /   206858     102  261157  261158  261434  261433
SHELL /   206859     102  261158  261159  261435  261434
SHELL /   206860     102  261159  261160  261436  261435
SHELL /   206861     102  261160  261161  261437  261436
SHELL /   206862     102  261161  261162  261438  261437
SHELL /   206863     102  261162  261163  261439  261438
SHELL /   206864     102  261163  261164  261440  261439
SHELL /   206865     102  261164  261165  261441  261440
SHELL /   206866     102  261165  261166  261442  261441
SHELL /   206867     102  261166  261167  261443  261442
SHELL /   206868     102  261167  261168  261444  261443
SHELL /   206869     102  261168  261169  261445  261444
SHELL /   206870     102  261169  261170  261446  261445
SHELL /   206871     102  261170  261171  261447  261446
SHELL /   206872     102  261171  261172  261448  261447
SHELL /   206873     102  261172  261173  261449  261448
SHELL /   206874     102  261173  261174  261450  261449
SHELL /   206875     102  261174  261175  261451  261450
SHELL /   206876     102  261175  261176  261452  261451
SHELL /   206877     102  261176  261177  261453  261452
SHELL /   206878     102  261177  261178  261454  261453
SHELL /   206879     102  261178  261179  261455  261454
SHELL /   206880     102  261179  261180  261456  261455
SHELL /   206881     102  261180  261181  261457  261456
SHELL /   206882     102  261181  261182  261458  261457
SHELL /   206883     102  261182  261183  261459  261458
SHELL /   206884     102  261183  261184  261460  261459
SHELL /   206885     102  261184  261185  261461  261460
SHELL /   206886     102  261185  261186  261462  261461
SHELL /   206887     102  261186  261187  261463  261462
SHELL /   206888     102  261187  261188  261464  261463
SHELL /   206889     102  261188  261189  261465  261464
SHELL /   206890     102  261189  261190  261466  261465
SHELL /   206891     102  261190  261191  261467  261466
SHELL /   206892     102  261191  261192  261468  261467
SHELL /   206893     102  261192  261193  261469  261468
SHELL /   206894     102  261193  261194  261470  261469
SHELL /   206895     102  261194  261195  261471  261470
SHELL /   206896     102  261195  261196  261472  261471
SHELL /   206897     102  261196  261197  261473  261472
SHELL /   206898     102  261197  261198  261474  261473
SHELL /   206899     102  261198  261199  261475  261474
SHELL /   206900     102  261199  261200  261476  261475
SHELL /   206901     102  261200  261201  261477  261476
SHELL /   206902     102  261201  261202  261478  261477
SHELL /   206903     102  261202  261203  261479  261478
SHELL /   206904     102  261203  261204  261480  261479
SHELL /   206905     102  261204  261205  261481  261480
SHELL /   206906     102  261205  261206  261482  261481
SHELL /   206907     102  261206  261207  261483  261482
SHELL /   206908     102  261207  261208  261484  261483
SHELL /   206909     102  261208  261209  261485  261484
SHELL /   206910     102  261209  261210  261486  261485
SHELL /   206911     102  261210  261211  261487  261486
SHELL /   206912     102  261211  261212  261488  261487
SHELL /   206913     102  261212  261213  261489  261488
SHELL /   206914     102  261213  261214  261490  261489
SHELL /   206915     102  261214  261215  261491  261490
SHELL /   206916     102  261215  261216  261492  261491
SHELL /   206917     102  261216  261217  261493  261492
SHELL /   206918     102  261217  261218  261494  261493
SHELL /   206919     102  261218  261219  261495  261494
SHELL /   206920     102  261219  261220  261496  261495
SHELL /   206921     102  261220  261221  261497  261496
SHELL /   206922     102  261221  261222  261498  261497
SHELL /   206923     102  261222  261223  261499  261498
SHELL /   206924     102  261223  261224  261500  261499
SHELL /   206925     102  261224  261225  261501  261500
SHELL /   206926     102  261225  261226  261502  261501
SHELL /   206927     102  261226  261227  261503  261502
SHELL /   206928     102  261227  261228  261504  261503
SHELL /   206929     102  261228  261229  261505  261504
SHELL /   206930     102  261229  261230  261506  261505
SHELL /   206931     102  261230  261231  261507  261506
SHELL /   206932     102  261231  261232  261508  261507
SHELL /   206933     102  261232  261233  261509  261508
SHELL /   206934     102  261233  261234  261510  261509
SHELL /   206935     102  261234  261235  261511  261510
SHELL /   206936     102  261235  261236  261512  261511
SHELL /   206937     102  261236  261237  261513  261512
SHELL /   206938     102  261237  261238  261514  261513
SHELL /   206939     102  261238  261239  261515  261514
SHELL /   206940     102  261239  261240  261516  261515
SHELL /   206941     102  261240  261241  261517  261516
SHELL /   206942     102  261241  261242  261518  261517
SHELL /   206943     102  261242  261243  261519  261518
SHELL /   206944     102  261243  261244  261520  261519
SHELL /   206945     102  261244  261245  261521  261520
SHELL /   206946     102  261245  261246  261522  261521
SHELL /   206947     102  261246  261247  261523  261522
SHELL /   206948     102  261247  261248  261524  261523
SHELL /   206949     102  261248  261249  261525  261524
SHELL /   206950     102  261249  261250  261526  261525
SHELL /   206951     102  261250  261251  261527  261526
SHELL /   206952     102  261251  261252  261528  261527
SHELL /   206953     102  261252  261253  261529  261528
SHELL /   206954     102  261253  261254  261530  261529
SHELL /   206955     102  261254  261255  261531  261530
SHELL /   206956     102  261255  261256  261532  261531
SHELL /   206957     102  261256  261257  261533  261532
SHELL /   206958     102  261257  261258  261534  261533
SHELL /   206959     102  261258  261259  261535  261534
SHELL /   206960     102  261259  261260  261536  261535
SHELL /   206961     102  261260  261261  261537  261536
SHELL /   206962     102  261261  261262  261538  261537
SHELL /   206963     102  261262  261263  261539  261538
SHELL /   206964     102  261263  261264  261540  261539
SHELL /   206965     102  261264  261265  261541  261540
SHELL /   206966     102  261265  261266  261542  261541
SHELL /   206967     102  261266  261267  261543  261542
SHELL /   206968     102  261267  261268  261544  261543
SHELL /   206969     102  261268  261269  261545  261544
SHELL /   206970     102  261269  261270  261546  261545
SHELL /   206971     102  261270  261271  261547  261546
SHELL /   206972     102  261271  261272  261548  261547
SHELL /   206973     102  261272  261273  261549  261548
SHELL /   206974     102  261273  261274  261550  261549
SHELL /   206975     102  261276  261275  261551  261552
SHELL /   206976     102  261275  261277  261553  261551
SHELL /   206977     102  261277  261278  261554  261553
SHELL /   206978     102  261278  261279  261555  261554
SHELL /   206979     102  261279  261280  261556  261555
SHELL /   206980     102  261280  261281  261557  261556
SHELL /   206981     102  261281  261282  261558  261557
SHELL /   206982     102  261282  261283  261559  261558
SHELL /   206983     102  261283  261284  261560  261559
SHELL /   206984     102  261284  261285  261561  261560
SHELL /   206985     102  261285  261286  261562  261561
SHELL /   206986     102  261286  261287  261563  261562
SHELL /   206987     102  261287  261288  261564  261563
SHELL /   206988     102  261288  261289  261565  261564
SHELL /   206989     102  261289  261290  261566  261565
SHELL /   206990     102  261290  261291  261567  261566
SHELL /   206991     102  261291  261292  261568  261567
SHELL /   206992     102  261292  261293  261569  261568
SHELL /   206993     102  261293  261294  261570  261569
SHELL /   206994     102  261294  261295  261571  261570
SHELL /   206995     102  261295  261296  261572  261571
SHELL /   206996     102  261296  261297  261573  261572
SHELL /   206997     102  261297  261298  261574  261573
SHELL /   206998     102  261298  261299  261575  261574
SHELL /   206999     102  261299  261300  261576  261575
SHELL /   207000     102  261300  261301  261577  261576
SHELL /   207001     102  261301  261302  261578  261577
SHELL /   207002     102  261302  261303  261579  261578
SHELL /   207003     102  261303  261304  261580  261579
SHELL /   207004     102  261304  261305  261581  261580
SHELL /   207005     102  261305  261306  261582  261581
SHELL /   207006     102  261306  261307  261583  261582
SHELL /   207007     102  261307  261308  261584  261583
SHELL /   207008     102  261308  261309  261585  261584
SHELL /   207009     102  261309  261310  261586  261585
SHELL /   207010     102  261310  261311  261587  261586
SHELL /   207011     102  261311  261312  261588  261587
SHELL /   207012     102  261312  261313  261589  261588
SHELL /   207013     102  261313  261314  261590  261589
SHELL /   207014     102  261314  261315  261591  261590
SHELL /   207015     102  261315  261316  261592  261591
SHELL /   207016     102  261316  261317  261593  261592
SHELL /   207017     102  261317  261318  261594  261593
SHELL /   207018     102  261318  261319  261595  261594
SHELL /   207019     102  261319  261320  261596  261595
SHELL /   207020     102  261320  261321  261597  261596
SHELL /   207021     102  261321  261322  261598  261597
SHELL /   207022     102  261322  261323  261599  261598
SHELL /   207023     102  261323  261324  261600  261599
SHELL /   207024     102  261324  261325  261601  261600
SHELL /   207025     102  261325  261326  261602  261601
SHELL /   207026     102  261326  261327  261603  261602
SHELL /   207027     102  261327  261328  261604  261603
SHELL /   207028     102  261328  261329  261605  261604
SHELL /   207029     102  261329  261330  261606  261605
SHELL /   207030     102  261330  261331  261607  261606
SHELL /   207031     102  261331  261332  261608  261607
SHELL /   207032     102  261332  261333  261609  261608
SHELL /   207033     102  261333  261334  261610  261609
SHELL /   207034     102  261334  261335  261611  261610
SHELL /   207035     102  261335  261336  261612  261611
SHELL /   207036     102  261336  261337  261613  261612
SHELL /   207037     102  261337  261338  261614  261613
SHELL /   207038     102  261338  261339  261615  261614
SHELL /   207039     102  261339  261340  261616  261615
SHELL /   207040     102  261340  261341  261617  261616
SHELL /   207041     102  261341  261342  261618  261617
SHELL /   207042     102  261342  261343  261619  261618
SHELL /   207043     102  261343  261344  261620  261619
SHELL /   207044     102  261344  261345  261621  261620
SHELL /   207045     102  261345  261346  261622  261621
SHELL /   207046     102  261346  261347  261623  261622
SHELL /   207047     102  261347  261348  261624  261623
SHELL /   207048     102  261348  261349  261625  261624
SHELL /   207049     102  261349  261350  261626  261625
SHELL /   207050     102  261350  261351  261627  261626
SHELL /   207051     102  261351  261352  261628  261627
SHELL /   207052     102  261352  261353  261629  261628
SHELL /   207053     102  261353  261354  261630  261629
SHELL /   207054     102  261354  261355  261631  261630
SHELL /   207055     102  261355  261356  261632  261631
SHELL /   207056     102  261356  261357  261633  261632
SHELL /   207057     102  261357  261358  261634  261633
SHELL /   207058     102  261358  261359  261635  261634
SHELL /   207059     102  261359  261360  261636  261635
SHELL /   207060     102  261360  261361  261637  261636
SHELL /   207061     102  261361  261362  261638  261637
SHELL /   207062     102  261362  261363  261639  261638
SHELL /   207063     102  261363  261364  261640  261639
SHELL /   207064     102  261364  261365  261641  261640
SHELL /   207065     102  261365  261366  261642  261641
SHELL /   207066     102  261366  261367  261643  261642
SHELL /   207067     102  261367  261368  261644  261643
SHELL /   207068     102  261368  261369  261645  261644
SHELL /   207069     102  261369  261370  261646  261645
SHELL /   207070     102  261370  261371  261647  261646
SHELL /   207071     102  261371  261372  261648  261647
SHELL /   207072     102  261372  261373  261649  261648
SHELL /   207073     102  261373  261374  261650  261649
SHELL /   207074     102  261374  261375  261651  261650
SHELL /   207075     102  261375  261376  261652  261651
SHELL /   207076     102  261376  261377  261653  261652
SHELL /   207077     102  261377  261378  261654  261653
SHELL /   207078     102  261378  261379  261655  261654
SHELL /   207079     102  261379  261380  261656  261655
SHELL /   207080     102  261380  261381  261657  261656
SHELL /   207081     102  261381  261382  261658  261657
SHELL /   207082     102  261382  261383  261659  261658
SHELL /   207083     102  261383  261384  261660  261659
SHELL /   207084     102  261384  261385  261661  261660
SHELL /   207085     102  261385  261386  261662  261661
SHELL /   207086     102  261386  261387  261663  261662
SHELL /   207087     102  261387  261388  261664  261663
SHELL /   207088     102  261388  261389  261665  261664
SHELL /   207089     102  261389  261390  261666  261665
SHELL /   207090     102  261390  261391  261667  261666
SHELL /   207091     102  261391  261392  261668  261667
SHELL /   207092     102  261392  261393  261669  261668
SHELL /   207093     102  261393  261394  261670  261669
SHELL /   207094     102  261394  261395  261671  261670
SHELL /   207095     102  261395  261396  261672  261671
SHELL /   207096     102  261396  261397  261673  261672
SHELL /   207097     102  261397  261398  261674  261673
SHELL /   207098     102  261398  261399  261675  261674
SHELL /   207099     102  261399  261400  261676  261675
SHELL /   207100     102  261400  261401  261677  261676
SHELL /   207101     102  261401  261402  261678  261677
SHELL /   207102     102  261402  261403  261679  261678
SHELL /   207103     102  261403  261404  261680  261679
SHELL /   207104     102  261404  261405  261681  261680
SHELL /   207105     102  261405  261406  261682  261681
SHELL /   207106     102  261406  261407  261683  261682
SHELL /   207107     102  261407  261408  261684  261683
SHELL /   207108     102  261408  261409  261685  261684
SHELL /   207109     102  261409  261410  261686  261685
SHELL /   207110     102  261410  261411  261687  261686
SHELL /   207111     102  261411  261412  261688  261687
SHELL /   207112     102  261412  261413  261689  261688
SHELL /   207113     102  261413  261414  261690  261689
SHELL /   207114     102  261414  261415  261691  261690
SHELL /   207115     102  261415  261416  261692  261691
SHELL /   207116     102  261416  261417  261693  261692
SHELL /   207117     102  261417  261418  261694  261693
SHELL /   207118     102  261418  261419  261695  261694
SHELL /   207119     102  261419  261420  261696  261695
SHELL /   207120     102  261420  261421  261697  261696
SHELL /   207121     102  261421  261422  261698  261697
SHELL /   207122     102  261422  261423  261699  261698
SHELL /   207123     102  261423  261424  261700  261699
SHELL /   207124     102  261424  261425  261701  261700
SHELL /   207125     102  261425  261426  261702  261701
SHELL /   207126     102  261426  261427  261703  261702
SHELL /   207127     102  261427  261428  261704  261703
SHELL /   207128     102  261428  261429  261705  261704
SHELL /   207129     102  261429  261430  261706  261705
SHELL /   207130     102  261430  261431  261707  261706
SHELL /   207131     102  261431  261432  261708  261707
SHELL /   207132     102  261432  261433  261709  261708
SHELL /   207133     102  261433  261434  261710  261709
SHELL /   207134     102  261434  261435  261711  261710
SHELL /   207135     102  261435  261436  261712  261711
SHELL /   207136     102  261436  261437  261713  261712
SHELL /   207137     102  261437  261438  261714  261713
SHELL /   207138     102  261438  261439  261715  261714
SHELL /   207139     102  261439  261440  261716  261715
SHELL /   207140     102  261440  261441  261717  261716
SHELL /   207141     102  261441  261442  261718  261717
SHELL /   207142     102  261442  261443  261719  261718
SHELL /   207143     102  261443  261444  261720  261719
SHELL /   207144     102  261444  261445  261721  261720
SHELL /   207145     102  261445  261446  261722  261721
SHELL /   207146     102  261446  261447  261723  261722
SHELL /   207147     102  261447  261448  261724  261723
SHELL /   207148     102  261448  261449  261725  261724
SHELL /   207149     102  261449  261450  261726  261725
SHELL /   207150     102  261450  261451  261727  261726
SHELL /   207151     102  261451  261452  261728  261727
SHELL /   207152     102  261452  261453  261729  261728
SHELL /   207153     102  261453  261454  261730  261729
SHELL /   207154     102  261454  261455  261731  261730
SHELL /   207155     102  261455  261456  261732  261731
SHELL /   207156     102  261456  261457  261733  261732
SHELL /   207157     102  261457  261458  261734  261733
SHELL /   207158     102  261458  261459  261735  261734
SHELL /   207159     102  261459  261460  261736  261735
SHELL /   207160     102  261460  261461  261737  261736
SHELL /   207161     102  261461  261462  261738  261737
SHELL /   207162     102  261462  261463  261739  261738
SHELL /   207163     102  261463  261464  261740  261739
SHELL /   207164     102  261464  261465  261741  261740
SHELL /   207165     102  261465  261466  261742  261741
SHELL /   207166     102  261466  261467  261743  261742
SHELL /   207167     102  261467  261468  261744  261743
SHELL /   207168     102  261468  261469  261745  261744
SHELL /   207169     102  261469  261470  261746  261745
SHELL /   207170     102  261470  261471  261747  261746
SHELL /   207171     102  261471  261472  261748  261747
SHELL /   207172     102  261472  261473  261749  261748
SHELL /   207173     102  261473  261474  261750  261749
SHELL /   207174     102  261474  261475  261751  261750
SHELL /   207175     102  261475  261476  261752  261751
SHELL /   207176     102  261476  261477  261753  261752
SHELL /   207177     102  261477  261478  261754  261753
SHELL /   207178     102  261478  261479  261755  261754
SHELL /   207179     102  261479  261480  261756  261755
SHELL /   207180     102  261480  261481  261757  261756
SHELL /   207181     102  261481  261482  261758  261757
SHELL /   207182     102  261482  261483  261759  261758
SHELL /   207183     102  261483  261484  261760  261759
SHELL /   207184     102  261484  261485  261761  261760
SHELL /   207185     102  261485  261486  261762  261761
SHELL /   207186     102  261486  261487  261763  261762
SHELL /   207187     102  261487  261488  261764  261763
SHELL /   207188     102  261488  261489  261765  261764
SHELL /   207189     102  261489  261490  261766  261765
SHELL /   207190     102  261490  261491  261767  261766
SHELL /   207191     102  261491  261492  261768  261767
SHELL /   207192     102  261492  261493  261769  261768
SHELL /   207193     102  261493  261494  261770  261769
SHELL /   207194     102  261494  261495  261771  261770
SHELL /   207195     102  261495  261496  261772  261771
SHELL /   207196     102  261496  261497  261773  261772
SHELL /   207197     102  261497  261498  261774  261773
SHELL /   207198     102  261498  261499  261775  261774
SHELL /   207199     102  261499  261500  261776  261775
SHELL /   207200     102  261500  261501  261777  261776
SHELL /   207201     102  261501  261502  261778  261777
SHELL /   207202     102  261502  261503  261779  261778
SHELL /   207203     102  261503  261504  261780  261779
SHELL /   207204     102  261504  261505  261781  261780
SHELL /   207205     102  261505  261506  261782  261781
SHELL /   207206     102  261506  261507  261783  261782
SHELL /   207207     102  261507  261508  261784  261783
SHELL /   207208     102  261508  261509  261785  261784
SHELL /   207209     102  261509  261510  261786  261785
SHELL /   207210     102  261510  261511  261787  261786
SHELL /   207211     102  261511  261512  261788  261787
SHELL /   207212     102  261512  261513  261789  261788
SHELL /   207213     102  261513  261514  261790  261789
SHELL /   207214     102  261514  261515  261791  261790
SHELL /   207215     102  261515  261516  261792  261791
SHELL /   207216     102  261516  261517  261793  261792
SHELL /   207217     102  261517  261518  261794  261793
SHELL /   207218     102  261518  261519  261795  261794
SHELL /   207219     102  261519  261520  261796  261795
SHELL /   207220     102  261520  261521  261797  261796
SHELL /   207221     102  261521  261522  261798  261797
SHELL /   207222     102  261522  261523  261799  261798
SHELL /   207223     102  261523  261524  261800  261799
SHELL /   207224     102  261524  261525  261801  261800
SHELL /   207225     102  261525  261526  261802  261801
SHELL /   207226     102  261526  261527  261803  261802
SHELL /   207227     102  261527  261528  261804  261803
SHELL /   207228     102  261528  261529  261805  261804
SHELL /   207229     102  261529  261530  261806  261805
SHELL /   207230     102  261530  261531  261807  261806
SHELL /   207231     102  261531  261532  261808  261807
SHELL /   207232     102  261532  261533  261809  261808
SHELL /   207233     102  261533  261534  261810  261809
SHELL /   207234     102  261534  261535  261811  261810
SHELL /   207235     102  261535  261536  261812  261811
SHELL /   207236     102  261536  261537  261813  261812
SHELL /   207237     102  261537  261538  261814  261813
SHELL /   207238     102  261538  261539  261815  261814
SHELL /   207239     102  261539  261540  261816  261815
SHELL /   207240     102  261540  261541  261817  261816
SHELL /   207241     102  261541  261542  261818  261817
SHELL /   207242     102  261542  261543  261819  261818
SHELL /   207243     102  261543  261544  261820  261819
SHELL /   207244     102  261544  261545  261821  261820
SHELL /   207245     102  261545  261546  261822  261821
SHELL /   207246     102  261546  261547  261823  261822
SHELL /   207247     102  261547  261548  261824  261823
SHELL /   207248     102  261548  261549  261825  261824
SHELL /   207249     102  261549  261550  261826  261825
SHELL /   207250     102  261552  261551  261827  261828
SHELL /   207251     102  261551  261553  261829  261827
SHELL /   207252     102  261553  261554  261830  261829
SHELL /   207253     102  261554  261555  261831  261830
SHELL /   207254     102  261555  261556  261832  261831
SHELL /   207255     102  261556  261557  261833  261832
SHELL /   207256     102  261557  261558  261834  261833
SHELL /   207257     102  261558  261559  261835  261834
SHELL /   207258     102  261559  261560  261836  261835
SHELL /   207259     102  261560  261561  261837  261836
SHELL /   207260     102  261561  261562  261838  261837
SHELL /   207261     102  261562  261563  261839  261838
SHELL /   207262     102  261563  261564  261840  261839
SHELL /   207263     102  261564  261565  261841  261840
SHELL /   207264     102  261565  261566  261842  261841
SHELL /   207265     102  261566  261567  261843  261842
SHELL /   207266     102  261567  261568  261844  261843
SHELL /   207267     102  261568  261569  261845  261844
SHELL /   207268     102  261569  261570  261846  261845
SHELL /   207269     102  261570  261571  261847  261846
SHELL /   207270     102  261571  261572  261848  261847
SHELL /   207271     102  261572  261573  261849  261848
SHELL /   207272     102  261573  261574  261850  261849
SHELL /   207273     102  261574  261575  261851  261850
SHELL /   207274     102  261575  261576  261852  261851
SHELL /   207275     102  261576  261577  261853  261852
SHELL /   207276     102  261577  261578  261854  261853
SHELL /   207277     102  261578  261579  261855  261854
SHELL /   207278     102  261579  261580  261856  261855
SHELL /   207279     102  261580  261581  261857  261856
SHELL /   207280     102  261581  261582  261858  261857
SHELL /   207281     102  261582  261583  261859  261858
SHELL /   207282     102  261583  261584  261860  261859
SHELL /   207283     102  261584  261585  261861  261860
SHELL /   207284     102  261585  261586  261862  261861
SHELL /   207285     102  261586  261587  261863  261862
SHELL /   207286     102  261587  261588  261864  261863
SHELL /   207287     102  261588  261589  261865  261864
SHELL /   207288     102  261589  261590  261866  261865
SHELL /   207289     102  261590  261591  261867  261866
SHELL /   207290     102  261591  261592  261868  261867
SHELL /   207291     102  261592  261593  261869  261868
SHELL /   207292     102  261593  261594  261870  261869
SHELL /   207293     102  261594  261595  261871  261870
SHELL /   207294     102  261595  261596  261872  261871
SHELL /   207295     102  261596  261597  261873  261872
SHELL /   207296     102  261597  261598  261874  261873
SHELL /   207297     102  261598  261599  261875  261874
SHELL /   207298     102  261599  261600  261876  261875
SHELL /   207299     102  261600  261601  261877  261876
SHELL /   207300     102  261601  261602  261878  261877
SHELL /   207301     102  261602  261603  261879  261878
SHELL /   207302     102  261603  261604  261880  261879
SHELL /   207303     102  261604  261605  261881  261880
SHELL /   207304     102  261605  261606  261882  261881
SHELL /   207305     102  261606  261607  261883  261882
SHELL /   207306     102  261607  261608  261884  261883
SHELL /   207307     102  261608  261609  261885  261884
SHELL /   207308     102  261609  261610  261886  261885
SHELL /   207309     102  261610  261611  261887  261886
SHELL /   207310     102  261611  261612  261888  261887
SHELL /   207311     102  261612  261613  261889  261888
SHELL /   207312     102  261613  261614  261890  261889
SHELL /   207313     102  261614  261615  261891  261890
SHELL /   207314     102  261615  261616  261892  261891
SHELL /   207315     102  261616  261617  261893  261892
SHELL /   207316     102  261617  261618  261894  261893
SHELL /   207317     102  261618  261619  261895  261894
SHELL /   207318     102  261619  261620  261896  261895
SHELL /   207319     102  261620  261621  261897  261896
SHELL /   207320     102  261621  261622  261898  261897
SHELL /   207321     102  261622  261623  261899  261898
SHELL /   207322     102  261623  261624  261900  261899
SHELL /   207323     102  261624  261625  261901  261900
SHELL /   207324     102  261625  261626  261902  261901
SHELL /   207325     102  261626  261627  261903  261902
SHELL /   207326     102  261627  261628  261904  261903
SHELL /   207327     102  261628  261629  261905  261904
SHELL /   207328     102  261629  261630  261906  261905
SHELL /   207329     102  261630  261631  261907  261906
SHELL /   207330     102  261631  261632  261908  261907
SHELL /   207331     102  261632  261633  261909  261908
SHELL /   207332     102  261633  261634  261910  261909
SHELL /   207333     102  261634  261635  261911  261910
SHELL /   207334     102  261635  261636  261912  261911
SHELL /   207335     102  261636  261637  261913  261912
SHELL /   207336     102  261637  261638  261914  261913
SHELL /   207337     102  261638  261639  261915  261914
SHELL /   207338     102  261639  261640  261916  261915
SHELL /   207339     102  261640  261641  261917  261916
SHELL /   207340     102  261641  261642  261918  261917
SHELL /   207341     102  261642  261643  261919  261918
SHELL /   207342     102  261643  261644  261920  261919
SHELL /   207343     102  261644  261645  261921  261920
SHELL /   207344     102  261645  261646  261922  261921
SHELL /   207345     102  261646  261647  261923  261922
SHELL /   207346     102  261647  261648  261924  261923
SHELL /   207347     102  261648  261649  261925  261924
SHELL /   207348     102  261649  261650  261926  261925
SHELL /   207349     102  261650  261651  261927  261926
SHELL /   207350     102  261651  261652  261928  261927
SHELL /   207351     102  261652  261653  261929  261928
SHELL /   207352     102  261653  261654  261930  261929
SHELL /   207353     102  261654  261655  261931  261930
SHELL /   207354     102  261655  261656  261932  261931
SHELL /   207355     102  261656  261657  261933  261932
SHELL /   207356     102  261657  261658  261934  261933
SHELL /   207357     102  261658  261659  261935  261934
SHELL /   207358     102  261659  261660  261936  261935
SHELL /   207359     102  261660  261661  261937  261936
SHELL /   207360     102  261661  261662  261938  261937
SHELL /   207361     102  261662  261663  261939  261938
SHELL /   207362     102  261663  261664  261940  261939
SHELL /   207363     102  261664  261665  261941  261940
SHELL /   207364     102  261665  261666  261942  261941
SHELL /   207365     102  261666  261667  261943  261942
SHELL /   207366     102  261667  261668  261944  261943
SHELL /   207367     102  261668  261669  261945  261944
SHELL /   207368     102  261669  261670  261946  261945
SHELL /   207369     102  261670  261671  261947  261946
SHELL /   207370     102  261671  261672  261948  261947
SHELL /   207371     102  261672  261673  261949  261948
SHELL /   207372     102  261673  261674  261950  261949
SHELL /   207373     102  261674  261675  261951  261950
SHELL /   207374     102  261675  261676  261952  261951
SHELL /   207375     102  261676  261677  261953  261952
SHELL /   207376     102  261677  261678  261954  261953
SHELL /   207377     102  261678  261679  261955  261954
SHELL /   207378     102  261679  261680  261956  261955
SHELL /   207379     102  261680  261681  261957  261956
SHELL /   207380     102  261681  261682  261958  261957
SHELL /   207381     102  261682  261683  261959  261958
SHELL /   207382     102  261683  261684  261960  261959
SHELL /   207383     102  261684  261685  261961  261960
SHELL /   207384     102  261685  261686  261962  261961
SHELL /   207385     102  261686  261687  261963  261962
SHELL /   207386     102  261687  261688  261964  261963
SHELL /   207387     102  261688  261689  261965  261964
SHELL /   207388     102  261689  261690  261966  261965
SHELL /   207389     102  261690  261691  261967  261966
SHELL /   207390     102  261691  261692  261968  261967
SHELL /   207391     102  261692  261693  261969  261968
SHELL /   207392     102  261693  261694  261970  261969
SHELL /   207393     102  261694  261695  261971  261970
SHELL /   207394     102  261695  261696  261972  261971
SHELL /   207395     102  261696  261697  261973  261972
SHELL /   207396     102  261697  261698  261974  261973
SHELL /   207397     102  261698  261699  261975  261974
SHELL /   207398     102  261699  261700  261976  261975
SHELL /   207399     102  261700  261701  261977  261976
SHELL /   207400     102  261701  261702  261978  261977
SHELL /   207401     102  261702  261703  261979  261978
SHELL /   207402     102  261703  261704  261980  261979
SHELL /   207403     102  261704  261705  261981  261980
SHELL /   207404     102  261705  261706  261982  261981
SHELL /   207405     102  261706  261707  261983  261982
SHELL /   207406     102  261707  261708  261984  261983
SHELL /   207407     102  261708  261709  261985  261984
SHELL /   207408     102  261709  261710  261986  261985
SHELL /   207409     102  261710  261711  261987  261986
SHELL /   207410     102  261711  261712  261988  261987
SHELL /   207411     102  261712  261713  261989  261988
SHELL /   207412     102  261713  261714  261990  261989
SHELL /   207413     102  261714  261715  261991  261990
SHELL /   207414     102  261715  261716  261992  261991
SHELL /   207415     102  261716  261717  261993  261992
SHELL /   207416     102  261717  261718  261994  261993
SHELL /   207417     102  261718  261719  261995  261994
SHELL /   207418     102  261719  261720  261996  261995
SHELL /   207419     102  261720  261721  261997  261996
SHELL /   207420     102  261721  261722  261998  261997
SHELL /   207421     102  261722  261723  261999  261998
SHELL /   207422     102  261723  261724  262000  261999
SHELL /   207423     102  261724  261725  262001  262000
SHELL /   207424     102  261725  261726  262002  262001
SHELL /   207425     102  261726  261727  262003  262002
SHELL /   207426     102  261727  261728  262004  262003
SHELL /   207427     102  261728  261729  262005  262004
SHELL /   207428     102  261729  261730  262006  262005
SHELL /   207429     102  261730  261731  262007  262006
SHELL /   207430     102  261731  261732  262008  262007
SHELL /   207431     102  261732  261733  262009  262008
SHELL /   207432     102  261733  261734  262010  262009
SHELL /   207433     102  261734  261735  262011  262010
SHELL /   207434     102  261735  261736  262012  262011
SHELL /   207435     102  261736  261737  262013  262012
SHELL /   207436     102  261737  261738  262014  262013
SHELL /   207437     102  261738  261739  262015  262014
SHELL /   207438     102  261739  261740  262016  262015
SHELL /   207439     102  261740  261741  262017  262016
SHELL /   207440     102  261741  261742  262018  262017
SHELL /   207441     102  261742  261743  262019  262018
SHELL /   207442     102  261743  261744  262020  262019
SHELL /   207443     102  261744  261745  262021  262020
SHELL /   207444     102  261745  261746  262022  262021
SHELL /   207445     102  261746  261747  262023  262022
SHELL /   207446     102  261747  261748  262024  262023
SHELL /   207447     102  261748  261749  262025  262024
SHELL /   207448     102  261749  261750  262026  262025
SHELL /   207449     102  261750  261751  262027  262026
SHELL /   207450     102  261751  261752  262028  262027
SHELL /   207451     102  261752  261753  262029  262028
SHELL /   207452     102  261753  261754  262030  262029
SHELL /   207453     102  261754  261755  262031  262030
SHELL /   207454     102  261755  261756  262032  262031
SHELL /   207455     102  261756  261757  262033  262032
SHELL /   207456     102  261757  261758  262034  262033
SHELL /   207457     102  261758  261759  262035  262034
SHELL /   207458     102  261759  261760  262036  262035
SHELL /   207459     102  261760  261761  262037  262036
SHELL /   207460     102  261761  261762  262038  262037
SHELL /   207461     102  261762  261763  262039  262038
SHELL /   207462     102  261763  261764  262040  262039
SHELL /   207463     102  261764  261765  262041  262040
SHELL /   207464     102  261765  261766  262042  262041
SHELL /   207465     102  261766  261767  262043  262042
SHELL /   207466     102  261767  261768  262044  262043
SHELL /   207467     102  261768  261769  262045  262044
SHELL /   207468     102  261769  261770  262046  262045
SHELL /   207469     102  261770  261771  262047  262046
SHELL /   207470     102  261771  261772  262048  262047
SHELL /   207471     102  261772  261773  262049  262048
SHELL /   207472     102  261773  261774  262050  262049
SHELL /   207473     102  261774  261775  262051  262050
SHELL /   207474     102  261775  261776  262052  262051
SHELL /   207475     102  261776  261777  262053  262052
SHELL /   207476     102  261777  261778  262054  262053
SHELL /   207477     102  261778  261779  262055  262054
SHELL /   207478     102  261779  261780  262056  262055
SHELL /   207479     102  261780  261781  262057  262056
SHELL /   207480     102  261781  261782  262058  262057
SHELL /   207481     102  261782  261783  262059  262058
SHELL /   207482     102  261783  261784  262060  262059
SHELL /   207483     102  261784  261785  262061  262060
SHELL /   207484     102  261785  261786  262062  262061
SHELL /   207485     102  261786  261787  262063  262062
SHELL /   207486     102  261787  261788  262064  262063
SHELL /   207487     102  261788  261789  262065  262064
SHELL /   207488     102  261789  261790  262066  262065
SHELL /   207489     102  261790  261791  262067  262066
SHELL /   207490     102  261791  261792  262068  262067
SHELL /   207491     102  261792  261793  262069  262068
SHELL /   207492     102  261793  261794  262070  262069
SHELL /   207493     102  261794  261795  262071  262070
SHELL /   207494     102  261795  261796  262072  262071
SHELL /   207495     102  261796  261797  262073  262072
SHELL /   207496     102  261797  261798  262074  262073
SHELL /   207497     102  261798  261799  262075  262074
SHELL /   207498     102  261799  261800  262076  262075
SHELL /   207499     102  261800  261801  262077  262076
SHELL /   207500     102  261801  261802  262078  262077
SHELL /   207501     102  261802  261803  262079  262078
SHELL /   207502     102  261803  261804  262080  262079
SHELL /   207503     102  261804  261805  262081  262080
SHELL /   207504     102  261805  261806  262082  262081
SHELL /   207505     102  261806  261807  262083  262082
SHELL /   207506     102  261807  261808  262084  262083
SHELL /   207507     102  261808  261809  262085  262084
SHELL /   207508     102  261809  261810  262086  262085
SHELL /   207509     102  261810  261811  262087  262086
SHELL /   207510     102  261811  261812  262088  262087
SHELL /   207511     102  261812  261813  262089  262088
SHELL /   207512     102  261813  261814  262090  262089
SHELL /   207513     102  261814  261815  262091  262090
SHELL /   207514     102  261815  261816  262092  262091
SHELL /   207515     102  261816  261817  262093  262092
SHELL /   207516     102  261817  261818  262094  262093
SHELL /   207517     102  261818  261819  262095  262094
SHELL /   207518     102  261819  261820  262096  262095
SHELL /   207519     102  261820  261821  262097  262096
SHELL /   207520     102  261821  261822  262098  262097
SHELL /   207521     102  261822  261823  262099  262098
SHELL /   207522     102  261823  261824  262100  262099
SHELL /   207523     102  261824  261825  262101  262100
SHELL /   207524     102  261825  261826  262102  262101
SHELL /   207525     102  261828  261827  262103  262104
SHELL /   207526     102  261827  261829  262105  262103
SHELL /   207527     102  261829  261830  262106  262105
SHELL /   207528     102  261830  261831  262107  262106
SHELL /   207529     102  261831  261832  262108  262107
SHELL /   207530     102  261832  261833  262109  262108
SHELL /   207531     102  261833  261834  262110  262109
SHELL /   207532     102  261834  261835  262111  262110
SHELL /   207533     102  261835  261836  262112  262111
SHELL /   207534     102  261836  261837  262113  262112
SHELL /   207535     102  261837  261838  262114  262113
SHELL /   207536     102  261838  261839  262115  262114
SHELL /   207537     102  261839  261840  262116  262115
SHELL /   207538     102  261840  261841  262117  262116
SHELL /   207539     102  261841  261842  262118  262117
SHELL /   207540     102  261842  261843  262119  262118
SHELL /   207541     102  261843  261844  262120  262119
SHELL /   207542     102  261844  261845  262121  262120
SHELL /   207543     102  261845  261846  262122  262121
SHELL /   207544     102  261846  261847  262123  262122
SHELL /   207545     102  261847  261848  262124  262123
SHELL /   207546     102  261848  261849  262125  262124
SHELL /   207547     102  261849  261850  262126  262125
SHELL /   207548     102  261850  261851  262127  262126
SHELL /   207549     102  261851  261852  262128  262127
SHELL /   207550     102  261852  261853  262129  262128
SHELL /   207551     102  261853  261854  262130  262129
SHELL /   207552     102  261854  261855  262131  262130
SHELL /   207553     102  261855  261856  262132  262131
SHELL /   207554     102  261856  261857  262133  262132
SHELL /   207555     102  261857  261858  262134  262133
SHELL /   207556     102  261858  261859  262135  262134
SHELL /   207557     102  261859  261860  262136  262135
SHELL /   207558     102  261860  261861  262137  262136
SHELL /   207559     102  261861  261862  262138  262137
SHELL /   207560     102  261862  261863  262139  262138
SHELL /   207561     102  261863  261864  262140  262139
SHELL /   207562     102  261864  261865  262141  262140
SHELL /   207563     102  261865  261866  262142  262141
SHELL /   207564     102  261866  261867  262143  262142
SHELL /   207565     102  261867  261868  262144  262143
SHELL /   207566     102  261868  261869  262145  262144
SHELL /   207567     102  261869  261870  262146  262145
SHELL /   207568     102  261870  261871  262147  262146
SHELL /   207569     102  261871  261872  262148  262147
SHELL /   207570     102  261872  261873  262149  262148
SHELL /   207571     102  261873  261874  262150  262149
SHELL /   207572     102  261874  261875  262151  262150
SHELL /   207573     102  261875  261876  262152  262151
SHELL /   207574     102  261876  261877  262153  262152
SHELL /   207575     102  261877  261878  262154  262153
SHELL /   207576     102  261878  261879  262155  262154
SHELL /   207577     102  261879  261880  262156  262155
SHELL /   207578     102  261880  261881  262157  262156
SHELL /   207579     102  261881  261882  262158  262157
SHELL /   207580     102  261882  261883  262159  262158
SHELL /   207581     102  261883  261884  262160  262159
SHELL /   207582     102  261884  261885  262161  262160
SHELL /   207583     102  261885  261886  262162  262161
SHELL /   207584     102  261886  261887  262163  262162
SHELL /   207585     102  261887  261888  262164  262163
SHELL /   207586     102  261888  261889  262165  262164
SHELL /   207587     102  261889  261890  262166  262165
SHELL /   207588     102  261890  261891  262167  262166
SHELL /   207589     102  261891  261892  262168  262167
SHELL /   207590     102  261892  261893  262169  262168
SHELL /   207591     102  261893  261894  262170  262169
SHELL /   207592     102  261894  261895  262171  262170
SHELL /   207593     102  261895  261896  262172  262171
SHELL /   207594     102  261896  261897  262173  262172
SHELL /   207595     102  261897  261898  262174  262173
SHELL /   207596     102  261898  261899  262175  262174
SHELL /   207597     102  261899  261900  262176  262175
SHELL /   207598     102  261900  261901  262177  262176
SHELL /   207599     102  261901  261902  262178  262177
SHELL /   207600     102  261902  261903  262179  262178
SHELL /   207601     102  261903  261904  262180  262179
SHELL /   207602     102  261904  261905  262181  262180
SHELL /   207603     102  261905  261906  262182  262181
SHELL /   207604     102  261906  261907  262183  262182
SHELL /   207605     102  261907  261908  262184  262183
SHELL /   207606     102  261908  261909  262185  262184
SHELL /   207607     102  261909  261910  262186  262185
SHELL /   207608     102  261910  261911  262187  262186
SHELL /   207609     102  261911  261912  262188  262187
SHELL /   207610     102  261912  261913  262189  262188
SHELL /   207611     102  261913  261914  262190  262189
SHELL /   207612     102  261914  261915  262191  262190
SHELL /   207613     102  261915  261916  262192  262191
SHELL /   207614     102  261916  261917  262193  262192
SHELL /   207615     102  261917  261918  262194  262193
SHELL /   207616     102  261918  261919  262195  262194
SHELL /   207617     102  261919  261920  262196  262195
SHELL /   207618     102  261920  261921  262197  262196
SHELL /   207619     102  261921  261922  262198  262197
SHELL /   207620     102  261922  261923  262199  262198
SHELL /   207621     102  261923  261924  262200  262199
SHELL /   207622     102  261924  261925  262201  262200
SHELL /   207623     102  261925  261926  262202  262201
SHELL /   207624     102  261926  261927  262203  262202
SHELL /   207625     102  261927  261928  262204  262203
SHELL /   207626     102  261928  261929  262205  262204
SHELL /   207627     102  261929  261930  262206  262205
SHELL /   207628     102  261930  261931  262207  262206
SHELL /   207629     102  261931  261932  262208  262207
SHELL /   207630     102  261932  261933  262209  262208
SHELL /   207631     102  261933  261934  262210  262209
SHELL /   207632     102  261934  261935  262211  262210
SHELL /   207633     102  261935  261936  262212  262211
SHELL /   207634     102  261936  261937  262213  262212
SHELL /   207635     102  261937  261938  262214  262213
SHELL /   207636     102  261938  261939  262215  262214
SHELL /   207637     102  261939  261940  262216  262215
SHELL /   207638     102  261940  261941  262217  262216
SHELL /   207639     102  261941  261942  262218  262217
SHELL /   207640     102  261942  261943  262219  262218
SHELL /   207641     102  261943  261944  262220  262219
SHELL /   207642     102  261944  261945  262221  262220
SHELL /   207643     102  261945  261946  262222  262221
SHELL /   207644     102  261946  261947  262223  262222
SHELL /   207645     102  261947  261948  262224  262223
SHELL /   207646     102  261948  261949  262225  262224
SHELL /   207647     102  261949  261950  262226  262225
SHELL /   207648     102  261950  261951  262227  262226
SHELL /   207649     102  261951  261952  262228  262227
SHELL /   207650     102  261952  261953  262229  262228
SHELL /   207651     102  261953  261954  262230  262229
SHELL /   207652     102  261954  261955  262231  262230
SHELL /   207653     102  261955  261956  262232  262231
SHELL /   207654     102  261956  261957  262233  262232
SHELL /   207655     102  261957  261958  262234  262233
SHELL /   207656     102  261958  261959  262235  262234
SHELL /   207657     102  261959  261960  262236  262235
SHELL /   207658     102  261960  261961  262237  262236
SHELL /   207659     102  261961  261962  262238  262237
SHELL /   207660     102  261962  261963  262239  262238
SHELL /   207661     102  261963  261964  262240  262239
SHELL /   207662     102  261964  261965  262241  262240
SHELL /   207663     102  261965  261966  262242  262241
SHELL /   207664     102  261966  261967  262243  262242
SHELL /   207665     102  261967  261968  262244  262243
SHELL /   207666     102  261968  261969  262245  262244
SHELL /   207667     102  261969  261970  262246  262245
SHELL /   207668     102  261970  261971  262247  262246
SHELL /   207669     102  261971  261972  262248  262247
SHELL /   207670     102  261972  261973  262249  262248
SHELL /   207671     102  261973  261974  262250  262249
SHELL /   207672     102  261974  261975  262251  262250
SHELL /   207673     102  261975  261976  262252  262251
SHELL /   207674     102  261976  261977  262253  262252
SHELL /   207675     102  261977  261978  262254  262253
SHELL /   207676     102  261978  261979  262255  262254
SHELL /   207677     102  261979  261980  262256  262255
SHELL /   207678     102  261980  261981  262257  262256
SHELL /   207679     102  261981  261982  262258  262257
SHELL /   207680     102  261982  261983  262259  262258
SHELL /   207681     102  261983  261984  262260  262259
SHELL /   207682     102  261984  261985  262261  262260
SHELL /   207683     102  261985  261986  262262  262261
SHELL /   207684     102  261986  261987  262263  262262
SHELL /   207685     102  261987  261988  262264  262263
SHELL /   207686     102  261988  261989  262265  262264
SHELL /   207687     102  261989  261990  262266  262265
SHELL /   207688     102  261990  261991  262267  262266
SHELL /   207689     102  261991  261992  262268  262267
SHELL /   207690     102  261992  261993  262269  262268
SHELL /   207691     102  261993  261994  262270  262269
SHELL /   207692     102  261994  261995  262271  262270
SHELL /   207693     102  261995  261996  262272  262271
SHELL /   207694     102  261996  261997  262273  262272
SHELL /   207695     102  261997  261998  262274  262273
SHELL /   207696     102  261998  261999  262275  262274
SHELL /   207697     102  261999  262000  262276  262275
SHELL /   207698     102  262000  262001  262277  262276
SHELL /   207699     102  262001  262002  262278  262277
SHELL /   207700     102  262002  262003  262279  262278
SHELL /   207701     102  262003  262004  262280  262279
SHELL /   207702     102  262004  262005  262281  262280
SHELL /   207703     102  262005  262006  262282  262281
SHELL /   207704     102  262006  262007  262283  262282
SHELL /   207705     102  262007  262008  262284  262283
SHELL /   207706     102  262008  262009  262285  262284
SHELL /   207707     102  262009  262010  262286  262285
SHELL /   207708     102  262010  262011  262287  262286
SHELL /   207709     102  262011  262012  262288  262287
SHELL /   207710     102  262012  262013  262289  262288
SHELL /   207711     102  262013  262014  262290  262289
SHELL /   207712     102  262014  262015  262291  262290
SHELL /   207713     102  262015  262016  262292  262291
SHELL /   207714     102  262016  262017  262293  262292
SHELL /   207715     102  262017  262018  262294  262293
SHELL /   207716     102  262018  262019  262295  262294
SHELL /   207717     102  262019  262020  262296  262295
SHELL /   207718     102  262020  262021  262297  262296
SHELL /   207719     102  262021  262022  262298  262297
SHELL /   207720     102  262022  262023  262299  262298
SHELL /   207721     102  262023  262024  262300  262299
SHELL /   207722     102  262024  262025  262301  262300
SHELL /   207723     102  262025  262026  262302  262301
SHELL /   207724     102  262026  262027  262303  262302
SHELL /   207725     102  262027  262028  262304  262303
SHELL /   207726     102  262028  262029  262305  262304
SHELL /   207727     102  262029  262030  262306  262305
SHELL /   207728     102  262030  262031  262307  262306
SHELL /   207729     102  262031  262032  262308  262307
SHELL /   207730     102  262032  262033  262309  262308
SHELL /   207731     102  262033  262034  262310  262309
SHELL /   207732     102  262034  262035  262311  262310
SHELL /   207733     102  262035  262036  262312  262311
SHELL /   207734     102  262036  262037  262313  262312
SHELL /   207735     102  262037  262038  262314  262313
SHELL /   207736     102  262038  262039  262315  262314
SHELL /   207737     102  262039  262040  262316  262315
SHELL /   207738     102  262040  262041  262317  262316
SHELL /   207739     102  262041  262042  262318  262317
SHELL /   207740     102  262042  262043  262319  262318
SHELL /   207741     102  262043  262044  262320  262319
SHELL /   207742     102  262044  262045  262321  262320
SHELL /   207743     102  262045  262046  262322  262321
SHELL /   207744     102  262046  262047  262323  262322
SHELL /   207745     102  262047  262048  262324  262323
SHELL /   207746     102  262048  262049  262325  262324
SHELL /   207747     102  262049  262050  262326  262325
SHELL /   207748     102  262050  262051  262327  262326
SHELL /   207749     102  262051  262052  262328  262327
SHELL /   207750     102  262052  262053  262329  262328
SHELL /   207751     102  262053  262054  262330  262329
SHELL /   207752     102  262054  262055  262331  262330
SHELL /   207753     102  262055  262056  262332  262331
SHELL /   207754     102  262056  262057  262333  262332
SHELL /   207755     102  262057  262058  262334  262333
SHELL /   207756     102  262058  262059  262335  262334
SHELL /   207757     102  262059  262060  262336  262335
SHELL /   207758     102  262060  262061  262337  262336
SHELL /   207759     102  262061  262062  262338  262337
SHELL /   207760     102  262062  262063  262339  262338
SHELL /   207761     102  262063  262064  262340  262339
SHELL /   207762     102  262064  262065  262341  262340
SHELL /   207763     102  262065  262066  262342  262341
SHELL /   207764     102  262066  262067  262343  262342
SHELL /   207765     102  262067  262068  262344  262343
SHELL /   207766     102  262068  262069  262345  262344
SHELL /   207767     102  262069  262070  262346  262345
SHELL /   207768     102  262070  262071  262347  262346
SHELL /   207769     102  262071  262072  262348  262347
SHELL /   207770     102  262072  262073  262349  262348
SHELL /   207771     102  262073  262074  262350  262349
SHELL /   207772     102  262074  262075  262351  262350
SHELL /   207773     102  262075  262076  262352  262351
SHELL /   207774     102  262076  262077  262353  262352
SHELL /   207775     102  262077  262078  262354  262353
SHELL /   207776     102  262078  262079  262355  262354
SHELL /   207777     102  262079  262080  262356  262355
SHELL /   207778     102  262080  262081  262357  262356
SHELL /   207779     102  262081  262082  262358  262357
SHELL /   207780     102  262082  262083  262359  262358
SHELL /   207781     102  262083  262084  262360  262359
SHELL /   207782     102  262084  262085  262361  262360
SHELL /   207783     102  262085  262086  262362  262361
SHELL /   207784     102  262086  262087  262363  262362
SHELL /   207785     102  262087  262088  262364  262363
SHELL /   207786     102  262088  262089  262365  262364
SHELL /   207787     102  262089  262090  262366  262365
SHELL /   207788     102  262090  262091  262367  262366
SHELL /   207789     102  262091  262092  262368  262367
SHELL /   207790     102  262092  262093  262369  262368
SHELL /   207791     102  262093  262094  262370  262369
SHELL /   207792     102  262094  262095  262371  262370
SHELL /   207793     102  262095  262096  262372  262371
SHELL /   207794     102  262096  262097  262373  262372
SHELL /   207795     102  262097  262098  262374  262373
SHELL /   207796     102  262098  262099  262375  262374
SHELL /   207797     102  262099  262100  262376  262375
SHELL /   207798     102  262100  262101  262377  262376
SHELL /   207799     102  262101  262102  262378  262377
SHELL /   207800     102  262104  262103  262379  262380
SHELL /   207801     102  262103  262105  262381  262379
SHELL /   207802     102  262105  262106  262382  262381
SHELL /   207803     102  262106  262107  262383  262382
SHELL /   207804     102  262107  262108  262384  262383
SHELL /   207805     102  262108  262109  262385  262384
SHELL /   207806     102  262109  262110  262386  262385
SHELL /   207807     102  262110  262111  262387  262386
SHELL /   207808     102  262111  262112  262388  262387
SHELL /   207809     102  262112  262113  262389  262388
SHELL /   207810     102  262113  262114  262390  262389
SHELL /   207811     102  262114  262115  262391  262390
SHELL /   207812     102  262115  262116  262392  262391
SHELL /   207813     102  262116  262117  262393  262392
SHELL /   207814     102  262117  262118  262394  262393
SHELL /   207815     102  262118  262119  262395  262394
SHELL /   207816     102  262119  262120  262396  262395
SHELL /   207817     102  262120  262121  262397  262396
SHELL /   207818     102  262121  262122  262398  262397
SHELL /   207819     102  262122  262123  262399  262398
SHELL /   207820     102  262123  262124  262400  262399
SHELL /   207821     102  262124  262125  262401  262400
SHELL /   207822     102  262125  262126  262402  262401
SHELL /   207823     102  262126  262127  262403  262402
SHELL /   207824     102  262127  262128  262404  262403
SHELL /   207825     102  262128  262129  262405  262404
SHELL /   207826     102  262129  262130  262406  262405
SHELL /   207827     102  262130  262131  262407  262406
SHELL /   207828     102  262131  262132  262408  262407
SHELL /   207829     102  262132  262133  262409  262408
SHELL /   207830     102  262133  262134  262410  262409
SHELL /   207831     102  262134  262135  262411  262410
SHELL /   207832     102  262135  262136  262412  262411
SHELL /   207833     102  262136  262137  262413  262412
SHELL /   207834     102  262137  262138  262414  262413
SHELL /   207835     102  262138  262139  262415  262414
SHELL /   207836     102  262139  262140  262416  262415
SHELL /   207837     102  262140  262141  262417  262416
SHELL /   207838     102  262141  262142  262418  262417
SHELL /   207839     102  262142  262143  262419  262418
SHELL /   207840     102  262143  262144  262420  262419
SHELL /   207841     102  262144  262145  262421  262420
SHELL /   207842     102  262145  262146  262422  262421
SHELL /   207843     102  262146  262147  262423  262422
SHELL /   207844     102  262147  262148  262424  262423
SHELL /   207845     102  262148  262149  262425  262424
SHELL /   207846     102  262149  262150  262426  262425
SHELL /   207847     102  262150  262151  262427  262426
SHELL /   207848     102  262151  262152  262428  262427
SHELL /   207849     102  262152  262153  262429  262428
SHELL /   207850     102  262153  262154  262430  262429
SHELL /   207851     102  262154  262155  262431  262430
SHELL /   207852     102  262155  262156  262432  262431
SHELL /   207853     102  262156  262157  262433  262432
SHELL /   207854     102  262157  262158  262434  262433
SHELL /   207855     102  262158  262159  262435  262434
SHELL /   207856     102  262159  262160  262436  262435
SHELL /   207857     102  262160  262161  262437  262436
SHELL /   207858     102  262161  262162  262438  262437
SHELL /   207859     102  262162  262163  262439  262438
SHELL /   207860     102  262163  262164  262440  262439
SHELL /   207861     102  262164  262165  262441  262440
SHELL /   207862     102  262165  262166  262442  262441
SHELL /   207863     102  262166  262167  262443  262442
SHELL /   207864     102  262167  262168  262444  262443
SHELL /   207865     102  262168  262169  262445  262444
SHELL /   207866     102  262169  262170  262446  262445
SHELL /   207867     102  262170  262171  262447  262446
SHELL /   207868     102  262171  262172  262448  262447
SHELL /   207869     102  262172  262173  262449  262448
SHELL /   207870     102  262173  262174  262450  262449
SHELL /   207871     102  262174  262175  262451  262450
SHELL /   207872     102  262175  262176  262452  262451
SHELL /   207873     102  262176  262177  262453  262452
SHELL /   207874     102  262177  262178  262454  262453
SHELL /   207875     102  262178  262179  262455  262454
SHELL /   207876     102  262179  262180  262456  262455
SHELL /   207877     102  262180  262181  262457  262456
SHELL /   207878     102  262181  262182  262458  262457
SHELL /   207879     102  262182  262183  262459  262458
SHELL /   207880     102  262183  262184  262460  262459
SHELL /   207881     102  262184  262185  262461  262460
SHELL /   207882     102  262185  262186  262462  262461
SHELL /   207883     102  262186  262187  262463  262462
SHELL /   207884     102  262187  262188  262464  262463
SHELL /   207885     102  262188  262189  262465  262464
SHELL /   207886     102  262189  262190  262466  262465
SHELL /   207887     102  262190  262191  262467  262466
SHELL /   207888     102  262191  262192  262468  262467
SHELL /   207889     102  262192  262193  262469  262468
SHELL /   207890     102  262193  262194  262470  262469
SHELL /   207891     102  262194  262195  262471  262470
SHELL /   207892     102  262195  262196  262472  262471
SHELL /   207893     102  262196  262197  262473  262472
SHELL /   207894     102  262197  262198  262474  262473
SHELL /   207895     102  262198  262199  262475  262474
SHELL /   207896     102  262199  262200  262476  262475
SHELL /   207897     102  262200  262201  262477  262476
SHELL /   207898     102  262201  262202  262478  262477
SHELL /   207899     102  262202  262203  262479  262478
SHELL /   207900     102  262203  262204  262480  262479
SHELL /   207901     102  262204  262205  262481  262480
SHELL /   207902     102  262205  262206  262482  262481
SHELL /   207903     102  262206  262207  262483  262482
SHELL /   207904     102  262207  262208  262484  262483
SHELL /   207905     102  262208  262209  262485  262484
SHELL /   207906     102  262209  262210  262486  262485
SHELL /   207907     102  262210  262211  262487  262486
SHELL /   207908     102  262211  262212  262488  262487
SHELL /   207909     102  262212  262213  262489  262488
SHELL /   207910     102  262213  262214  262490  262489
SHELL /   207911     102  262214  262215  262491  262490
SHELL /   207912     102  262215  262216  262492  262491
SHELL /   207913     102  262216  262217  262493  262492
SHELL /   207914     102  262217  262218  262494  262493
SHELL /   207915     102  262218  262219  262495  262494
SHELL /   207916     102  262219  262220  262496  262495
SHELL /   207917     102  262220  262221  262497  262496
SHELL /   207918     102  262221  262222  262498  262497
SHELL /   207919     102  262222  262223  262499  262498
SHELL /   207920     102  262223  262224  262500  262499
SHELL /   207921     102  262224  262225  262501  262500
SHELL /   207922     102  262225  262226  262502  262501
SHELL /   207923     102  262226  262227  262503  262502
SHELL /   207924     102  262227  262228  262504  262503
SHELL /   207925     102  262228  262229  262505  262504
SHELL /   207926     102  262229  262230  262506  262505
SHELL /   207927     102  262230  262231  262507  262506
SHELL /   207928     102  262231  262232  262508  262507
SHELL /   207929     102  262232  262233  262509  262508
SHELL /   207930     102  262233  262234  262510  262509
SHELL /   207931     102  262234  262235  262511  262510
SHELL /   207932     102  262235  262236  262512  262511
SHELL /   207933     102  262236  262237  262513  262512
SHELL /   207934     102  262237  262238  262514  262513
SHELL /   207935     102  262238  262239  262515  262514
SHELL /   207936     102  262239  262240  262516  262515
SHELL /   207937     102  262240  262241  262517  262516
SHELL /   207938     102  262241  262242  262518  262517
SHELL /   207939     102  262242  262243  262519  262518
SHELL /   207940     102  262243  262244  262520  262519
SHELL /   207941     102  262244  262245  262521  262520
SHELL /   207942     102  262245  262246  262522  262521
SHELL /   207943     102  262246  262247  262523  262522
SHELL /   207944     102  262247  262248  262524  262523
SHELL /   207945     102  262248  262249  262525  262524
SHELL /   207946     102  262249  262250  262526  262525
SHELL /   207947     102  262250  262251  262527  262526
SHELL /   207948     102  262251  262252  262528  262527
SHELL /   207949     102  262252  262253  262529  262528
SHELL /   207950     102  262253  262254  262530  262529
SHELL /   207951     102  262254  262255  262531  262530
SHELL /   207952     102  262255  262256  262532  262531
SHELL /   207953     102  262256  262257  262533  262532
SHELL /   207954     102  262257  262258  262534  262533
SHELL /   207955     102  262258  262259  262535  262534
SHELL /   207956     102  262259  262260  262536  262535
SHELL /   207957     102  262260  262261  262537  262536
SHELL /   207958     102  262261  262262  262538  262537
SHELL /   207959     102  262262  262263  262539  262538
SHELL /   207960     102  262263  262264  262540  262539
SHELL /   207961     102  262264  262265  262541  262540
SHELL /   207962     102  262265  262266  262542  262541
SHELL /   207963     102  262266  262267  262543  262542
SHELL /   207964     102  262267  262268  262544  262543
SHELL /   207965     102  262268  262269  262545  262544
SHELL /   207966     102  262269  262270  262546  262545
SHELL /   207967     102  262270  262271  262547  262546
SHELL /   207968     102  262271  262272  262548  262547
SHELL /   207969     102  262272  262273  262549  262548
SHELL /   207970     102  262273  262274  262550  262549
SHELL /   207971     102  262274  262275  262551  262550
SHELL /   207972     102  262275  262276  262552  262551
SHELL /   207973     102  262276  262277  262553  262552
SHELL /   207974     102  262277  262278  262554  262553
SHELL /   207975     102  262278  262279  262555  262554
SHELL /   207976     102  262279  262280  262556  262555
SHELL /   207977     102  262280  262281  262557  262556
SHELL /   207978     102  262281  262282  262558  262557
SHELL /   207979     102  262282  262283  262559  262558
SHELL /   207980     102  262283  262284  262560  262559
SHELL /   207981     102  262284  262285  262561  262560
SHELL /   207982     102  262285  262286  262562  262561
SHELL /   207983     102  262286  262287  262563  262562
SHELL /   207984     102  262287  262288  262564  262563
SHELL /   207985     102  262288  262289  262565  262564
SHELL /   207986     102  262289  262290  262566  262565
SHELL /   207987     102  262290  262291  262567  262566
SHELL /   207988     102  262291  262292  262568  262567
SHELL /   207989     102  262292  262293  262569  262568
SHELL /   207990     102  262293  262294  262570  262569
SHELL /   207991     102  262294  262295  262571  262570
SHELL /   207992     102  262295  262296  262572  262571
SHELL /   207993     102  262296  262297  262573  262572
SHELL /   207994     102  262297  262298  262574  262573
SHELL /   207995     102  262298  262299  262575  262574
SHELL /   207996     102  262299  262300  262576  262575
SHELL /   207997     102  262300  262301  262577  262576
SHELL /   207998     102  262301  262302  262578  262577
SHELL /   207999     102  262302  262303  262579  262578
SHELL /   208000     102  262303  262304  262580  262579
SHELL /   208001     102  262304  262305  262581  262580
SHELL /   208002     102  262305  262306  262582  262581
SHELL /   208003     102  262306  262307  262583  262582
SHELL /   208004     102  262307  262308  262584  262583
SHELL /   208005     102  262308  262309  262585  262584
SHELL /   208006     102  262309  262310  262586  262585
SHELL /   208007     102  262310  262311  262587  262586
SHELL /   208008     102  262311  262312  262588  262587
SHELL /   208009     102  262312  262313  262589  262588
SHELL /   208010     102  262313  262314  262590  262589
SHELL /   208011     102  262314  262315  262591  262590
SHELL /   208012     102  262315  262316  262592  262591
SHELL /   208013     102  262316  262317  262593  262592
SHELL /   208014     102  262317  262318  262594  262593
SHELL /   208015     102  262318  262319  262595  262594
SHELL /   208016     102  262319  262320  262596  262595
SHELL /   208017     102  262320  262321  262597  262596
SHELL /   208018     102  262321  262322  262598  262597
SHELL /   208019     102  262322  262323  262599  262598
SHELL /   208020     102  262323  262324  262600  262599
SHELL /   208021     102  262324  262325  262601  262600
SHELL /   208022     102  262325  262326  262602  262601
SHELL /   208023     102  262326  262327  262603  262602
SHELL /   208024     102  262327  262328  262604  262603
SHELL /   208025     102  262328  262329  262605  262604
SHELL /   208026     102  262329  262330  262606  262605
SHELL /   208027     102  262330  262331  262607  262606
SHELL /   208028     102  262331  262332  262608  262607
SHELL /   208029     102  262332  262333  262609  262608
SHELL /   208030     102  262333  262334  262610  262609
SHELL /   208031     102  262334  262335  262611  262610
SHELL /   208032     102  262335  262336  262612  262611
SHELL /   208033     102  262336  262337  262613  262612
SHELL /   208034     102  262337  262338  262614  262613
SHELL /   208035     102  262338  262339  262615  262614
SHELL /   208036     102  262339  262340  262616  262615
SHELL /   208037     102  262340  262341  262617  262616
SHELL /   208038     102  262341  262342  262618  262617
SHELL /   208039     102  262342  262343  262619  262618
SHELL /   208040     102  262343  262344  262620  262619
SHELL /   208041     102  262344  262345  262621  262620
SHELL /   208042     102  262345  262346  262622  262621
SHELL /   208043     102  262346  262347  262623  262622
SHELL /   208044     102  262347  262348  262624  262623
SHELL /   208045     102  262348  262349  262625  262624
SHELL /   208046     102  262349  262350  262626  262625
SHELL /   208047     102  262350  262351  262627  262626
SHELL /   208048     102  262351  262352  262628  262627
SHELL /   208049     102  262352  262353  262629  262628
SHELL /   208050     102  262353  262354  262630  262629
SHELL /   208051     102  262354  262355  262631  262630
SHELL /   208052     102  262355  262356  262632  262631
SHELL /   208053     102  262356  262357  262633  262632
SHELL /   208054     102  262357  262358  262634  262633
SHELL /   208055     102  262358  262359  262635  262634
SHELL /   208056     102  262359  262360  262636  262635
SHELL /   208057     102  262360  262361  262637  262636
SHELL /   208058     102  262361  262362  262638  262637
SHELL /   208059     102  262362  262363  262639  262638
SHELL /   208060     102  262363  262364  262640  262639
SHELL /   208061     102  262364  262365  262641  262640
SHELL /   208062     102  262365  262366  262642  262641
SHELL /   208063     102  262366  262367  262643  262642
SHELL /   208064     102  262367  262368  262644  262643
SHELL /   208065     102  262368  262369  262645  262644
SHELL /   208066     102  262369  262370  262646  262645
SHELL /   208067     102  262370  262371  262647  262646
SHELL /   208068     102  262371  262372  262648  262647
SHELL /   208069     102  262372  262373  262649  262648
SHELL /   208070     102  262373  262374  262650  262649
SHELL /   208071     102  262374  262375  262651  262650
SHELL /   208072     102  262375  262376  262652  262651
SHELL /   208073     102  262376  262377  262653  262652
SHELL /   208074     102  262377  262378  262654  262653
SHELL /   208075     102  262380  262379  262655  262656
SHELL /   208076     102  262379  262381  262657  262655
SHELL /   208077     102  262381  262382  262658  262657
SHELL /   208078     102  262382  262383  262659  262658
SHELL /   208079     102  262383  262384  262660  262659
SHELL /   208080     102  262384  262385  262661  262660
SHELL /   208081     102  262385  262386  262662  262661
SHELL /   208082     102  262386  262387  262663  262662
SHELL /   208083     102  262387  262388  262664  262663
SHELL /   208084     102  262388  262389  262665  262664
SHELL /   208085     102  262389  262390  262666  262665
SHELL /   208086     102  262390  262391  262667  262666
SHELL /   208087     102  262391  262392  262668  262667
SHELL /   208088     102  262392  262393  262669  262668
SHELL /   208089     102  262393  262394  262670  262669
SHELL /   208090     102  262394  262395  262671  262670
SHELL /   208091     102  262395  262396  262672  262671
SHELL /   208092     102  262396  262397  262673  262672
SHELL /   208093     102  262397  262398  262674  262673
SHELL /   208094     102  262398  262399  262675  262674
SHELL /   208095     102  262399  262400  262676  262675
SHELL /   208096     102  262400  262401  262677  262676
SHELL /   208097     102  262401  262402  262678  262677
SHELL /   208098     102  262402  262403  262679  262678
SHELL /   208099     102  262403  262404  262680  262679
SHELL /   208100     102  262404  262405  262681  262680
SHELL /   208101     102  262405  262406  262682  262681
SHELL /   208102     102  262406  262407  262683  262682
SHELL /   208103     102  262407  262408  262684  262683
SHELL /   208104     102  262408  262409  262685  262684
SHELL /   208105     102  262409  262410  262686  262685
SHELL /   208106     102  262410  262411  262687  262686
SHELL /   208107     102  262411  262412  262688  262687
SHELL /   208108     102  262412  262413  262689  262688
SHELL /   208109     102  262413  262414  262690  262689
SHELL /   208110     102  262414  262415  262691  262690
SHELL /   208111     102  262415  262416  262692  262691
SHELL /   208112     102  262416  262417  262693  262692
SHELL /   208113     102  262417  262418  262694  262693
SHELL /   208114     102  262418  262419  262695  262694
SHELL /   208115     102  262419  262420  262696  262695
SHELL /   208116     102  262420  262421  262697  262696
SHELL /   208117     102  262421  262422  262698  262697
SHELL /   208118     102  262422  262423  262699  262698
SHELL /   208119     102  262423  262424  262700  262699
SHELL /   208120     102  262424  262425  262701  262700
SHELL /   208121     102  262425  262426  262702  262701
SHELL /   208122     102  262426  262427  262703  262702
SHELL /   208123     102  262427  262428  262704  262703
SHELL /   208124     102  262428  262429  262705  262704
SHELL /   208125     102  262429  262430  262706  262705
SHELL /   208126     102  262430  262431  262707  262706
SHELL /   208127     102  262431  262432  262708  262707
SHELL /   208128     102  262432  262433  262709  262708
SHELL /   208129     102  262433  262434  262710  262709
SHELL /   208130     102  262434  262435  262711  262710
SHELL /   208131     102  262435  262436  262712  262711
SHELL /   208132     102  262436  262437  262713  262712
SHELL /   208133     102  262437  262438  262714  262713
SHELL /   208134     102  262438  262439  262715  262714
SHELL /   208135     102  262439  262440  262716  262715
SHELL /   208136     102  262440  262441  262717  262716
SHELL /   208137     102  262441  262442  262718  262717
SHELL /   208138     102  262442  262443  262719  262718
SHELL /   208139     102  262443  262444  262720  262719
SHELL /   208140     102  262444  262445  262721  262720
SHELL /   208141     102  262445  262446  262722  262721
SHELL /   208142     102  262446  262447  262723  262722
SHELL /   208143     102  262447  262448  262724  262723
SHELL /   208144     102  262448  262449  262725  262724
SHELL /   208145     102  262449  262450  262726  262725
SHELL /   208146     102  262450  262451  262727  262726
SHELL /   208147     102  262451  262452  262728  262727
SHELL /   208148     102  262452  262453  262729  262728
SHELL /   208149     102  262453  262454  262730  262729
SHELL /   208150     102  262454  262455  262731  262730
SHELL /   208151     102  262455  262456  262732  262731
SHELL /   208152     102  262456  262457  262733  262732
SHELL /   208153     102  262457  262458  262734  262733
SHELL /   208154     102  262458  262459  262735  262734
SHELL /   208155     102  262459  262460  262736  262735
SHELL /   208156     102  262460  262461  262737  262736
SHELL /   208157     102  262461  262462  262738  262737
SHELL /   208158     102  262462  262463  262739  262738
SHELL /   208159     102  262463  262464  262740  262739
SHELL /   208160     102  262464  262465  262741  262740
SHELL /   208161     102  262465  262466  262742  262741
SHELL /   208162     102  262466  262467  262743  262742
SHELL /   208163     102  262467  262468  262744  262743
SHELL /   208164     102  262468  262469  262745  262744
SHELL /   208165     102  262469  262470  262746  262745
SHELL /   208166     102  262470  262471  262747  262746
SHELL /   208167     102  262471  262472  262748  262747
SHELL /   208168     102  262472  262473  262749  262748
SHELL /   208169     102  262473  262474  262750  262749
SHELL /   208170     102  262474  262475  262751  262750
SHELL /   208171     102  262475  262476  262752  262751
SHELL /   208172     102  262476  262477  262753  262752
SHELL /   208173     102  262477  262478  262754  262753
SHELL /   208174     102  262478  262479  262755  262754
SHELL /   208175     102  262479  262480  262756  262755
SHELL /   208176     102  262480  262481  262757  262756
SHELL /   208177     102  262481  262482  262758  262757
SHELL /   208178     102  262482  262483  262759  262758
SHELL /   208179     102  262483  262484  262760  262759
SHELL /   208180     102  262484  262485  262761  262760
SHELL /   208181     102  262485  262486  262762  262761
SHELL /   208182     102  262486  262487  262763  262762
SHELL /   208183     102  262487  262488  262764  262763
SHELL /   208184     102  262488  262489  262765  262764
SHELL /   208185     102  262489  262490  262766  262765
SHELL /   208186     102  262490  262491  262767  262766
SHELL /   208187     102  262491  262492  262768  262767
SHELL /   208188     102  262492  262493  262769  262768
SHELL /   208189     102  262493  262494  262770  262769
SHELL /   208190     102  262494  262495  262771  262770
SHELL /   208191     102  262495  262496  262772  262771
SHELL /   208192     102  262496  262497  262773  262772
SHELL /   208193     102  262497  262498  262774  262773
SHELL /   208194     102  262498  262499  262775  262774
SHELL /   208195     102  262499  262500  262776  262775
SHELL /   208196     102  262500  262501  262777  262776
SHELL /   208197     102  262501  262502  262778  262777
SHELL /   208198     102  262502  262503  262779  262778
SHELL /   208199     102  262503  262504  262780  262779
SHELL /   208200     102  262504  262505  262781  262780
SHELL /   208201     102  262505  262506  262782  262781
SHELL /   208202     102  262506  262507  262783  262782
SHELL /   208203     102  262507  262508  262784  262783
SHELL /   208204     102  262508  262509  262785  262784
SHELL /   208205     102  262509  262510  262786  262785
SHELL /   208206     102  262510  262511  262787  262786
SHELL /   208207     102  262511  262512  262788  262787
SHELL /   208208     102  262512  262513  262789  262788
SHELL /   208209     102  262513  262514  262790  262789
SHELL /   208210     102  262514  262515  262791  262790
SHELL /   208211     102  262515  262516  262792  262791
SHELL /   208212     102  262516  262517  262793  262792
SHELL /   208213     102  262517  262518  262794  262793
SHELL /   208214     102  262518  262519  262795  262794
SHELL /   208215     102  262519  262520  262796  262795
SHELL /   208216     102  262520  262521  262797  262796
SHELL /   208217     102  262521  262522  262798  262797
SHELL /   208218     102  262522  262523  262799  262798
SHELL /   208219     102  262523  262524  262800  262799
SHELL /   208220     102  262524  262525  262801  262800
SHELL /   208221     102  262525  262526  262802  262801
SHELL /   208222     102  262526  262527  262803  262802
SHELL /   208223     102  262527  262528  262804  262803
SHELL /   208224     102  262528  262529  262805  262804
SHELL /   208225     102  262529  262530  262806  262805
SHELL /   208226     102  262530  262531  262807  262806
SHELL /   208227     102  262531  262532  262808  262807
SHELL /   208228     102  262532  262533  262809  262808
SHELL /   208229     102  262533  262534  262810  262809
SHELL /   208230     102  262534  262535  262811  262810
SHELL /   208231     102  262535  262536  262812  262811
SHELL /   208232     102  262536  262537  262813  262812
SHELL /   208233     102  262537  262538  262814  262813
SHELL /   208234     102  262538  262539  262815  262814
SHELL /   208235     102  262539  262540  262816  262815
SHELL /   208236     102  262540  262541  262817  262816
SHELL /   208237     102  262541  262542  262818  262817
SHELL /   208238     102  262542  262543  262819  262818
SHELL /   208239     102  262543  262544  262820  262819
SHELL /   208240     102  262544  262545  262821  262820
SHELL /   208241     102  262545  262546  262822  262821
SHELL /   208242     102  262546  262547  262823  262822
SHELL /   208243     102  262547  262548  262824  262823
SHELL /   208244     102  262548  262549  262825  262824
SHELL /   208245     102  262549  262550  262826  262825
SHELL /   208246     102  262550  262551  262827  262826
SHELL /   208247     102  262551  262552  262828  262827
SHELL /   208248     102  262552  262553  262829  262828
SHELL /   208249     102  262553  262554  262830  262829
SHELL /   208250     102  262554  262555  262831  262830
SHELL /   208251     102  262555  262556  262832  262831
SHELL /   208252     102  262556  262557  262833  262832
SHELL /   208253     102  262557  262558  262834  262833
SHELL /   208254     102  262558  262559  262835  262834
SHELL /   208255     102  262559  262560  262836  262835
SHELL /   208256     102  262560  262561  262837  262836
SHELL /   208257     102  262561  262562  262838  262837
SHELL /   208258     102  262562  262563  262839  262838
SHELL /   208259     102  262563  262564  262840  262839
SHELL /   208260     102  262564  262565  262841  262840
SHELL /   208261     102  262565  262566  262842  262841
SHELL /   208262     102  262566  262567  262843  262842
SHELL /   208263     102  262567  262568  262844  262843
SHELL /   208264     102  262568  262569  262845  262844
SHELL /   208265     102  262569  262570  262846  262845
SHELL /   208266     102  262570  262571  262847  262846
SHELL /   208267     102  262571  262572  262848  262847
SHELL /   208268     102  262572  262573  262849  262848
SHELL /   208269     102  262573  262574  262850  262849
SHELL /   208270     102  262574  262575  262851  262850
SHELL /   208271     102  262575  262576  262852  262851
SHELL /   208272     102  262576  262577  262853  262852
SHELL /   208273     102  262577  262578  262854  262853
SHELL /   208274     102  262578  262579  262855  262854
SHELL /   208275     102  262579  262580  262856  262855
SHELL /   208276     102  262580  262581  262857  262856
SHELL /   208277     102  262581  262582  262858  262857
SHELL /   208278     102  262582  262583  262859  262858
SHELL /   208279     102  262583  262584  262860  262859
SHELL /   208280     102  262584  262585  262861  262860
SHELL /   208281     102  262585  262586  262862  262861
SHELL /   208282     102  262586  262587  262863  262862
SHELL /   208283     102  262587  262588  262864  262863
SHELL /   208284     102  262588  262589  262865  262864
SHELL /   208285     102  262589  262590  262866  262865
SHELL /   208286     102  262590  262591  262867  262866
SHELL /   208287     102  262591  262592  262868  262867
SHELL /   208288     102  262592  262593  262869  262868
SHELL /   208289     102  262593  262594  262870  262869
SHELL /   208290     102  262594  262595  262871  262870
SHELL /   208291     102  262595  262596  262872  262871
SHELL /   208292     102  262596  262597  262873  262872
SHELL /   208293     102  262597  262598  262874  262873
SHELL /   208294     102  262598  262599  262875  262874
SHELL /   208295     102  262599  262600  262876  262875
SHELL /   208296     102  262600  262601  262877  262876
SHELL /   208297     102  262601  262602  262878  262877
SHELL /   208298     102  262602  262603  262879  262878
SHELL /   208299     102  262603  262604  262880  262879
SHELL /   208300     102  262604  262605  262881  262880
SHELL /   208301     102  262605  262606  262882  262881
SHELL /   208302     102  262606  262607  262883  262882
SHELL /   208303     102  262607  262608  262884  262883
SHELL /   208304     102  262608  262609  262885  262884
SHELL /   208305     102  262609  262610  262886  262885
SHELL /   208306     102  262610  262611  262887  262886
SHELL /   208307     102  262611  262612  262888  262887
SHELL /   208308     102  262612  262613  262889  262888
SHELL /   208309     102  262613  262614  262890  262889
SHELL /   208310     102  262614  262615  262891  262890
SHELL /   208311     102  262615  262616  262892  262891
SHELL /   208312     102  262616  262617  262893  262892
SHELL /   208313     102  262617  262618  262894  262893
SHELL /   208314     102  262618  262619  262895  262894
SHELL /   208315     102  262619  262620  262896  262895
SHELL /   208316     102  262620  262621  262897  262896
SHELL /   208317     102  262621  262622  262898  262897
SHELL /   208318     102  262622  262623  262899  262898
SHELL /   208319     102  262623  262624  262900  262899
SHELL /   208320     102  262624  262625  262901  262900
SHELL /   208321     102  262625  262626  262902  262901
SHELL /   208322     102  262626  262627  262903  262902
SHELL /   208323     102  262627  262628  262904  262903
SHELL /   208324     102  262628  262629  262905  262904
SHELL /   208325     102  262629  262630  262906  262905
SHELL /   208326     102  262630  262631  262907  262906
SHELL /   208327     102  262631  262632  262908  262907
SHELL /   208328     102  262632  262633  262909  262908
SHELL /   208329     102  262633  262634  262910  262909
SHELL /   208330     102  262634  262635  262911  262910
SHELL /   208331     102  262635  262636  262912  262911
SHELL /   208332     102  262636  262637  262913  262912
SHELL /   208333     102  262637  262638  262914  262913
SHELL /   208334     102  262638  262639  262915  262914
SHELL /   208335     102  262639  262640  262916  262915
SHELL /   208336     102  262640  262641  262917  262916
SHELL /   208337     102  262641  262642  262918  262917
SHELL /   208338     102  262642  262643  262919  262918
SHELL /   208339     102  262643  262644  262920  262919
SHELL /   208340     102  262644  262645  262921  262920
SHELL /   208341     102  262645  262646  262922  262921
SHELL /   208342     102  262646  262647  262923  262922
SHELL /   208343     102  262647  262648  262924  262923
SHELL /   208344     102  262648  262649  262925  262924
SHELL /   208345     102  262649  262650  262926  262925
SHELL /   208346     102  262650  262651  262927  262926
SHELL /   208347     102  262651  262652  262928  262927
SHELL /   208348     102  262652  262653  262929  262928
SHELL /   208349     102  262653  262654  262930  262929
SHELL /   208350     102  262656  262655  262931  262932
SHELL /   208351     102  262655  262657  262933  262931
SHELL /   208352     102  262657  262658  262934  262933
SHELL /   208353     102  262658  262659  262935  262934
SHELL /   208354     102  262659  262660  262936  262935
SHELL /   208355     102  262660  262661  262937  262936
SHELL /   208356     102  262661  262662  262938  262937
SHELL /   208357     102  262662  262663  262939  262938
SHELL /   208358     102  262663  262664  262940  262939
SHELL /   208359     102  262664  262665  262941  262940
SHELL /   208360     102  262665  262666  262942  262941
SHELL /   208361     102  262666  262667  262943  262942
SHELL /   208362     102  262667  262668  262944  262943
SHELL /   208363     102  262668  262669  262945  262944
SHELL /   208364     102  262669  262670  262946  262945
SHELL /   208365     102  262670  262671  262947  262946
SHELL /   208366     102  262671  262672  262948  262947
SHELL /   208367     102  262672  262673  262949  262948
SHELL /   208368     102  262673  262674  262950  262949
SHELL /   208369     102  262674  262675  262951  262950
SHELL /   208370     102  262675  262676  262952  262951
SHELL /   208371     102  262676  262677  262953  262952
SHELL /   208372     102  262677  262678  262954  262953
SHELL /   208373     102  262678  262679  262955  262954
SHELL /   208374     102  262679  262680  262956  262955
SHELL /   208375     102  262680  262681  262957  262956
SHELL /   208376     102  262681  262682  262958  262957
SHELL /   208377     102  262682  262683  262959  262958
SHELL /   208378     102  262683  262684  262960  262959
SHELL /   208379     102  262684  262685  262961  262960
SHELL /   208380     102  262685  262686  262962  262961
SHELL /   208381     102  262686  262687  262963  262962
SHELL /   208382     102  262687  262688  262964  262963
SHELL /   208383     102  262688  262689  262965  262964
SHELL /   208384     102  262689  262690  262966  262965
SHELL /   208385     102  262690  262691  262967  262966
SHELL /   208386     102  262691  262692  262968  262967
SHELL /   208387     102  262692  262693  262969  262968
SHELL /   208388     102  262693  262694  262970  262969
SHELL /   208389     102  262694  262695  262971  262970
SHELL /   208390     102  262695  262696  262972  262971
SHELL /   208391     102  262696  262697  262973  262972
SHELL /   208392     102  262697  262698  262974  262973
SHELL /   208393     102  262698  262699  262975  262974
SHELL /   208394     102  262699  262700  262976  262975
SHELL /   208395     102  262700  262701  262977  262976
SHELL /   208396     102  262701  262702  262978  262977
SHELL /   208397     102  262702  262703  262979  262978
SHELL /   208398     102  262703  262704  262980  262979
SHELL /   208399     102  262704  262705  262981  262980
SHELL /   208400     102  262705  262706  262982  262981
SHELL /   208401     102  262706  262707  262983  262982
SHELL /   208402     102  262707  262708  262984  262983
SHELL /   208403     102  262708  262709  262985  262984
SHELL /   208404     102  262709  262710  262986  262985
SHELL /   208405     102  262710  262711  262987  262986
SHELL /   208406     102  262711  262712  262988  262987
SHELL /   208407     102  262712  262713  262989  262988
SHELL /   208408     102  262713  262714  262990  262989
SHELL /   208409     102  262714  262715  262991  262990
SHELL /   208410     102  262715  262716  262992  262991
SHELL /   208411     102  262716  262717  262993  262992
SHELL /   208412     102  262717  262718  262994  262993
SHELL /   208413     102  262718  262719  262995  262994
SHELL /   208414     102  262719  262720  262996  262995
SHELL /   208415     102  262720  262721  262997  262996
SHELL /   208416     102  262721  262722  262998  262997
SHELL /   208417     102  262722  262723  262999  262998
SHELL /   208418     102  262723  262724  263000  262999
SHELL /   208419     102  262724  262725  263001  263000
SHELL /   208420     102  262725  262726  263002  263001
SHELL /   208421     102  262726  262727  263003  263002
SHELL /   208422     102  262727  262728  263004  263003
SHELL /   208423     102  262728  262729  263005  263004
SHELL /   208424     102  262729  262730  263006  263005
SHELL /   208425     102  262730  262731  263007  263006
SHELL /   208426     102  262731  262732  263008  263007
SHELL /   208427     102  262732  262733  263009  263008
SHELL /   208428     102  262733  262734  263010  263009
SHELL /   208429     102  262734  262735  263011  263010
SHELL /   208430     102  262735  262736  263012  263011
SHELL /   208431     102  262736  262737  263013  263012
SHELL /   208432     102  262737  262738  263014  263013
SHELL /   208433     102  262738  262739  263015  263014
SHELL /   208434     102  262739  262740  263016  263015
SHELL /   208435     102  262740  262741  263017  263016
SHELL /   208436     102  262741  262742  263018  263017
SHELL /   208437     102  262742  262743  263019  263018
SHELL /   208438     102  262743  262744  263020  263019
SHELL /   208439     102  262744  262745  263021  263020
SHELL /   208440     102  262745  262746  263022  263021
SHELL /   208441     102  262746  262747  263023  263022
SHELL /   208442     102  262747  262748  263024  263023
SHELL /   208443     102  262748  262749  263025  263024
SHELL /   208444     102  262749  262750  263026  263025
SHELL /   208445     102  262750  262751  263027  263026
SHELL /   208446     102  262751  262752  263028  263027
SHELL /   208447     102  262752  262753  263029  263028
SHELL /   208448     102  262753  262754  263030  263029
SHELL /   208449     102  262754  262755  263031  263030
SHELL /   208450     102  262755  262756  263032  263031
SHELL /   208451     102  262756  262757  263033  263032
SHELL /   208452     102  262757  262758  263034  263033
SHELL /   208453     102  262758  262759  263035  263034
SHELL /   208454     102  262759  262760  263036  263035
SHELL /   208455     102  262760  262761  263037  263036
SHELL /   208456     102  262761  262762  263038  263037
SHELL /   208457     102  262762  262763  263039  263038
SHELL /   208458     102  262763  262764  263040  263039
SHELL /   208459     102  262764  262765  263041  263040
SHELL /   208460     102  262765  262766  263042  263041
SHELL /   208461     102  262766  262767  263043  263042
SHELL /   208462     102  262767  262768  263044  263043
SHELL /   208463     102  262768  262769  263045  263044
SHELL /   208464     102  262769  262770  263046  263045
SHELL /   208465     102  262770  262771  263047  263046
SHELL /   208466     102  262771  262772  263048  263047
SHELL /   208467     102  262772  262773  263049  263048
SHELL /   208468     102  262773  262774  263050  263049
SHELL /   208469     102  262774  262775  263051  263050
SHELL /   208470     102  262775  262776  263052  263051
SHELL /   208471     102  262776  262777  263053  263052
SHELL /   208472     102  262777  262778  263054  263053
SHELL /   208473     102  262778  262779  263055  263054
SHELL /   208474     102  262779  262780  263056  263055
SHELL /   208475     102  262780  262781  263057  263056
SHELL /   208476     102  262781  262782  263058  263057
SHELL /   208477     102  262782  262783  263059  263058
SHELL /   208478     102  262783  262784  263060  263059
SHELL /   208479     102  262784  262785  263061  263060
SHELL /   208480     102  262785  262786  263062  263061
SHELL /   208481     102  262786  262787  263063  263062
SHELL /   208482     102  262787  262788  263064  263063
SHELL /   208483     102  262788  262789  263065  263064
SHELL /   208484     102  262789  262790  263066  263065
SHELL /   208485     102  262790  262791  263067  263066
SHELL /   208486     102  262791  262792  263068  263067
SHELL /   208487     102  262792  262793  263069  263068
SHELL /   208488     102  262793  262794  263070  263069
SHELL /   208489     102  262794  262795  263071  263070
SHELL /   208490     102  262795  262796  263072  263071
SHELL /   208491     102  262796  262797  263073  263072
SHELL /   208492     102  262797  262798  263074  263073
SHELL /   208493     102  262798  262799  263075  263074
SHELL /   208494     102  262799  262800  263076  263075
SHELL /   208495     102  262800  262801  263077  263076
SHELL /   208496     102  262801  262802  263078  263077
SHELL /   208497     102  262802  262803  263079  263078
SHELL /   208498     102  262803  262804  263080  263079
SHELL /   208499     102  262804  262805  263081  263080
SHELL /   208500     102  262805  262806  263082  263081
SHELL /   208501     102  262806  262807  263083  263082
SHELL /   208502     102  262807  262808  263084  263083
SHELL /   208503     102  262808  262809  263085  263084
SHELL /   208504     102  262809  262810  263086  263085
SHELL /   208505     102  262810  262811  263087  263086
SHELL /   208506     102  262811  262812  263088  263087
SHELL /   208507     102  262812  262813  263089  263088
SHELL /   208508     102  262813  262814  263090  263089
SHELL /   208509     102  262814  262815  263091  263090
SHELL /   208510     102  262815  262816  263092  263091
SHELL /   208511     102  262816  262817  263093  263092
SHELL /   208512     102  262817  262818  263094  263093
SHELL /   208513     102  262818  262819  263095  263094
SHELL /   208514     102  262819  262820  263096  263095
SHELL /   208515     102  262820  262821  263097  263096
SHELL /   208516     102  262821  262822  263098  263097
SHELL /   208517     102  262822  262823  263099  263098
SHELL /   208518     102  262823  262824  263100  263099
SHELL /   208519     102  262824  262825  263101  263100
SHELL /   208520     102  262825  262826  263102  263101
SHELL /   208521     102  262826  262827  263103  263102
SHELL /   208522     102  262827  262828  263104  263103
SHELL /   208523     102  262828  262829  263105  263104
SHELL /   208524     102  262829  262830  263106  263105
SHELL /   208525     102  262830  262831  263107  263106
SHELL /   208526     102  262831  262832  263108  263107
SHELL /   208527     102  262832  262833  263109  263108
SHELL /   208528     102  262833  262834  263110  263109
SHELL /   208529     102  262834  262835  263111  263110
SHELL /   208530     102  262835  262836  263112  263111
SHELL /   208531     102  262836  262837  263113  263112
SHELL /   208532     102  262837  262838  263114  263113
SHELL /   208533     102  262838  262839  263115  263114
SHELL /   208534     102  262839  262840  263116  263115
SHELL /   208535     102  262840  262841  263117  263116
SHELL /   208536     102  262841  262842  263118  263117
SHELL /   208537     102  262842  262843  263119  263118
SHELL /   208538     102  262843  262844  263120  263119
SHELL /   208539     102  262844  262845  263121  263120
SHELL /   208540     102  262845  262846  263122  263121
SHELL /   208541     102  262846  262847  263123  263122
SHELL /   208542     102  262847  262848  263124  263123
SHELL /   208543     102  262848  262849  263125  263124
SHELL /   208544     102  262849  262850  263126  263125
SHELL /   208545     102  262850  262851  263127  263126
SHELL /   208546     102  262851  262852  263128  263127
SHELL /   208547     102  262852  262853  263129  263128
SHELL /   208548     102  262853  262854  263130  263129
SHELL /   208549     102  262854  262855  263131  263130
SHELL /   208550     102  262855  262856  263132  263131
SHELL /   208551     102  262856  262857  263133  263132
SHELL /   208552     102  262857  262858  263134  263133
SHELL /   208553     102  262858  262859  263135  263134
SHELL /   208554     102  262859  262860  263136  263135
SHELL /   208555     102  262860  262861  263137  263136
SHELL /   208556     102  262861  262862  263138  263137
SHELL /   208557     102  262862  262863  263139  263138
SHELL /   208558     102  262863  262864  263140  263139
SHELL /   208559     102  262864  262865  263141  263140
SHELL /   208560     102  262865  262866  263142  263141
SHELL /   208561     102  262866  262867  263143  263142
SHELL /   208562     102  262867  262868  263144  263143
SHELL /   208563     102  262868  262869  263145  263144
SHELL /   208564     102  262869  262870  263146  263145
SHELL /   208565     102  262870  262871  263147  263146
SHELL /   208566     102  262871  262872  263148  263147
SHELL /   208567     102  262872  262873  263149  263148
SHELL /   208568     102  262873  262874  263150  263149
SHELL /   208569     102  262874  262875  263151  263150
SHELL /   208570     102  262875  262876  263152  263151
SHELL /   208571     102  262876  262877  263153  263152
SHELL /   208572     102  262877  262878  263154  263153
SHELL /   208573     102  262878  262879  263155  263154
SHELL /   208574     102  262879  262880  263156  263155
SHELL /   208575     102  262880  262881  263157  263156
SHELL /   208576     102  262881  262882  263158  263157
SHELL /   208577     102  262882  262883  263159  263158
SHELL /   208578     102  262883  262884  263160  263159
SHELL /   208579     102  262884  262885  263161  263160
SHELL /   208580     102  262885  262886  263162  263161
SHELL /   208581     102  262886  262887  263163  263162
SHELL /   208582     102  262887  262888  263164  263163
SHELL /   208583     102  262888  262889  263165  263164
SHELL /   208584     102  262889  262890  263166  263165
SHELL /   208585     102  262890  262891  263167  263166
SHELL /   208586     102  262891  262892  263168  263167
SHELL /   208587     102  262892  262893  263169  263168
SHELL /   208588     102  262893  262894  263170  263169
SHELL /   208589     102  262894  262895  263171  263170
SHELL /   208590     102  262895  262896  263172  263171
SHELL /   208591     102  262896  262897  263173  263172
SHELL /   208592     102  262897  262898  263174  263173
SHELL /   208593     102  262898  262899  263175  263174
SHELL /   208594     102  262899  262900  263176  263175
SHELL /   208595     102  262900  262901  263177  263176
SHELL /   208596     102  262901  262902  263178  263177
SHELL /   208597     102  262902  262903  263179  263178
SHELL /   208598     102  262903  262904  263180  263179
SHELL /   208599     102  262904  262905  263181  263180
SHELL /   208600     102  262905  262906  263182  263181
SHELL /   208601     102  262906  262907  263183  263182
SHELL /   208602     102  262907  262908  263184  263183
SHELL /   208603     102  262908  262909  263185  263184
SHELL /   208604     102  262909  262910  263186  263185
SHELL /   208605     102  262910  262911  263187  263186
SHELL /   208606     102  262911  262912  263188  263187
SHELL /   208607     102  262912  262913  263189  263188
SHELL /   208608     102  262913  262914  263190  263189
SHELL /   208609     102  262914  262915  263191  263190
SHELL /   208610     102  262915  262916  263192  263191
SHELL /   208611     102  262916  262917  263193  263192
SHELL /   208612     102  262917  262918  263194  263193
SHELL /   208613     102  262918  262919  263195  263194
SHELL /   208614     102  262919  262920  263196  263195
SHELL /   208615     102  262920  262921  263197  263196
SHELL /   208616     102  262921  262922  263198  263197
SHELL /   208617     102  262922  262923  263199  263198
SHELL /   208618     102  262923  262924  263200  263199
SHELL /   208619     102  262924  262925  263201  263200
SHELL /   208620     102  262925  262926  263202  263201
SHELL /   208621     102  262926  262927  263203  263202
SHELL /   208622     102  262927  262928  263204  263203
SHELL /   208623     102  262928  262929  263205  263204
SHELL /   208624     102  262929  262930  263206  263205
SHELL /   208625     102  262932  262931  263207  263208
SHELL /   208626     102  262931  262933  263209  263207
SHELL /   208627     102  262933  262934  263210  263209
SHELL /   208628     102  262934  262935  263211  263210
SHELL /   208629     102  262935  262936  263212  263211
SHELL /   208630     102  262936  262937  263213  263212
SHELL /   208631     102  262937  262938  263214  263213
SHELL /   208632     102  262938  262939  263215  263214
SHELL /   208633     102  262939  262940  263216  263215
SHELL /   208634     102  262940  262941  263217  263216
SHELL /   208635     102  262941  262942  263218  263217
SHELL /   208636     102  262942  262943  263219  263218
SHELL /   208637     102  262943  262944  263220  263219
SHELL /   208638     102  262944  262945  263221  263220
SHELL /   208639     102  262945  262946  263222  263221
SHELL /   208640     102  262946  262947  263223  263222
SHELL /   208641     102  262947  262948  263224  263223
SHELL /   208642     102  262948  262949  263225  263224
SHELL /   208643     102  262949  262950  263226  263225
SHELL /   208644     102  262950  262951  263227  263226
SHELL /   208645     102  262951  262952  263228  263227
SHELL /   208646     102  262952  262953  263229  263228
SHELL /   208647     102  262953  262954  263230  263229
SHELL /   208648     102  262954  262955  263231  263230
SHELL /   208649     102  262955  262956  263232  263231
SHELL /   208650     102  262956  262957  263233  263232
SHELL /   208651     102  262957  262958  263234  263233
SHELL /   208652     102  262958  262959  263235  263234
SHELL /   208653     102  262959  262960  263236  263235
SHELL /   208654     102  262960  262961  263237  263236
SHELL /   208655     102  262961  262962  263238  263237
SHELL /   208656     102  262962  262963  263239  263238
SHELL /   208657     102  262963  262964  263240  263239
SHELL /   208658     102  262964  262965  263241  263240
SHELL /   208659     102  262965  262966  263242  263241
SHELL /   208660     102  262966  262967  263243  263242
SHELL /   208661     102  262967  262968  263244  263243
SHELL /   208662     102  262968  262969  263245  263244
SHELL /   208663     102  262969  262970  263246  263245
SHELL /   208664     102  262970  262971  263247  263246
SHELL /   208665     102  262971  262972  263248  263247
SHELL /   208666     102  262972  262973  263249  263248
SHELL /   208667     102  262973  262974  263250  263249
SHELL /   208668     102  262974  262975  263251  263250
SHELL /   208669     102  262975  262976  263252  263251
SHELL /   208670     102  262976  262977  263253  263252
SHELL /   208671     102  262977  262978  263254  263253
SHELL /   208672     102  262978  262979  263255  263254
SHELL /   208673     102  262979  262980  263256  263255
SHELL /   208674     102  262980  262981  263257  263256
SHELL /   208675     102  262981  262982  263258  263257
SHELL /   208676     102  262982  262983  263259  263258
SHELL /   208677     102  262983  262984  263260  263259
SHELL /   208678     102  262984  262985  263261  263260
SHELL /   208679     102  262985  262986  263262  263261
SHELL /   208680     102  262986  262987  263263  263262
SHELL /   208681     102  262987  262988  263264  263263
SHELL /   208682     102  262988  262989  263265  263264
SHELL /   208683     102  262989  262990  263266  263265
SHELL /   208684     102  262990  262991  263267  263266
SHELL /   208685     102  262991  262992  263268  263267
SHELL /   208686     102  262992  262993  263269  263268
SHELL /   208687     102  262993  262994  263270  263269
SHELL /   208688     102  262994  262995  263271  263270
SHELL /   208689     102  262995  262996  263272  263271
SHELL /   208690     102  262996  262997  263273  263272
SHELL /   208691     102  262997  262998  263274  263273
SHELL /   208692     102  262998  262999  263275  263274
SHELL /   208693     102  262999  263000  263276  263275
SHELL /   208694     102  263000  263001  263277  263276
SHELL /   208695     102  263001  263002  263278  263277
SHELL /   208696     102  263002  263003  263279  263278
SHELL /   208697     102  263003  263004  263280  263279
SHELL /   208698     102  263004  263005  263281  263280
SHELL /   208699     102  263005  263006  263282  263281
SHELL /   208700     102  263006  263007  263283  263282
SHELL /   208701     102  263007  263008  263284  263283
SHELL /   208702     102  263008  263009  263285  263284
SHELL /   208703     102  263009  263010  263286  263285
SHELL /   208704     102  263010  263011  263287  263286
SHELL /   208705     102  263011  263012  263288  263287
SHELL /   208706     102  263012  263013  263289  263288
SHELL /   208707     102  263013  263014  263290  263289
SHELL /   208708     102  263014  263015  263291  263290
SHELL /   208709     102  263015  263016  263292  263291
SHELL /   208710     102  263016  263017  263293  263292
SHELL /   208711     102  263017  263018  263294  263293
SHELL /   208712     102  263018  263019  263295  263294
SHELL /   208713     102  263019  263020  263296  263295
SHELL /   208714     102  263020  263021  263297  263296
SHELL /   208715     102  263021  263022  263298  263297
SHELL /   208716     102  263022  263023  263299  263298
SHELL /   208717     102  263023  263024  263300  263299
SHELL /   208718     102  263024  263025  263301  263300
SHELL /   208719     102  263025  263026  263302  263301
SHELL /   208720     102  263026  263027  263303  263302
SHELL /   208721     102  263027  263028  263304  263303
SHELL /   208722     102  263028  263029  263305  263304
SHELL /   208723     102  263029  263030  263306  263305
SHELL /   208724     102  263030  263031  263307  263306
SHELL /   208725     102  263031  263032  263308  263307
SHELL /   208726     102  263032  263033  263309  263308
SHELL /   208727     102  263033  263034  263310  263309
SHELL /   208728     102  263034  263035  263311  263310
SHELL /   208729     102  263035  263036  263312  263311
SHELL /   208730     102  263036  263037  263313  263312
SHELL /   208731     102  263037  263038  263314  263313
SHELL /   208732     102  263038  263039  263315  263314
SHELL /   208733     102  263039  263040  263316  263315
SHELL /   208734     102  263040  263041  263317  263316
SHELL /   208735     102  263041  263042  263318  263317
SHELL /   208736     102  263042  263043  263319  263318
SHELL /   208737     102  263043  263044  263320  263319
SHELL /   208738     102  263044  263045  263321  263320
SHELL /   208739     102  263045  263046  263322  263321
SHELL /   208740     102  263046  263047  263323  263322
SHELL /   208741     102  263047  263048  263324  263323
SHELL /   208742     102  263048  263049  263325  263324
SHELL /   208743     102  263049  263050  263326  263325
SHELL /   208744     102  263050  263051  263327  263326
SHELL /   208745     102  263051  263052  263328  263327
SHELL /   208746     102  263052  263053  263329  263328
SHELL /   208747     102  263053  263054  263330  263329
SHELL /   208748     102  263054  263055  263331  263330
SHELL /   208749     102  263055  263056  263332  263331
SHELL /   208750     102  263056  263057  263333  263332
SHELL /   208751     102  263057  263058  263334  263333
SHELL /   208752     102  263058  263059  263335  263334
SHELL /   208753     102  263059  263060  263336  263335
SHELL /   208754     102  263060  263061  263337  263336
SHELL /   208755     102  263061  263062  263338  263337
SHELL /   208756     102  263062  263063  263339  263338
SHELL /   208757     102  263063  263064  263340  263339
SHELL /   208758     102  263064  263065  263341  263340
SHELL /   208759     102  263065  263066  263342  263341
SHELL /   208760     102  263066  263067  263343  263342
SHELL /   208761     102  263067  263068  263344  263343
SHELL /   208762     102  263068  263069  263345  263344
SHELL /   208763     102  263069  263070  263346  263345
SHELL /   208764     102  263070  263071  263347  263346
SHELL /   208765     102  263071  263072  263348  263347
SHELL /   208766     102  263072  263073  263349  263348
SHELL /   208767     102  263073  263074  263350  263349
SHELL /   208768     102  263074  263075  263351  263350
SHELL /   208769     102  263075  263076  263352  263351
SHELL /   208770     102  263076  263077  263353  263352
SHELL /   208771     102  263077  263078  263354  263353
SHELL /   208772     102  263078  263079  263355  263354
SHELL /   208773     102  263079  263080  263356  263355
SHELL /   208774     102  263080  263081  263357  263356
SHELL /   208775     102  263081  263082  263358  263357
SHELL /   208776     102  263082  263083  263359  263358
SHELL /   208777     102  263083  263084  263360  263359
SHELL /   208778     102  263084  263085  263361  263360
SHELL /   208779     102  263085  263086  263362  263361
SHELL /   208780     102  263086  263087  263363  263362
SHELL /   208781     102  263087  263088  263364  263363
SHELL /   208782     102  263088  263089  263365  263364
SHELL /   208783     102  263089  263090  263366  263365
SHELL /   208784     102  263090  263091  263367  263366
SHELL /   208785     102  263091  263092  263368  263367
SHELL /   208786     102  263092  263093  263369  263368
SHELL /   208787     102  263093  263094  263370  263369
SHELL /   208788     102  263094  263095  263371  263370
SHELL /   208789     102  263095  263096  263372  263371
SHELL /   208790     102  263096  263097  263373  263372
SHELL /   208791     102  263097  263098  263374  263373
SHELL /   208792     102  263098  263099  263375  263374
SHELL /   208793     102  263099  263100  263376  263375
SHELL /   208794     102  263100  263101  263377  263376
SHELL /   208795     102  263101  263102  263378  263377
SHELL /   208796     102  263102  263103  263379  263378
SHELL /   208797     102  263103  263104  263380  263379
SHELL /   208798     102  263104  263105  263381  263380
SHELL /   208799     102  263105  263106  263382  263381
SHELL /   208800     102  263106  263107  263383  263382
SHELL /   208801     102  263107  263108  263384  263383
SHELL /   208802     102  263108  263109  263385  263384
SHELL /   208803     102  263109  263110  263386  263385
SHELL /   208804     102  263110  263111  263387  263386
SHELL /   208805     102  263111  263112  263388  263387
SHELL /   208806     102  263112  263113  263389  263388
SHELL /   208807     102  263113  263114  263390  263389
SHELL /   208808     102  263114  263115  263391  263390
SHELL /   208809     102  263115  263116  263392  263391
SHELL /   208810     102  263116  263117  263393  263392
SHELL /   208811     102  263117  263118  263394  263393
SHELL /   208812     102  263118  263119  263395  263394
SHELL /   208813     102  263119  263120  263396  263395
SHELL /   208814     102  263120  263121  263397  263396
SHELL /   208815     102  263121  263122  263398  263397
SHELL /   208816     102  263122  263123  263399  263398
SHELL /   208817     102  263123  263124  263400  263399
SHELL /   208818     102  263124  263125  263401  263400
SHELL /   208819     102  263125  263126  263402  263401
SHELL /   208820     102  263126  263127  263403  263402
SHELL /   208821     102  263127  263128  263404  263403
SHELL /   208822     102  263128  263129  263405  263404
SHELL /   208823     102  263129  263130  263406  263405
SHELL /   208824     102  263130  263131  263407  263406
SHELL /   208825     102  263131  263132  263408  263407
SHELL /   208826     102  263132  263133  263409  263408
SHELL /   208827     102  263133  263134  263410  263409
SHELL /   208828     102  263134  263135  263411  263410
SHELL /   208829     102  263135  263136  263412  263411
SHELL /   208830     102  263136  263137  263413  263412
SHELL /   208831     102  263137  263138  263414  263413
SHELL /   208832     102  263138  263139  263415  263414
SHELL /   208833     102  263139  263140  263416  263415
SHELL /   208834     102  263140  263141  263417  263416
SHELL /   208835     102  263141  263142  263418  263417
SHELL /   208836     102  263142  263143  263419  263418
SHELL /   208837     102  263143  263144  263420  263419
SHELL /   208838     102  263144  263145  263421  263420
SHELL /   208839     102  263145  263146  263422  263421
SHELL /   208840     102  263146  263147  263423  263422
SHELL /   208841     102  263147  263148  263424  263423
SHELL /   208842     102  263148  263149  263425  263424
SHELL /   208843     102  263149  263150  263426  263425
SHELL /   208844     102  263150  263151  263427  263426
SHELL /   208845     102  263151  263152  263428  263427
SHELL /   208846     102  263152  263153  263429  263428
SHELL /   208847     102  263153  263154  263430  263429
SHELL /   208848     102  263154  263155  263431  263430
SHELL /   208849     102  263155  263156  263432  263431
SHELL /   208850     102  263156  263157  263433  263432
SHELL /   208851     102  263157  263158  263434  263433
SHELL /   208852     102  263158  263159  263435  263434
SHELL /   208853     102  263159  263160  263436  263435
SHELL /   208854     102  263160  263161  263437  263436
SHELL /   208855     102  263161  263162  263438  263437
SHELL /   208856     102  263162  263163  263439  263438
SHELL /   208857     102  263163  263164  263440  263439
SHELL /   208858     102  263164  263165  263441  263440
SHELL /   208859     102  263165  263166  263442  263441
SHELL /   208860     102  263166  263167  263443  263442
SHELL /   208861     102  263167  263168  263444  263443
SHELL /   208862     102  263168  263169  263445  263444
SHELL /   208863     102  263169  263170  263446  263445
SHELL /   208864     102  263170  263171  263447  263446
SHELL /   208865     102  263171  263172  263448  263447
SHELL /   208866     102  263172  263173  263449  263448
SHELL /   208867     102  263173  263174  263450  263449
SHELL /   208868     102  263174  263175  263451  263450
SHELL /   208869     102  263175  263176  263452  263451
SHELL /   208870     102  263176  263177  263453  263452
SHELL /   208871     102  263177  263178  263454  263453
SHELL /   208872     102  263178  263179  263455  263454
SHELL /   208873     102  263179  263180  263456  263455
SHELL /   208874     102  263180  263181  263457  263456
SHELL /   208875     102  263181  263182  263458  263457
SHELL /   208876     102  263182  263183  263459  263458
SHELL /   208877     102  263183  263184  263460  263459
SHELL /   208878     102  263184  263185  263461  263460
SHELL /   208879     102  263185  263186  263462  263461
SHELL /   208880     102  263186  263187  263463  263462
SHELL /   208881     102  263187  263188  263464  263463
SHELL /   208882     102  263188  263189  263465  263464
SHELL /   208883     102  263189  263190  263466  263465
SHELL /   208884     102  263190  263191  263467  263466
SHELL /   208885     102  263191  263192  263468  263467
SHELL /   208886     102  263192  263193  263469  263468
SHELL /   208887     102  263193  263194  263470  263469
SHELL /   208888     102  263194  263195  263471  263470
SHELL /   208889     102  263195  263196  263472  263471
SHELL /   208890     102  263196  263197  263473  263472
SHELL /   208891     102  263197  263198  263474  263473
SHELL /   208892     102  263198  263199  263475  263474
SHELL /   208893     102  263199  263200  263476  263475
SHELL /   208894     102  263200  263201  263477  263476
SHELL /   208895     102  263201  263202  263478  263477
SHELL /   208896     102  263202  263203  263479  263478
SHELL /   208897     102  263203  263204  263480  263479
SHELL /   208898     102  263204  263205  263481  263480
SHELL /   208899     102  263205  263206  263482  263481
SHELL /   208900     102  263208  263207  263483  263484
SHELL /   208901     102  263207  263209  263485  263483
SHELL /   208902     102  263209  263210  263486  263485
SHELL /   208903     102  263210  263211  263487  263486
SHELL /   208904     102  263211  263212  263488  263487
SHELL /   208905     102  263212  263213  263489  263488
SHELL /   208906     102  263213  263214  263490  263489
SHELL /   208907     102  263214  263215  263491  263490
SHELL /   208908     102  263215  263216  263492  263491
SHELL /   208909     102  263216  263217  263493  263492
SHELL /   208910     102  263217  263218  263494  263493
SHELL /   208911     102  263218  263219  263495  263494
SHELL /   208912     102  263219  263220  263496  263495
SHELL /   208913     102  263220  263221  263497  263496
SHELL /   208914     102  263221  263222  263498  263497
SHELL /   208915     102  263222  263223  263499  263498
SHELL /   208916     102  263223  263224  263500  263499
SHELL /   208917     102  263224  263225  263501  263500
SHELL /   208918     102  263225  263226  263502  263501
SHELL /   208919     102  263226  263227  263503  263502
SHELL /   208920     102  263227  263228  263504  263503
SHELL /   208921     102  263228  263229  263505  263504
SHELL /   208922     102  263229  263230  263506  263505
SHELL /   208923     102  263230  263231  263507  263506
SHELL /   208924     102  263231  263232  263508  263507
SHELL /   208925     102  263232  263233  263509  263508
SHELL /   208926     102  263233  263234  263510  263509
SHELL /   208927     102  263234  263235  263511  263510
SHELL /   208928     102  263235  263236  263512  263511
SHELL /   208929     102  263236  263237  263513  263512
SHELL /   208930     102  263237  263238  263514  263513
SHELL /   208931     102  263238  263239  263515  263514
SHELL /   208932     102  263239  263240  263516  263515
SHELL /   208933     102  263240  263241  263517  263516
SHELL /   208934     102  263241  263242  263518  263517
SHELL /   208935     102  263242  263243  263519  263518
SHELL /   208936     102  263243  263244  263520  263519
SHELL /   208937     102  263244  263245  263521  263520
SHELL /   208938     102  263245  263246  263522  263521
SHELL /   208939     102  263246  263247  263523  263522
SHELL /   208940     102  263247  263248  263524  263523
SHELL /   208941     102  263248  263249  263525  263524
SHELL /   208942     102  263249  263250  263526  263525
SHELL /   208943     102  263250  263251  263527  263526
SHELL /   208944     102  263251  263252  263528  263527
SHELL /   208945     102  263252  263253  263529  263528
SHELL /   208946     102  263253  263254  263530  263529
SHELL /   208947     102  263254  263255  263531  263530
SHELL /   208948     102  263255  263256  263532  263531
SHELL /   208949     102  263256  263257  263533  263532
SHELL /   208950     102  263257  263258  263534  263533
SHELL /   208951     102  263258  263259  263535  263534
SHELL /   208952     102  263259  263260  263536  263535
SHELL /   208953     102  263260  263261  263537  263536
SHELL /   208954     102  263261  263262  263538  263537
SHELL /   208955     102  263262  263263  263539  263538
SHELL /   208956     102  263263  263264  263540  263539
SHELL /   208957     102  263264  263265  263541  263540
SHELL /   208958     102  263265  263266  263542  263541
SHELL /   208959     102  263266  263267  263543  263542
SHELL /   208960     102  263267  263268  263544  263543
SHELL /   208961     102  263268  263269  263545  263544
SHELL /   208962     102  263269  263270  263546  263545
SHELL /   208963     102  263270  263271  263547  263546
SHELL /   208964     102  263271  263272  263548  263547
SHELL /   208965     102  263272  263273  263549  263548
SHELL /   208966     102  263273  263274  263550  263549
SHELL /   208967     102  263274  263275  263551  263550
SHELL /   208968     102  263275  263276  263552  263551
SHELL /   208969     102  263276  263277  263553  263552
SHELL /   208970     102  263277  263278  263554  263553
SHELL /   208971     102  263278  263279  263555  263554
SHELL /   208972     102  263279  263280  263556  263555
SHELL /   208973     102  263280  263281  263557  263556
SHELL /   208974     102  263281  263282  263558  263557
SHELL /   208975     102  263282  263283  263559  263558
SHELL /   208976     102  263283  263284  263560  263559
SHELL /   208977     102  263284  263285  263561  263560
SHELL /   208978     102  263285  263286  263562  263561
SHELL /   208979     102  263286  263287  263563  263562
SHELL /   208980     102  263287  263288  263564  263563
SHELL /   208981     102  263288  263289  263565  263564
SHELL /   208982     102  263289  263290  263566  263565
SHELL /   208983     102  263290  263291  263567  263566
SHELL /   208984     102  263291  263292  263568  263567
SHELL /   208985     102  263292  263293  263569  263568
SHELL /   208986     102  263293  263294  263570  263569
SHELL /   208987     102  263294  263295  263571  263570
SHELL /   208988     102  263295  263296  263572  263571
SHELL /   208989     102  263296  263297  263573  263572
SHELL /   208990     102  263297  263298  263574  263573
SHELL /   208991     102  263298  263299  263575  263574
SHELL /   208992     102  263299  263300  263576  263575
SHELL /   208993     102  263300  263301  263577  263576
SHELL /   208994     102  263301  263302  263578  263577
SHELL /   208995     102  263302  263303  263579  263578
SHELL /   208996     102  263303  263304  263580  263579
SHELL /   208997     102  263304  263305  263581  263580
SHELL /   208998     102  263305  263306  263582  263581
SHELL /   208999     102  263306  263307  263583  263582
SHELL /   209000     102  263307  263308  263584  263583
SHELL /   209001     102  263308  263309  263585  263584
SHELL /   209002     102  263309  263310  263586  263585
SHELL /   209003     102  263310  263311  263587  263586
SHELL /   209004     102  263311  263312  263588  263587
SHELL /   209005     102  263312  263313  263589  263588
SHELL /   209006     102  263313  263314  263590  263589
SHELL /   209007     102  263314  263315  263591  263590
SHELL /   209008     102  263315  263316  263592  263591
SHELL /   209009     102  263316  263317  263593  263592
SHELL /   209010     102  263317  263318  263594  263593
SHELL /   209011     102  263318  263319  263595  263594
SHELL /   209012     102  263319  263320  263596  263595
SHELL /   209013     102  263320  263321  263597  263596
SHELL /   209014     102  263321  263322  263598  263597
SHELL /   209015     102  263322  263323  263599  263598
SHELL /   209016     102  263323  263324  263600  263599
SHELL /   209017     102  263324  263325  263601  263600
SHELL /   209018     102  263325  263326  263602  263601
SHELL /   209019     102  263326  263327  263603  263602
SHELL /   209020     102  263327  263328  263604  263603
SHELL /   209021     102  263328  263329  263605  263604
SHELL /   209022     102  263329  263330  263606  263605
SHELL /   209023     102  263330  263331  263607  263606
SHELL /   209024     102  263331  263332  263608  263607
SHELL /   209025     102  263332  263333  263609  263608
SHELL /   209026     102  263333  263334  263610  263609
SHELL /   209027     102  263334  263335  263611  263610
SHELL /   209028     102  263335  263336  263612  263611
SHELL /   209029     102  263336  263337  263613  263612
SHELL /   209030     102  263337  263338  263614  263613
SHELL /   209031     102  263338  263339  263615  263614
SHELL /   209032     102  263339  263340  263616  263615
SHELL /   209033     102  263340  263341  263617  263616
SHELL /   209034     102  263341  263342  263618  263617
SHELL /   209035     102  263342  263343  263619  263618
SHELL /   209036     102  263343  263344  263620  263619
SHELL /   209037     102  263344  263345  263621  263620
SHELL /   209038     102  263345  263346  263622  263621
SHELL /   209039     102  263346  263347  263623  263622
SHELL /   209040     102  263347  263348  263624  263623
SHELL /   209041     102  263348  263349  263625  263624
SHELL /   209042     102  263349  263350  263626  263625
SHELL /   209043     102  263350  263351  263627  263626
SHELL /   209044     102  263351  263352  263628  263627
SHELL /   209045     102  263352  263353  263629  263628
SHELL /   209046     102  263353  263354  263630  263629
SHELL /   209047     102  263354  263355  263631  263630
SHELL /   209048     102  263355  263356  263632  263631
SHELL /   209049     102  263356  263357  263633  263632
SHELL /   209050     102  263357  263358  263634  263633
SHELL /   209051     102  263358  263359  263635  263634
SHELL /   209052     102  263359  263360  263636  263635
SHELL /   209053     102  263360  263361  263637  263636
SHELL /   209054     102  263361  263362  263638  263637
SHELL /   209055     102  263362  263363  263639  263638
SHELL /   209056     102  263363  263364  263640  263639
SHELL /   209057     102  263364  263365  263641  263640
SHELL /   209058     102  263365  263366  263642  263641
SHELL /   209059     102  263366  263367  263643  263642
SHELL /   209060     102  263367  263368  263644  263643
SHELL /   209061     102  263368  263369  263645  263644
SHELL /   209062     102  263369  263370  263646  263645
SHELL /   209063     102  263370  263371  263647  263646
SHELL /   209064     102  263371  263372  263648  263647
SHELL /   209065     102  263372  263373  263649  263648
SHELL /   209066     102  263373  263374  263650  263649
SHELL /   209067     102  263374  263375  263651  263650
SHELL /   209068     102  263375  263376  263652  263651
SHELL /   209069     102  263376  263377  263653  263652
SHELL /   209070     102  263377  263378  263654  263653
SHELL /   209071     102  263378  263379  263655  263654
SHELL /   209072     102  263379  263380  263656  263655
SHELL /   209073     102  263380  263381  263657  263656
SHELL /   209074     102  263381  263382  263658  263657
SHELL /   209075     102  263382  263383  263659  263658
SHELL /   209076     102  263383  263384  263660  263659
SHELL /   209077     102  263384  263385  263661  263660
SHELL /   209078     102  263385  263386  263662  263661
SHELL /   209079     102  263386  263387  263663  263662
SHELL /   209080     102  263387  263388  263664  263663
SHELL /   209081     102  263388  263389  263665  263664
SHELL /   209082     102  263389  263390  263666  263665
SHELL /   209083     102  263390  263391  263667  263666
SHELL /   209084     102  263391  263392  263668  263667
SHELL /   209085     102  263392  263393  263669  263668
SHELL /   209086     102  263393  263394  263670  263669
SHELL /   209087     102  263394  263395  263671  263670
SHELL /   209088     102  263395  263396  263672  263671
SHELL /   209089     102  263396  263397  263673  263672
SHELL /   209090     102  263397  263398  263674  263673
SHELL /   209091     102  263398  263399  263675  263674
SHELL /   209092     102  263399  263400  263676  263675
SHELL /   209093     102  263400  263401  263677  263676
SHELL /   209094     102  263401  263402  263678  263677
SHELL /   209095     102  263402  263403  263679  263678
SHELL /   209096     102  263403  263404  263680  263679
SHELL /   209097     102  263404  263405  263681  263680
SHELL /   209098     102  263405  263406  263682  263681
SHELL /   209099     102  263406  263407  263683  263682
SHELL /   209100     102  263407  263408  263684  263683
SHELL /   209101     102  263408  263409  263685  263684
SHELL /   209102     102  263409  263410  263686  263685
SHELL /   209103     102  263410  263411  263687  263686
SHELL /   209104     102  263411  263412  263688  263687
SHELL /   209105     102  263412  263413  263689  263688
SHELL /   209106     102  263413  263414  263690  263689
SHELL /   209107     102  263414  263415  263691  263690
SHELL /   209108     102  263415  263416  263692  263691
SHELL /   209109     102  263416  263417  263693  263692
SHELL /   209110     102  263417  263418  263694  263693
SHELL /   209111     102  263418  263419  263695  263694
SHELL /   209112     102  263419  263420  263696  263695
SHELL /   209113     102  263420  263421  263697  263696
SHELL /   209114     102  263421  263422  263698  263697
SHELL /   209115     102  263422  263423  263699  263698
SHELL /   209116     102  263423  263424  263700  263699
SHELL /   209117     102  263424  263425  263701  263700
SHELL /   209118     102  263425  263426  263702  263701
SHELL /   209119     102  263426  263427  263703  263702
SHELL /   209120     102  263427  263428  263704  263703
SHELL /   209121     102  263428  263429  263705  263704
SHELL /   209122     102  263429  263430  263706  263705
SHELL /   209123     102  263430  263431  263707  263706
SHELL /   209124     102  263431  263432  263708  263707
SHELL /   209125     102  263432  263433  263709  263708
SHELL /   209126     102  263433  263434  263710  263709
SHELL /   209127     102  263434  263435  263711  263710
SHELL /   209128     102  263435  263436  263712  263711
SHELL /   209129     102  263436  263437  263713  263712
SHELL /   209130     102  263437  263438  263714  263713
SHELL /   209131     102  263438  263439  263715  263714
SHELL /   209132     102  263439  263440  263716  263715
SHELL /   209133     102  263440  263441  263717  263716
SHELL /   209134     102  263441  263442  263718  263717
SHELL /   209135     102  263442  263443  263719  263718
SHELL /   209136     102  263443  263444  263720  263719
SHELL /   209137     102  263444  263445  263721  263720
SHELL /   209138     102  263445  263446  263722  263721
SHELL /   209139     102  263446  263447  263723  263722
SHELL /   209140     102  263447  263448  263724  263723
SHELL /   209141     102  263448  263449  263725  263724
SHELL /   209142     102  263449  263450  263726  263725
SHELL /   209143     102  263450  263451  263727  263726
SHELL /   209144     102  263451  263452  263728  263727
SHELL /   209145     102  263452  263453  263729  263728
SHELL /   209146     102  263453  263454  263730  263729
SHELL /   209147     102  263454  263455  263731  263730
SHELL /   209148     102  263455  263456  263732  263731
SHELL /   209149     102  263456  263457  263733  263732
SHELL /   209150     102  263457  263458  263734  263733
SHELL /   209151     102  263458  263459  263735  263734
SHELL /   209152     102  263459  263460  263736  263735
SHELL /   209153     102  263460  263461  263737  263736
SHELL /   209154     102  263461  263462  263738  263737
SHELL /   209155     102  263462  263463  263739  263738
SHELL /   209156     102  263463  263464  263740  263739
SHELL /   209157     102  263464  263465  263741  263740
SHELL /   209158     102  263465  263466  263742  263741
SHELL /   209159     102  263466  263467  263743  263742
SHELL /   209160     102  263467  263468  263744  263743
SHELL /   209161     102  263468  263469  263745  263744
SHELL /   209162     102  263469  263470  263746  263745
SHELL /   209163     102  263470  263471  263747  263746
SHELL /   209164     102  263471  263472  263748  263747
SHELL /   209165     102  263472  263473  263749  263748
SHELL /   209166     102  263473  263474  263750  263749
SHELL /   209167     102  263474  263475  263751  263750
SHELL /   209168     102  263475  263476  263752  263751
SHELL /   209169     102  263476  263477  263753  263752
SHELL /   209170     102  263477  263478  263754  263753
SHELL /   209171     102  263478  263479  263755  263754
SHELL /   209172     102  263479  263480  263756  263755
SHELL /   209173     102  263480  263481  263757  263756
SHELL /   209174     102  263481  263482  263758  263757
SHELL /   209175     102  263484  263483  263759  263760
SHELL /   209176     102  263483  263485  263761  263759
SHELL /   209177     102  263485  263486  263762  263761
SHELL /   209178     102  263486  263487  263763  263762
SHELL /   209179     102  263487  263488  263764  263763
SHELL /   209180     102  263488  263489  263765  263764
SHELL /   209181     102  263489  263490  263766  263765
SHELL /   209182     102  263490  263491  263767  263766
SHELL /   209183     102  263491  263492  263768  263767
SHELL /   209184     102  263492  263493  263769  263768
SHELL /   209185     102  263493  263494  263770  263769
SHELL /   209186     102  263494  263495  263771  263770
SHELL /   209187     102  263495  263496  263772  263771
SHELL /   209188     102  263496  263497  263773  263772
SHELL /   209189     102  263497  263498  263774  263773
SHELL /   209190     102  263498  263499  263775  263774
SHELL /   209191     102  263499  263500  263776  263775
SHELL /   209192     102  263500  263501  263777  263776
SHELL /   209193     102  263501  263502  263778  263777
SHELL /   209194     102  263502  263503  263779  263778
SHELL /   209195     102  263503  263504  263780  263779
SHELL /   209196     102  263504  263505  263781  263780
SHELL /   209197     102  263505  263506  263782  263781
SHELL /   209198     102  263506  263507  263783  263782
SHELL /   209199     102  263507  263508  263784  263783
SHELL /   209200     102  263508  263509  263785  263784
SHELL /   209201     102  263509  263510  263786  263785
SHELL /   209202     102  263510  263511  263787  263786
SHELL /   209203     102  263511  263512  263788  263787
SHELL /   209204     102  263512  263513  263789  263788
SHELL /   209205     102  263513  263514  263790  263789
SHELL /   209206     102  263514  263515  263791  263790
SHELL /   209207     102  263515  263516  263792  263791
SHELL /   209208     102  263516  263517  263793  263792
SHELL /   209209     102  263517  263518  263794  263793
SHELL /   209210     102  263518  263519  263795  263794
SHELL /   209211     102  263519  263520  263796  263795
SHELL /   209212     102  263520  263521  263797  263796
SHELL /   209213     102  263521  263522  263798  263797
SHELL /   209214     102  263522  263523  263799  263798
SHELL /   209215     102  263523  263524  263800  263799
SHELL /   209216     102  263524  263525  263801  263800
SHELL /   209217     102  263525  263526  263802  263801
SHELL /   209218     102  263526  263527  263803  263802
SHELL /   209219     102  263527  263528  263804  263803
SHELL /   209220     102  263528  263529  263805  263804
SHELL /   209221     102  263529  263530  263806  263805
SHELL /   209222     102  263530  263531  263807  263806
SHELL /   209223     102  263531  263532  263808  263807
SHELL /   209224     102  263532  263533  263809  263808
SHELL /   209225     102  263533  263534  263810  263809
SHELL /   209226     102  263534  263535  263811  263810
SHELL /   209227     102  263535  263536  263812  263811
SHELL /   209228     102  263536  263537  263813  263812
SHELL /   209229     102  263537  263538  263814  263813
SHELL /   209230     102  263538  263539  263815  263814
SHELL /   209231     102  263539  263540  263816  263815
SHELL /   209232     102  263540  263541  263817  263816
SHELL /   209233     102  263541  263542  263818  263817
SHELL /   209234     102  263542  263543  263819  263818
SHELL /   209235     102  263543  263544  263820  263819
SHELL /   209236     102  263544  263545  263821  263820
SHELL /   209237     102  263545  263546  263822  263821
SHELL /   209238     102  263546  263547  263823  263822
SHELL /   209239     102  263547  263548  263824  263823
SHELL /   209240     102  263548  263549  263825  263824
SHELL /   209241     102  263549  263550  263826  263825
SHELL /   209242     102  263550  263551  263827  263826
SHELL /   209243     102  263551  263552  263828  263827
SHELL /   209244     102  263552  263553  263829  263828
SHELL /   209245     102  263553  263554  263830  263829
SHELL /   209246     102  263554  263555  263831  263830
SHELL /   209247     102  263555  263556  263832  263831
SHELL /   209248     102  263556  263557  263833  263832
SHELL /   209249     102  263557  263558  263834  263833
SHELL /   209250     102  263558  263559  263835  263834
SHELL /   209251     102  263559  263560  263836  263835
SHELL /   209252     102  263560  263561  263837  263836
SHELL /   209253     102  263561  263562  263838  263837
SHELL /   209254     102  263562  263563  263839  263838
SHELL /   209255     102  263563  263564  263840  263839
SHELL /   209256     102  263564  263565  263841  263840
SHELL /   209257     102  263565  263566  263842  263841
SHELL /   209258     102  263566  263567  263843  263842
SHELL /   209259     102  263567  263568  263844  263843
SHELL /   209260     102  263568  263569  263845  263844
SHELL /   209261     102  263569  263570  263846  263845
SHELL /   209262     102  263570  263571  263847  263846
SHELL /   209263     102  263571  263572  263848  263847
SHELL /   209264     102  263572  263573  263849  263848
SHELL /   209265     102  263573  263574  263850  263849
SHELL /   209266     102  263574  263575  263851  263850
SHELL /   209267     102  263575  263576  263852  263851
SHELL /   209268     102  263576  263577  263853  263852
SHELL /   209269     102  263577  263578  263854  263853
SHELL /   209270     102  263578  263579  263855  263854
SHELL /   209271     102  263579  263580  263856  263855
SHELL /   209272     102  263580  263581  263857  263856
SHELL /   209273     102  263581  263582  263858  263857
SHELL /   209274     102  263582  263583  263859  263858
SHELL /   209275     102  263583  263584  263860  263859
SHELL /   209276     102  263584  263585  263861  263860
SHELL /   209277     102  263585  263586  263862  263861
SHELL /   209278     102  263586  263587  263863  263862
SHELL /   209279     102  263587  263588  263864  263863
SHELL /   209280     102  263588  263589  263865  263864
SHELL /   209281     102  263589  263590  263866  263865
SHELL /   209282     102  263590  263591  263867  263866
SHELL /   209283     102  263591  263592  263868  263867
SHELL /   209284     102  263592  263593  263869  263868
SHELL /   209285     102  263593  263594  263870  263869
SHELL /   209286     102  263594  263595  263871  263870
SHELL /   209287     102  263595  263596  263872  263871
SHELL /   209288     102  263596  263597  263873  263872
SHELL /   209289     102  263597  263598  263874  263873
SHELL /   209290     102  263598  263599  263875  263874
SHELL /   209291     102  263599  263600  263876  263875
SHELL /   209292     102  263600  263601  263877  263876
SHELL /   209293     102  263601  263602  263878  263877
SHELL /   209294     102  263602  263603  263879  263878
SHELL /   209295     102  263603  263604  263880  263879
SHELL /   209296     102  263604  263605  263881  263880
SHELL /   209297     102  263605  263606  263882  263881
SHELL /   209298     102  263606  263607  263883  263882
SHELL /   209299     102  263607  263608  263884  263883
SHELL /   209300     102  263608  263609  263885  263884
SHELL /   209301     102  263609  263610  263886  263885
SHELL /   209302     102  263610  263611  263887  263886
SHELL /   209303     102  263611  263612  263888  263887
SHELL /   209304     102  263612  263613  263889  263888
SHELL /   209305     102  263613  263614  263890  263889
SHELL /   209306     102  263614  263615  263891  263890
SHELL /   209307     102  263615  263616  263892  263891
SHELL /   209308     102  263616  263617  263893  263892
SHELL /   209309     102  263617  263618  263894  263893
SHELL /   209310     102  263618  263619  263895  263894
SHELL /   209311     102  263619  263620  263896  263895
SHELL /   209312     102  263620  263621  263897  263896
SHELL /   209313     102  263621  263622  263898  263897
SHELL /   209314     102  263622  263623  263899  263898
SHELL /   209315     102  263623  263624  263900  263899
SHELL /   209316     102  263624  263625  263901  263900
SHELL /   209317     102  263625  263626  263902  263901
SHELL /   209318     102  263626  263627  263903  263902
SHELL /   209319     102  263627  263628  263904  263903
SHELL /   209320     102  263628  263629  263905  263904
SHELL /   209321     102  263629  263630  263906  263905
SHELL /   209322     102  263630  263631  263907  263906
SHELL /   209323     102  263631  263632  263908  263907
SHELL /   209324     102  263632  263633  263909  263908
SHELL /   209325     102  263633  263634  263910  263909
SHELL /   209326     102  263634  263635  263911  263910
SHELL /   209327     102  263635  263636  263912  263911
SHELL /   209328     102  263636  263637  263913  263912
SHELL /   209329     102  263637  263638  263914  263913
SHELL /   209330     102  263638  263639  263915  263914
SHELL /   209331     102  263639  263640  263916  263915
SHELL /   209332     102  263640  263641  263917  263916
SHELL /   209333     102  263641  263642  263918  263917
SHELL /   209334     102  263642  263643  263919  263918
SHELL /   209335     102  263643  263644  263920  263919
SHELL /   209336     102  263644  263645  263921  263920
SHELL /   209337     102  263645  263646  263922  263921
SHELL /   209338     102  263646  263647  263923  263922
SHELL /   209339     102  263647  263648  263924  263923
SHELL /   209340     102  263648  263649  263925  263924
SHELL /   209341     102  263649  263650  263926  263925
SHELL /   209342     102  263650  263651  263927  263926
SHELL /   209343     102  263651  263652  263928  263927
SHELL /   209344     102  263652  263653  263929  263928
SHELL /   209345     102  263653  263654  263930  263929
SHELL /   209346     102  263654  263655  263931  263930
SHELL /   209347     102  263655  263656  263932  263931
SHELL /   209348     102  263656  263657  263933  263932
SHELL /   209349     102  263657  263658  263934  263933
SHELL /   209350     102  263658  263659  263935  263934
SHELL /   209351     102  263659  263660  263936  263935
SHELL /   209352     102  263660  263661  263937  263936
SHELL /   209353     102  263661  263662  263938  263937
SHELL /   209354     102  263662  263663  263939  263938
SHELL /   209355     102  263663  263664  263940  263939
SHELL /   209356     102  263664  263665  263941  263940
SHELL /   209357     102  263665  263666  263942  263941
SHELL /   209358     102  263666  263667  263943  263942
SHELL /   209359     102  263667  263668  263944  263943
SHELL /   209360     102  263668  263669  263945  263944
SHELL /   209361     102  263669  263670  263946  263945
SHELL /   209362     102  263670  263671  263947  263946
SHELL /   209363     102  263671  263672  263948  263947
SHELL /   209364     102  263672  263673  263949  263948
SHELL /   209365     102  263673  263674  263950  263949
SHELL /   209366     102  263674  263675  263951  263950
SHELL /   209367     102  263675  263676  263952  263951
SHELL /   209368     102  263676  263677  263953  263952
SHELL /   209369     102  263677  263678  263954  263953
SHELL /   209370     102  263678  263679  263955  263954
SHELL /   209371     102  263679  263680  263956  263955
SHELL /   209372     102  263680  263681  263957  263956
SHELL /   209373     102  263681  263682  263958  263957
SHELL /   209374     102  263682  263683  263959  263958
SHELL /   209375     102  263683  263684  263960  263959
SHELL /   209376     102  263684  263685  263961  263960
SHELL /   209377     102  263685  263686  263962  263961
SHELL /   209378     102  263686  263687  263963  263962
SHELL /   209379     102  263687  263688  263964  263963
SHELL /   209380     102  263688  263689  263965  263964
SHELL /   209381     102  263689  263690  263966  263965
SHELL /   209382     102  263690  263691  263967  263966
SHELL /   209383     102  263691  263692  263968  263967
SHELL /   209384     102  263692  263693  263969  263968
SHELL /   209385     102  263693  263694  263970  263969
SHELL /   209386     102  263694  263695  263971  263970
SHELL /   209387     102  263695  263696  263972  263971
SHELL /   209388     102  263696  263697  263973  263972
SHELL /   209389     102  263697  263698  263974  263973
SHELL /   209390     102  263698  263699  263975  263974
SHELL /   209391     102  263699  263700  263976  263975
SHELL /   209392     102  263700  263701  263977  263976
SHELL /   209393     102  263701  263702  263978  263977
SHELL /   209394     102  263702  263703  263979  263978
SHELL /   209395     102  263703  263704  263980  263979
SHELL /   209396     102  263704  263705  263981  263980
SHELL /   209397     102  263705  263706  263982  263981
SHELL /   209398     102  263706  263707  263983  263982
SHELL /   209399     102  263707  263708  263984  263983
SHELL /   209400     102  263708  263709  263985  263984
SHELL /   209401     102  263709  263710  263986  263985
SHELL /   209402     102  263710  263711  263987  263986
SHELL /   209403     102  263711  263712  263988  263987
SHELL /   209404     102  263712  263713  263989  263988
SHELL /   209405     102  263713  263714  263990  263989
SHELL /   209406     102  263714  263715  263991  263990
SHELL /   209407     102  263715  263716  263992  263991
SHELL /   209408     102  263716  263717  263993  263992
SHELL /   209409     102  263717  263718  263994  263993
SHELL /   209410     102  263718  263719  263995  263994
SHELL /   209411     102  263719  263720  263996  263995
SHELL /   209412     102  263720  263721  263997  263996
SHELL /   209413     102  263721  263722  263998  263997
SHELL /   209414     102  263722  263723  263999  263998
SHELL /   209415     102  263723  263724  264000  263999
SHELL /   209416     102  263724  263725  264001  264000
SHELL /   209417     102  263725  263726  264002  264001
SHELL /   209418     102  263726  263727  264003  264002
SHELL /   209419     102  263727  263728  264004  264003
SHELL /   209420     102  263728  263729  264005  264004
SHELL /   209421     102  263729  263730  264006  264005
SHELL /   209422     102  263730  263731  264007  264006
SHELL /   209423     102  263731  263732  264008  264007
SHELL /   209424     102  263732  263733  264009  264008
SHELL /   209425     102  263733  263734  264010  264009
SHELL /   209426     102  263734  263735  264011  264010
SHELL /   209427     102  263735  263736  264012  264011
SHELL /   209428     102  263736  263737  264013  264012
SHELL /   209429     102  263737  263738  264014  264013
SHELL /   209430     102  263738  263739  264015  264014
SHELL /   209431     102  263739  263740  264016  264015
SHELL /   209432     102  263740  263741  264017  264016
SHELL /   209433     102  263741  263742  264018  264017
SHELL /   209434     102  263742  263743  264019  264018
SHELL /   209435     102  263743  263744  264020  264019
SHELL /   209436     102  263744  263745  264021  264020
SHELL /   209437     102  263745  263746  264022  264021
SHELL /   209438     102  263746  263747  264023  264022
SHELL /   209439     102  263747  263748  264024  264023
SHELL /   209440     102  263748  263749  264025  264024
SHELL /   209441     102  263749  263750  264026  264025
SHELL /   209442     102  263750  263751  264027  264026
SHELL /   209443     102  263751  263752  264028  264027
SHELL /   209444     102  263752  263753  264029  264028
SHELL /   209445     102  263753  263754  264030  264029
SHELL /   209446     102  263754  263755  264031  264030
SHELL /   209447     102  263755  263756  264032  264031
SHELL /   209448     102  263756  263757  264033  264032
SHELL /   209449     102  263757  263758  264034  264033
SHELL /   209450     102  263760  263759  264035  264036
SHELL /   209451     102  263759  263761  264037  264035
SHELL /   209452     102  263761  263762  264038  264037
SHELL /   209453     102  263762  263763  264039  264038
SHELL /   209454     102  263763  263764  264040  264039
SHELL /   209455     102  263764  263765  264041  264040
SHELL /   209456     102  263765  263766  264042  264041
SHELL /   209457     102  263766  263767  264043  264042
SHELL /   209458     102  263767  263768  264044  264043
SHELL /   209459     102  263768  263769  264045  264044
SHELL /   209460     102  263769  263770  264046  264045
SHELL /   209461     102  263770  263771  264047  264046
SHELL /   209462     102  263771  263772  264048  264047
SHELL /   209463     102  263772  263773  264049  264048
SHELL /   209464     102  263773  263774  264050  264049
SHELL /   209465     102  263774  263775  264051  264050
SHELL /   209466     102  263775  263776  264052  264051
SHELL /   209467     102  263776  263777  264053  264052
SHELL /   209468     102  263777  263778  264054  264053
SHELL /   209469     102  263778  263779  264055  264054
SHELL /   209470     102  263779  263780  264056  264055
SHELL /   209471     102  263780  263781  264057  264056
SHELL /   209472     102  263781  263782  264058  264057
SHELL /   209473     102  263782  263783  264059  264058
SHELL /   209474     102  263783  263784  264060  264059
SHELL /   209475     102  263784  263785  264061  264060
SHELL /   209476     102  263785  263786  264062  264061
SHELL /   209477     102  263786  263787  264063  264062
SHELL /   209478     102  263787  263788  264064  264063
SHELL /   209479     102  263788  263789  264065  264064
SHELL /   209480     102  263789  263790  264066  264065
SHELL /   209481     102  263790  263791  264067  264066
SHELL /   209482     102  263791  263792  264068  264067
SHELL /   209483     102  263792  263793  264069  264068
SHELL /   209484     102  263793  263794  264070  264069
SHELL /   209485     102  263794  263795  264071  264070
SHELL /   209486     102  263795  263796  264072  264071
SHELL /   209487     102  263796  263797  264073  264072
SHELL /   209488     102  263797  263798  264074  264073
SHELL /   209489     102  263798  263799  264075  264074
SHELL /   209490     102  263799  263800  264076  264075
SHELL /   209491     102  263800  263801  264077  264076
SHELL /   209492     102  263801  263802  264078  264077
SHELL /   209493     102  263802  263803  264079  264078
SHELL /   209494     102  263803  263804  264080  264079
SHELL /   209495     102  263804  263805  264081  264080
SHELL /   209496     102  263805  263806  264082  264081
SHELL /   209497     102  263806  263807  264083  264082
SHELL /   209498     102  263807  263808  264084  264083
SHELL /   209499     102  263808  263809  264085  264084
SHELL /   209500     102  263809  263810  264086  264085
SHELL /   209501     102  263810  263811  264087  264086
SHELL /   209502     102  263811  263812  264088  264087
SHELL /   209503     102  263812  263813  264089  264088
SHELL /   209504     102  263813  263814  264090  264089
SHELL /   209505     102  263814  263815  264091  264090
SHELL /   209506     102  263815  263816  264092  264091
SHELL /   209507     102  263816  263817  264093  264092
SHELL /   209508     102  263817  263818  264094  264093
SHELL /   209509     102  263818  263819  264095  264094
SHELL /   209510     102  263819  263820  264096  264095
SHELL /   209511     102  263820  263821  264097  264096
SHELL /   209512     102  263821  263822  264098  264097
SHELL /   209513     102  263822  263823  264099  264098
SHELL /   209514     102  263823  263824  264100  264099
SHELL /   209515     102  263824  263825  264101  264100
SHELL /   209516     102  263825  263826  264102  264101
SHELL /   209517     102  263826  263827  264103  264102
SHELL /   209518     102  263827  263828  264104  264103
SHELL /   209519     102  263828  263829  264105  264104
SHELL /   209520     102  263829  263830  264106  264105
SHELL /   209521     102  263830  263831  264107  264106
SHELL /   209522     102  263831  263832  264108  264107
SHELL /   209523     102  263832  263833  264109  264108
SHELL /   209524     102  263833  263834  264110  264109
SHELL /   209525     102  263834  263835  264111  264110
SHELL /   209526     102  263835  263836  264112  264111
SHELL /   209527     102  263836  263837  264113  264112
SHELL /   209528     102  263837  263838  264114  264113
SHELL /   209529     102  263838  263839  264115  264114
SHELL /   209530     102  263839  263840  264116  264115
SHELL /   209531     102  263840  263841  264117  264116
SHELL /   209532     102  263841  263842  264118  264117
SHELL /   209533     102  263842  263843  264119  264118
SHELL /   209534     102  263843  263844  264120  264119
SHELL /   209535     102  263844  263845  264121  264120
SHELL /   209536     102  263845  263846  264122  264121
SHELL /   209537     102  263846  263847  264123  264122
SHELL /   209538     102  263847  263848  264124  264123
SHELL /   209539     102  263848  263849  264125  264124
SHELL /   209540     102  263849  263850  264126  264125
SHELL /   209541     102  263850  263851  264127  264126
SHELL /   209542     102  263851  263852  264128  264127
SHELL /   209543     102  263852  263853  264129  264128
SHELL /   209544     102  263853  263854  264130  264129
SHELL /   209545     102  263854  263855  264131  264130
SHELL /   209546     102  263855  263856  264132  264131
SHELL /   209547     102  263856  263857  264133  264132
SHELL /   209548     102  263857  263858  264134  264133
SHELL /   209549     102  263858  263859  264135  264134
SHELL /   209550     102  263859  263860  264136  264135
SHELL /   209551     102  263860  263861  264137  264136
SHELL /   209552     102  263861  263862  264138  264137
SHELL /   209553     102  263862  263863  264139  264138
SHELL /   209554     102  263863  263864  264140  264139
SHELL /   209555     102  263864  263865  264141  264140
SHELL /   209556     102  263865  263866  264142  264141
SHELL /   209557     102  263866  263867  264143  264142
SHELL /   209558     102  263867  263868  264144  264143
SHELL /   209559     102  263868  263869  264145  264144
SHELL /   209560     102  263869  263870  264146  264145
SHELL /   209561     102  263870  263871  264147  264146
SHELL /   209562     102  263871  263872  264148  264147
SHELL /   209563     102  263872  263873  264149  264148
SHELL /   209564     102  263873  263874  264150  264149
SHELL /   209565     102  263874  263875  264151  264150
SHELL /   209566     102  263875  263876  264152  264151
SHELL /   209567     102  263876  263877  264153  264152
SHELL /   209568     102  263877  263878  264154  264153
SHELL /   209569     102  263878  263879  264155  264154
SHELL /   209570     102  263879  263880  264156  264155
SHELL /   209571     102  263880  263881  264157  264156
SHELL /   209572     102  263881  263882  264158  264157
SHELL /   209573     102  263882  263883  264159  264158
SHELL /   209574     102  263883  263884  264160  264159
SHELL /   209575     102  263884  263885  264161  264160
SHELL /   209576     102  263885  263886  264162  264161
SHELL /   209577     102  263886  263887  264163  264162
SHELL /   209578     102  263887  263888  264164  264163
SHELL /   209579     102  263888  263889  264165  264164
SHELL /   209580     102  263889  263890  264166  264165
SHELL /   209581     102  263890  263891  264167  264166
SHELL /   209582     102  263891  263892  264168  264167
SHELL /   209583     102  263892  263893  264169  264168
SHELL /   209584     102  263893  263894  264170  264169
SHELL /   209585     102  263894  263895  264171  264170
SHELL /   209586     102  263895  263896  264172  264171
SHELL /   209587     102  263896  263897  264173  264172
SHELL /   209588     102  263897  263898  264174  264173
SHELL /   209589     102  263898  263899  264175  264174
SHELL /   209590     102  263899  263900  264176  264175
SHELL /   209591     102  263900  263901  264177  264176
SHELL /   209592     102  263901  263902  264178  264177
SHELL /   209593     102  263902  263903  264179  264178
SHELL /   209594     102  263903  263904  264180  264179
SHELL /   209595     102  263904  263905  264181  264180
SHELL /   209596     102  263905  263906  264182  264181
SHELL /   209597     102  263906  263907  264183  264182
SHELL /   209598     102  263907  263908  264184  264183
SHELL /   209599     102  263908  263909  264185  264184
SHELL /   209600     102  263909  263910  264186  264185
SHELL /   209601     102  263910  263911  264187  264186
SHELL /   209602     102  263911  263912  264188  264187
SHELL /   209603     102  263912  263913  264189  264188
SHELL /   209604     102  263913  263914  264190  264189
SHELL /   209605     102  263914  263915  264191  264190
SHELL /   209606     102  263915  263916  264192  264191
SHELL /   209607     102  263916  263917  264193  264192
SHELL /   209608     102  263917  263918  264194  264193
SHELL /   209609     102  263918  263919  264195  264194
SHELL /   209610     102  263919  263920  264196  264195
SHELL /   209611     102  263920  263921  264197  264196
SHELL /   209612     102  263921  263922  264198  264197
SHELL /   209613     102  263922  263923  264199  264198
SHELL /   209614     102  263923  263924  264200  264199
SHELL /   209615     102  263924  263925  264201  264200
SHELL /   209616     102  263925  263926  264202  264201
SHELL /   209617     102  263926  263927  264203  264202
SHELL /   209618     102  263927  263928  264204  264203
SHELL /   209619     102  263928  263929  264205  264204
SHELL /   209620     102  263929  263930  264206  264205
SHELL /   209621     102  263930  263931  264207  264206
SHELL /   209622     102  263931  263932  264208  264207
SHELL /   209623     102  263932  263933  264209  264208
SHELL /   209624     102  263933  263934  264210  264209
SHELL /   209625     102  263934  263935  264211  264210
SHELL /   209626     102  263935  263936  264212  264211
SHELL /   209627     102  263936  263937  264213  264212
SHELL /   209628     102  263937  263938  264214  264213
SHELL /   209629     102  263938  263939  264215  264214
SHELL /   209630     102  263939  263940  264216  264215
SHELL /   209631     102  263940  263941  264217  264216
SHELL /   209632     102  263941  263942  264218  264217
SHELL /   209633     102  263942  263943  264219  264218
SHELL /   209634     102  263943  263944  264220  264219
SHELL /   209635     102  263944  263945  264221  264220
SHELL /   209636     102  263945  263946  264222  264221
SHELL /   209637     102  263946  263947  264223  264222
SHELL /   209638     102  263947  263948  264224  264223
SHELL /   209639     102  263948  263949  264225  264224
SHELL /   209640     102  263949  263950  264226  264225
SHELL /   209641     102  263950  263951  264227  264226
SHELL /   209642     102  263951  263952  264228  264227
SHELL /   209643     102  263952  263953  264229  264228
SHELL /   209644     102  263953  263954  264230  264229
SHELL /   209645     102  263954  263955  264231  264230
SHELL /   209646     102  263955  263956  264232  264231
SHELL /   209647     102  263956  263957  264233  264232
SHELL /   209648     102  263957  263958  264234  264233
SHELL /   209649     102  263958  263959  264235  264234
SHELL /   209650     102  263959  263960  264236  264235
SHELL /   209651     102  263960  263961  264237  264236
SHELL /   209652     102  263961  263962  264238  264237
SHELL /   209653     102  263962  263963  264239  264238
SHELL /   209654     102  263963  263964  264240  264239
SHELL /   209655     102  263964  263965  264241  264240
SHELL /   209656     102  263965  263966  264242  264241
SHELL /   209657     102  263966  263967  264243  264242
SHELL /   209658     102  263967  263968  264244  264243
SHELL /   209659     102  263968  263969  264245  264244
SHELL /   209660     102  263969  263970  264246  264245
SHELL /   209661     102  263970  263971  264247  264246
SHELL /   209662     102  263971  263972  264248  264247
SHELL /   209663     102  263972  263973  264249  264248
SHELL /   209664     102  263973  263974  264250  264249
SHELL /   209665     102  263974  263975  264251  264250
SHELL /   209666     102  263975  263976  264252  264251
SHELL /   209667     102  263976  263977  264253  264252
SHELL /   209668     102  263977  263978  264254  264253
SHELL /   209669     102  263978  263979  264255  264254
SHELL /   209670     102  263979  263980  264256  264255
SHELL /   209671     102  263980  263981  264257  264256
SHELL /   209672     102  263981  263982  264258  264257
SHELL /   209673     102  263982  263983  264259  264258
SHELL /   209674     102  263983  263984  264260  264259
SHELL /   209675     102  263984  263985  264261  264260
SHELL /   209676     102  263985  263986  264262  264261
SHELL /   209677     102  263986  263987  264263  264262
SHELL /   209678     102  263987  263988  264264  264263
SHELL /   209679     102  263988  263989  264265  264264
SHELL /   209680     102  263989  263990  264266  264265
SHELL /   209681     102  263990  263991  264267  264266
SHELL /   209682     102  263991  263992  264268  264267
SHELL /   209683     102  263992  263993  264269  264268
SHELL /   209684     102  263993  263994  264270  264269
SHELL /   209685     102  263994  263995  264271  264270
SHELL /   209686     102  263995  263996  264272  264271
SHELL /   209687     102  263996  263997  264273  264272
SHELL /   209688     102  263997  263998  264274  264273
SHELL /   209689     102  263998  263999  264275  264274
SHELL /   209690     102  263999  264000  264276  264275
SHELL /   209691     102  264000  264001  264277  264276
SHELL /   209692     102  264001  264002  264278  264277
SHELL /   209693     102  264002  264003  264279  264278
SHELL /   209694     102  264003  264004  264280  264279
SHELL /   209695     102  264004  264005  264281  264280
SHELL /   209696     102  264005  264006  264282  264281
SHELL /   209697     102  264006  264007  264283  264282
SHELL /   209698     102  264007  264008  264284  264283
SHELL /   209699     102  264008  264009  264285  264284
SHELL /   209700     102  264009  264010  264286  264285
SHELL /   209701     102  264010  264011  264287  264286
SHELL /   209702     102  264011  264012  264288  264287
SHELL /   209703     102  264012  264013  264289  264288
SHELL /   209704     102  264013  264014  264290  264289
SHELL /   209705     102  264014  264015  264291  264290
SHELL /   209706     102  264015  264016  264292  264291
SHELL /   209707     102  264016  264017  264293  264292
SHELL /   209708     102  264017  264018  264294  264293
SHELL /   209709     102  264018  264019  264295  264294
SHELL /   209710     102  264019  264020  264296  264295
SHELL /   209711     102  264020  264021  264297  264296
SHELL /   209712     102  264021  264022  264298  264297
SHELL /   209713     102  264022  264023  264299  264298
SHELL /   209714     102  264023  264024  264300  264299
SHELL /   209715     102  264024  264025  264301  264300
SHELL /   209716     102  264025  264026  264302  264301
SHELL /   209717     102  264026  264027  264303  264302
SHELL /   209718     102  264027  264028  264304  264303
SHELL /   209719     102  264028  264029  264305  264304
SHELL /   209720     102  264029  264030  264306  264305
SHELL /   209721     102  264030  264031  264307  264306
SHELL /   209722     102  264031  264032  264308  264307
SHELL /   209723     102  264032  264033  264309  264308
SHELL /   209724     102  264033  264034  264310  264309
SHELL /   209725     102  264036  264035  264311  264312
SHELL /   209726     102  264035  264037  264313  264311
SHELL /   209727     102  264037  264038  264314  264313
SHELL /   209728     102  264038  264039  264315  264314
SHELL /   209729     102  264039  264040  264316  264315
SHELL /   209730     102  264040  264041  264317  264316
SHELL /   209731     102  264041  264042  264318  264317
SHELL /   209732     102  264042  264043  264319  264318
SHELL /   209733     102  264043  264044  264320  264319
SHELL /   209734     102  264044  264045  264321  264320
SHELL /   209735     102  264045  264046  264322  264321
SHELL /   209736     102  264046  264047  264323  264322
SHELL /   209737     102  264047  264048  264324  264323
SHELL /   209738     102  264048  264049  264325  264324
SHELL /   209739     102  264049  264050  264326  264325
SHELL /   209740     102  264050  264051  264327  264326
SHELL /   209741     102  264051  264052  264328  264327
SHELL /   209742     102  264052  264053  264329  264328
SHELL /   209743     102  264053  264054  264330  264329
SHELL /   209744     102  264054  264055  264331  264330
SHELL /   209745     102  264055  264056  264332  264331
SHELL /   209746     102  264056  264057  264333  264332
SHELL /   209747     102  264057  264058  264334  264333
SHELL /   209748     102  264058  264059  264335  264334
SHELL /   209749     102  264059  264060  264336  264335
SHELL /   209750     102  264060  264061  264337  264336
SHELL /   209751     102  264061  264062  264338  264337
SHELL /   209752     102  264062  264063  264339  264338
SHELL /   209753     102  264063  264064  264340  264339
SHELL /   209754     102  264064  264065  264341  264340
SHELL /   209755     102  264065  264066  264342  264341
SHELL /   209756     102  264066  264067  264343  264342
SHELL /   209757     102  264067  264068  264344  264343
SHELL /   209758     102  264068  264069  264345  264344
SHELL /   209759     102  264069  264070  264346  264345
SHELL /   209760     102  264070  264071  264347  264346
SHELL /   209761     102  264071  264072  264348  264347
SHELL /   209762     102  264072  264073  264349  264348
SHELL /   209763     102  264073  264074  264350  264349
SHELL /   209764     102  264074  264075  264351  264350
SHELL /   209765     102  264075  264076  264352  264351
SHELL /   209766     102  264076  264077  264353  264352
SHELL /   209767     102  264077  264078  264354  264353
SHELL /   209768     102  264078  264079  264355  264354
SHELL /   209769     102  264079  264080  264356  264355
SHELL /   209770     102  264080  264081  264357  264356
SHELL /   209771     102  264081  264082  264358  264357
SHELL /   209772     102  264082  264083  264359  264358
SHELL /   209773     102  264083  264084  264360  264359
SHELL /   209774     102  264084  264085  264361  264360
SHELL /   209775     102  264085  264086  264362  264361
SHELL /   209776     102  264086  264087  264363  264362
SHELL /   209777     102  264087  264088  264364  264363
SHELL /   209778     102  264088  264089  264365  264364
SHELL /   209779     102  264089  264090  264366  264365
SHELL /   209780     102  264090  264091  264367  264366
SHELL /   209781     102  264091  264092  264368  264367
SHELL /   209782     102  264092  264093  264369  264368
SHELL /   209783     102  264093  264094  264370  264369
SHELL /   209784     102  264094  264095  264371  264370
SHELL /   209785     102  264095  264096  264372  264371
SHELL /   209786     102  264096  264097  264373  264372
SHELL /   209787     102  264097  264098  264374  264373
SHELL /   209788     102  264098  264099  264375  264374
SHELL /   209789     102  264099  264100  264376  264375
SHELL /   209790     102  264100  264101  264377  264376
SHELL /   209791     102  264101  264102  264378  264377
SHELL /   209792     102  264102  264103  264379  264378
SHELL /   209793     102  264103  264104  264380  264379
SHELL /   209794     102  264104  264105  264381  264380
SHELL /   209795     102  264105  264106  264382  264381
SHELL /   209796     102  264106  264107  264383  264382
SHELL /   209797     102  264107  264108  264384  264383
SHELL /   209798     102  264108  264109  264385  264384
SHELL /   209799     102  264109  264110  264386  264385
SHELL /   209800     102  264110  264111  264387  264386
SHELL /   209801     102  264111  264112  264388  264387
SHELL /   209802     102  264112  264113  264389  264388
SHELL /   209803     102  264113  264114  264390  264389
SHELL /   209804     102  264114  264115  264391  264390
SHELL /   209805     102  264115  264116  264392  264391
SHELL /   209806     102  264116  264117  264393  264392
SHELL /   209807     102  264117  264118  264394  264393
SHELL /   209808     102  264118  264119  264395  264394
SHELL /   209809     102  264119  264120  264396  264395
SHELL /   209810     102  264120  264121  264397  264396
SHELL /   209811     102  264121  264122  264398  264397
SHELL /   209812     102  264122  264123  264399  264398
SHELL /   209813     102  264123  264124  264400  264399
SHELL /   209814     102  264124  264125  264401  264400
SHELL /   209815     102  264125  264126  264402  264401
SHELL /   209816     102  264126  264127  264403  264402
SHELL /   209817     102  264127  264128  264404  264403
SHELL /   209818     102  264128  264129  264405  264404
SHELL /   209819     102  264129  264130  264406  264405
SHELL /   209820     102  264130  264131  264407  264406
SHELL /   209821     102  264131  264132  264408  264407
SHELL /   209822     102  264132  264133  264409  264408
SHELL /   209823     102  264133  264134  264410  264409
SHELL /   209824     102  264134  264135  264411  264410
SHELL /   209825     102  264135  264136  264412  264411
SHELL /   209826     102  264136  264137  264413  264412
SHELL /   209827     102  264137  264138  264414  264413
SHELL /   209828     102  264138  264139  264415  264414
SHELL /   209829     102  264139  264140  264416  264415
SHELL /   209830     102  264140  264141  264417  264416
SHELL /   209831     102  264141  264142  264418  264417
SHELL /   209832     102  264142  264143  264419  264418
SHELL /   209833     102  264143  264144  264420  264419
SHELL /   209834     102  264144  264145  264421  264420
SHELL /   209835     102  264145  264146  264422  264421
SHELL /   209836     102  264146  264147  264423  264422
SHELL /   209837     102  264147  264148  264424  264423
SHELL /   209838     102  264148  264149  264425  264424
SHELL /   209839     102  264149  264150  264426  264425
SHELL /   209840     102  264150  264151  264427  264426
SHELL /   209841     102  264151  264152  264428  264427
SHELL /   209842     102  264152  264153  264429  264428
SHELL /   209843     102  264153  264154  264430  264429
SHELL /   209844     102  264154  264155  264431  264430
SHELL /   209845     102  264155  264156  264432  264431
SHELL /   209846     102  264156  264157  264433  264432
SHELL /   209847     102  264157  264158  264434  264433
SHELL /   209848     102  264158  264159  264435  264434
SHELL /   209849     102  264159  264160  264436  264435
SHELL /   209850     102  264160  264161  264437  264436
SHELL /   209851     102  264161  264162  264438  264437
SHELL /   209852     102  264162  264163  264439  264438
SHELL /   209853     102  264163  264164  264440  264439
SHELL /   209854     102  264164  264165  264441  264440
SHELL /   209855     102  264165  264166  264442  264441
SHELL /   209856     102  264166  264167  264443  264442
SHELL /   209857     102  264167  264168  264444  264443
SHELL /   209858     102  264168  264169  264445  264444
SHELL /   209859     102  264169  264170  264446  264445
SHELL /   209860     102  264170  264171  264447  264446
SHELL /   209861     102  264171  264172  264448  264447
SHELL /   209862     102  264172  264173  264449  264448
SHELL /   209863     102  264173  264174  264450  264449
SHELL /   209864     102  264174  264175  264451  264450
SHELL /   209865     102  264175  264176  264452  264451
SHELL /   209866     102  264176  264177  264453  264452
SHELL /   209867     102  264177  264178  264454  264453
SHELL /   209868     102  264178  264179  264455  264454
SHELL /   209869     102  264179  264180  264456  264455
SHELL /   209870     102  264180  264181  264457  264456
SHELL /   209871     102  264181  264182  264458  264457
SHELL /   209872     102  264182  264183  264459  264458
SHELL /   209873     102  264183  264184  264460  264459
SHELL /   209874     102  264184  264185  264461  264460
SHELL /   209875     102  264185  264186  264462  264461
SHELL /   209876     102  264186  264187  264463  264462
SHELL /   209877     102  264187  264188  264464  264463
SHELL /   209878     102  264188  264189  264465  264464
SHELL /   209879     102  264189  264190  264466  264465
SHELL /   209880     102  264190  264191  264467  264466
SHELL /   209881     102  264191  264192  264468  264467
SHELL /   209882     102  264192  264193  264469  264468
SHELL /   209883     102  264193  264194  264470  264469
SHELL /   209884     102  264194  264195  264471  264470
SHELL /   209885     102  264195  264196  264472  264471
SHELL /   209886     102  264196  264197  264473  264472
SHELL /   209887     102  264197  264198  264474  264473
SHELL /   209888     102  264198  264199  264475  264474
SHELL /   209889     102  264199  264200  264476  264475
SHELL /   209890     102  264200  264201  264477  264476
SHELL /   209891     102  264201  264202  264478  264477
SHELL /   209892     102  264202  264203  264479  264478
SHELL /   209893     102  264203  264204  264480  264479
SHELL /   209894     102  264204  264205  264481  264480
SHELL /   209895     102  264205  264206  264482  264481
SHELL /   209896     102  264206  264207  264483  264482
SHELL /   209897     102  264207  264208  264484  264483
SHELL /   209898     102  264208  264209  264485  264484
SHELL /   209899     102  264209  264210  264486  264485
SHELL /   209900     102  264210  264211  264487  264486
SHELL /   209901     102  264211  264212  264488  264487
SHELL /   209902     102  264212  264213  264489  264488
SHELL /   209903     102  264213  264214  264490  264489
SHELL /   209904     102  264214  264215  264491  264490
SHELL /   209905     102  264215  264216  264492  264491
SHELL /   209906     102  264216  264217  264493  264492
SHELL /   209907     102  264217  264218  264494  264493
SHELL /   209908     102  264218  264219  264495  264494
SHELL /   209909     102  264219  264220  264496  264495
SHELL /   209910     102  264220  264221  264497  264496
SHELL /   209911     102  264221  264222  264498  264497
SHELL /   209912     102  264222  264223  264499  264498
SHELL /   209913     102  264223  264224  264500  264499
SHELL /   209914     102  264224  264225  264501  264500
SHELL /   209915     102  264225  264226  264502  264501
SHELL /   209916     102  264226  264227  264503  264502
SHELL /   209917     102  264227  264228  264504  264503
SHELL /   209918     102  264228  264229  264505  264504
SHELL /   209919     102  264229  264230  264506  264505
SHELL /   209920     102  264230  264231  264507  264506
SHELL /   209921     102  264231  264232  264508  264507
SHELL /   209922     102  264232  264233  264509  264508
SHELL /   209923     102  264233  264234  264510  264509
SHELL /   209924     102  264234  264235  264511  264510
SHELL /   209925     102  264235  264236  264512  264511
SHELL /   209926     102  264236  264237  264513  264512
SHELL /   209927     102  264237  264238  264514  264513
SHELL /   209928     102  264238  264239  264515  264514
SHELL /   209929     102  264239  264240  264516  264515
SHELL /   209930     102  264240  264241  264517  264516
SHELL /   209931     102  264241  264242  264518  264517
SHELL /   209932     102  264242  264243  264519  264518
SHELL /   209933     102  264243  264244  264520  264519
SHELL /   209934     102  264244  264245  264521  264520
SHELL /   209935     102  264245  264246  264522  264521
SHELL /   209936     102  264246  264247  264523  264522
SHELL /   209937     102  264247  264248  264524  264523
SHELL /   209938     102  264248  264249  264525  264524
SHELL /   209939     102  264249  264250  264526  264525
SHELL /   209940     102  264250  264251  264527  264526
SHELL /   209941     102  264251  264252  264528  264527
SHELL /   209942     102  264252  264253  264529  264528
SHELL /   209943     102  264253  264254  264530  264529
SHELL /   209944     102  264254  264255  264531  264530
SHELL /   209945     102  264255  264256  264532  264531
SHELL /   209946     102  264256  264257  264533  264532
SHELL /   209947     102  264257  264258  264534  264533
SHELL /   209948     102  264258  264259  264535  264534
SHELL /   209949     102  264259  264260  264536  264535
SHELL /   209950     102  264260  264261  264537  264536
SHELL /   209951     102  264261  264262  264538  264537
SHELL /   209952     102  264262  264263  264539  264538
SHELL /   209953     102  264263  264264  264540  264539
SHELL /   209954     102  264264  264265  264541  264540
SHELL /   209955     102  264265  264266  264542  264541
SHELL /   209956     102  264266  264267  264543  264542
SHELL /   209957     102  264267  264268  264544  264543
SHELL /   209958     102  264268  264269  264545  264544
SHELL /   209959     102  264269  264270  264546  264545
SHELL /   209960     102  264270  264271  264547  264546
SHELL /   209961     102  264271  264272  264548  264547
SHELL /   209962     102  264272  264273  264549  264548
SHELL /   209963     102  264273  264274  264550  264549
SHELL /   209964     102  264274  264275  264551  264550
SHELL /   209965     102  264275  264276  264552  264551
SHELL /   209966     102  264276  264277  264553  264552
SHELL /   209967     102  264277  264278  264554  264553
SHELL /   209968     102  264278  264279  264555  264554
SHELL /   209969     102  264279  264280  264556  264555
SHELL /   209970     102  264280  264281  264557  264556
SHELL /   209971     102  264281  264282  264558  264557
SHELL /   209972     102  264282  264283  264559  264558
SHELL /   209973     102  264283  264284  264560  264559
SHELL /   209974     102  264284  264285  264561  264560
SHELL /   209975     102  264285  264286  264562  264561
SHELL /   209976     102  264286  264287  264563  264562
SHELL /   209977     102  264287  264288  264564  264563
SHELL /   209978     102  264288  264289  264565  264564
SHELL /   209979     102  264289  264290  264566  264565
SHELL /   209980     102  264290  264291  264567  264566
SHELL /   209981     102  264291  264292  264568  264567
SHELL /   209982     102  264292  264293  264569  264568
SHELL /   209983     102  264293  264294  264570  264569
SHELL /   209984     102  264294  264295  264571  264570
SHELL /   209985     102  264295  264296  264572  264571
SHELL /   209986     102  264296  264297  264573  264572
SHELL /   209987     102  264297  264298  264574  264573
SHELL /   209988     102  264298  264299  264575  264574
SHELL /   209989     102  264299  264300  264576  264575
SHELL /   209990     102  264300  264301  264577  264576
SHELL /   209991     102  264301  264302  264578  264577
SHELL /   209992     102  264302  264303  264579  264578
SHELL /   209993     102  264303  264304  264580  264579
SHELL /   209994     102  264304  264305  264581  264580
SHELL /   209995     102  264305  264306  264582  264581
SHELL /   209996     102  264306  264307  264583  264582
SHELL /   209997     102  264307  264308  264584  264583
SHELL /   209998     102  264308  264309  264585  264584
SHELL /   209999     102  264309  264310  264586  264585
SHELL /   210000     102  264312  264311  264587  264588
SHELL /   210001     102  264311  264313  264589  264587
SHELL /   210002     102  264313  264314  264590  264589
SHELL /   210003     102  264314  264315  264591  264590
SHELL /   210004     102  264315  264316  264592  264591
SHELL /   210005     102  264316  264317  264593  264592
SHELL /   210006     102  264317  264318  264594  264593
SHELL /   210007     102  264318  264319  264595  264594
SHELL /   210008     102  264319  264320  264596  264595
SHELL /   210009     102  264320  264321  264597  264596
SHELL /   210010     102  264321  264322  264598  264597
SHELL /   210011     102  264322  264323  264599  264598
SHELL /   210012     102  264323  264324  264600  264599
SHELL /   210013     102  264324  264325  264601  264600
SHELL /   210014     102  264325  264326  264602  264601
SHELL /   210015     102  264326  264327  264603  264602
SHELL /   210016     102  264327  264328  264604  264603
SHELL /   210017     102  264328  264329  264605  264604
SHELL /   210018     102  264329  264330  264606  264605
SHELL /   210019     102  264330  264331  264607  264606
SHELL /   210020     102  264331  264332  264608  264607
SHELL /   210021     102  264332  264333  264609  264608
SHELL /   210022     102  264333  264334  264610  264609
SHELL /   210023     102  264334  264335  264611  264610
SHELL /   210024     102  264335  264336  264612  264611
SHELL /   210025     102  264336  264337  264613  264612
SHELL /   210026     102  264337  264338  264614  264613
SHELL /   210027     102  264338  264339  264615  264614
SHELL /   210028     102  264339  264340  264616  264615
SHELL /   210029     102  264340  264341  264617  264616
SHELL /   210030     102  264341  264342  264618  264617
SHELL /   210031     102  264342  264343  264619  264618
SHELL /   210032     102  264343  264344  264620  264619
SHELL /   210033     102  264344  264345  264621  264620
SHELL /   210034     102  264345  264346  264622  264621
SHELL /   210035     102  264346  264347  264623  264622
SHELL /   210036     102  264347  264348  264624  264623
SHELL /   210037     102  264348  264349  264625  264624
SHELL /   210038     102  264349  264350  264626  264625
SHELL /   210039     102  264350  264351  264627  264626
SHELL /   210040     102  264351  264352  264628  264627
SHELL /   210041     102  264352  264353  264629  264628
SHELL /   210042     102  264353  264354  264630  264629
SHELL /   210043     102  264354  264355  264631  264630
SHELL /   210044     102  264355  264356  264632  264631
SHELL /   210045     102  264356  264357  264633  264632
SHELL /   210046     102  264357  264358  264634  264633
SHELL /   210047     102  264358  264359  264635  264634
SHELL /   210048     102  264359  264360  264636  264635
SHELL /   210049     102  264360  264361  264637  264636
SHELL /   210050     102  264361  264362  264638  264637
SHELL /   210051     102  264362  264363  264639  264638
SHELL /   210052     102  264363  264364  264640  264639
SHELL /   210053     102  264364  264365  264641  264640
SHELL /   210054     102  264365  264366  264642  264641
SHELL /   210055     102  264366  264367  264643  264642
SHELL /   210056     102  264367  264368  264644  264643
SHELL /   210057     102  264368  264369  264645  264644
SHELL /   210058     102  264369  264370  264646  264645
SHELL /   210059     102  264370  264371  264647  264646
SHELL /   210060     102  264371  264372  264648  264647
SHELL /   210061     102  264372  264373  264649  264648
SHELL /   210062     102  264373  264374  264650  264649
SHELL /   210063     102  264374  264375  264651  264650
SHELL /   210064     102  264375  264376  264652  264651
SHELL /   210065     102  264376  264377  264653  264652
SHELL /   210066     102  264377  264378  264654  264653
SHELL /   210067     102  264378  264379  264655  264654
SHELL /   210068     102  264379  264380  264656  264655
SHELL /   210069     102  264380  264381  264657  264656
SHELL /   210070     102  264381  264382  264658  264657
SHELL /   210071     102  264382  264383  264659  264658
SHELL /   210072     102  264383  264384  264660  264659
SHELL /   210073     102  264384  264385  264661  264660
SHELL /   210074     102  264385  264386  264662  264661
SHELL /   210075     102  264386  264387  264663  264662
SHELL /   210076     102  264387  264388  264664  264663
SHELL /   210077     102  264388  264389  264665  264664
SHELL /   210078     102  264389  264390  264666  264665
SHELL /   210079     102  264390  264391  264667  264666
SHELL /   210080     102  264391  264392  264668  264667
SHELL /   210081     102  264392  264393  264669  264668
SHELL /   210082     102  264393  264394  264670  264669
SHELL /   210083     102  264394  264395  264671  264670
SHELL /   210084     102  264395  264396  264672  264671
SHELL /   210085     102  264396  264397  264673  264672
SHELL /   210086     102  264397  264398  264674  264673
SHELL /   210087     102  264398  264399  264675  264674
SHELL /   210088     102  264399  264400  264676  264675
SHELL /   210089     102  264400  264401  264677  264676
SHELL /   210090     102  264401  264402  264678  264677
SHELL /   210091     102  264402  264403  264679  264678
SHELL /   210092     102  264403  264404  264680  264679
SHELL /   210093     102  264404  264405  264681  264680
SHELL /   210094     102  264405  264406  264682  264681
SHELL /   210095     102  264406  264407  264683  264682
SHELL /   210096     102  264407  264408  264684  264683
SHELL /   210097     102  264408  264409  264685  264684
SHELL /   210098     102  264409  264410  264686  264685
SHELL /   210099     102  264410  264411  264687  264686
SHELL /   210100     102  264411  264412  264688  264687
SHELL /   210101     102  264412  264413  264689  264688
SHELL /   210102     102  264413  264414  264690  264689
SHELL /   210103     102  264414  264415  264691  264690
SHELL /   210104     102  264415  264416  264692  264691
SHELL /   210105     102  264416  264417  264693  264692
SHELL /   210106     102  264417  264418  264694  264693
SHELL /   210107     102  264418  264419  264695  264694
SHELL /   210108     102  264419  264420  264696  264695
SHELL /   210109     102  264420  264421  264697  264696
SHELL /   210110     102  264421  264422  264698  264697
SHELL /   210111     102  264422  264423  264699  264698
SHELL /   210112     102  264423  264424  264700  264699
SHELL /   210113     102  264424  264425  264701  264700
SHELL /   210114     102  264425  264426  264702  264701
SHELL /   210115     102  264426  264427  264703  264702
SHELL /   210116     102  264427  264428  264704  264703
SHELL /   210117     102  264428  264429  264705  264704
SHELL /   210118     102  264429  264430  264706  264705
SHELL /   210119     102  264430  264431  264707  264706
SHELL /   210120     102  264431  264432  264708  264707
SHELL /   210121     102  264432  264433  264709  264708
SHELL /   210122     102  264433  264434  264710  264709
SHELL /   210123     102  264434  264435  264711  264710
SHELL /   210124     102  264435  264436  264712  264711
SHELL /   210125     102  264436  264437  264713  264712
SHELL /   210126     102  264437  264438  264714  264713
SHELL /   210127     102  264438  264439  264715  264714
SHELL /   210128     102  264439  264440  264716  264715
SHELL /   210129     102  264440  264441  264717  264716
SHELL /   210130     102  264441  264442  264718  264717
SHELL /   210131     102  264442  264443  264719  264718
SHELL /   210132     102  264443  264444  264720  264719
SHELL /   210133     102  264444  264445  264721  264720
SHELL /   210134     102  264445  264446  264722  264721
SHELL /   210135     102  264446  264447  264723  264722
SHELL /   210136     102  264447  264448  264724  264723
SHELL /   210137     102  264448  264449  264725  264724
SHELL /   210138     102  264449  264450  264726  264725
SHELL /   210139     102  264450  264451  264727  264726
SHELL /   210140     102  264451  264452  264728  264727
SHELL /   210141     102  264452  264453  264729  264728
SHELL /   210142     102  264453  264454  264730  264729
SHELL /   210143     102  264454  264455  264731  264730
SHELL /   210144     102  264455  264456  264732  264731
SHELL /   210145     102  264456  264457  264733  264732
SHELL /   210146     102  264457  264458  264734  264733
SHELL /   210147     102  264458  264459  264735  264734
SHELL /   210148     102  264459  264460  264736  264735
SHELL /   210149     102  264460  264461  264737  264736
SHELL /   210150     102  264461  264462  264738  264737
SHELL /   210151     102  264462  264463  264739  264738
SHELL /   210152     102  264463  264464  264740  264739
SHELL /   210153     102  264464  264465  264741  264740
SHELL /   210154     102  264465  264466  264742  264741
SHELL /   210155     102  264466  264467  264743  264742
SHELL /   210156     102  264467  264468  264744  264743
SHELL /   210157     102  264468  264469  264745  264744
SHELL /   210158     102  264469  264470  264746  264745
SHELL /   210159     102  264470  264471  264747  264746
SHELL /   210160     102  264471  264472  264748  264747
SHELL /   210161     102  264472  264473  264749  264748
SHELL /   210162     102  264473  264474  264750  264749
SHELL /   210163     102  264474  264475  264751  264750
SHELL /   210164     102  264475  264476  264752  264751
SHELL /   210165     102  264476  264477  264753  264752
SHELL /   210166     102  264477  264478  264754  264753
SHELL /   210167     102  264478  264479  264755  264754
SHELL /   210168     102  264479  264480  264756  264755
SHELL /   210169     102  264480  264481  264757  264756
SHELL /   210170     102  264481  264482  264758  264757
SHELL /   210171     102  264482  264483  264759  264758
SHELL /   210172     102  264483  264484  264760  264759
SHELL /   210173     102  264484  264485  264761  264760
SHELL /   210174     102  264485  264486  264762  264761
SHELL /   210175     102  264486  264487  264763  264762
SHELL /   210176     102  264487  264488  264764  264763
SHELL /   210177     102  264488  264489  264765  264764
SHELL /   210178     102  264489  264490  264766  264765
SHELL /   210179     102  264490  264491  264767  264766
SHELL /   210180     102  264491  264492  264768  264767
SHELL /   210181     102  264492  264493  264769  264768
SHELL /   210182     102  264493  264494  264770  264769
SHELL /   210183     102  264494  264495  264771  264770
SHELL /   210184     102  264495  264496  264772  264771
SHELL /   210185     102  264496  264497  264773  264772
SHELL /   210186     102  264497  264498  264774  264773
SHELL /   210187     102  264498  264499  264775  264774
SHELL /   210188     102  264499  264500  264776  264775
SHELL /   210189     102  264500  264501  264777  264776
SHELL /   210190     102  264501  264502  264778  264777
SHELL /   210191     102  264502  264503  264779  264778
SHELL /   210192     102  264503  264504  264780  264779
SHELL /   210193     102  264504  264505  264781  264780
SHELL /   210194     102  264505  264506  264782  264781
SHELL /   210195     102  264506  264507  264783  264782
SHELL /   210196     102  264507  264508  264784  264783
SHELL /   210197     102  264508  264509  264785  264784
SHELL /   210198     102  264509  264510  264786  264785
SHELL /   210199     102  264510  264511  264787  264786
SHELL /   210200     102  264511  264512  264788  264787
SHELL /   210201     102  264512  264513  264789  264788
SHELL /   210202     102  264513  264514  264790  264789
SHELL /   210203     102  264514  264515  264791  264790
SHELL /   210204     102  264515  264516  264792  264791
SHELL /   210205     102  264516  264517  264793  264792
SHELL /   210206     102  264517  264518  264794  264793
SHELL /   210207     102  264518  264519  264795  264794
SHELL /   210208     102  264519  264520  264796  264795
SHELL /   210209     102  264520  264521  264797  264796
SHELL /   210210     102  264521  264522  264798  264797
SHELL /   210211     102  264522  264523  264799  264798
SHELL /   210212     102  264523  264524  264800  264799
SHELL /   210213     102  264524  264525  264801  264800
SHELL /   210214     102  264525  264526  264802  264801
SHELL /   210215     102  264526  264527  264803  264802
SHELL /   210216     102  264527  264528  264804  264803
SHELL /   210217     102  264528  264529  264805  264804
SHELL /   210218     102  264529  264530  264806  264805
SHELL /   210219     102  264530  264531  264807  264806
SHELL /   210220     102  264531  264532  264808  264807
SHELL /   210221     102  264532  264533  264809  264808
SHELL /   210222     102  264533  264534  264810  264809
SHELL /   210223     102  264534  264535  264811  264810
SHELL /   210224     102  264535  264536  264812  264811
SHELL /   210225     102  264536  264537  264813  264812
SHELL /   210226     102  264537  264538  264814  264813
SHELL /   210227     102  264538  264539  264815  264814
SHELL /   210228     102  264539  264540  264816  264815
SHELL /   210229     102  264540  264541  264817  264816
SHELL /   210230     102  264541  264542  264818  264817
SHELL /   210231     102  264542  264543  264819  264818
SHELL /   210232     102  264543  264544  264820  264819
SHELL /   210233     102  264544  264545  264821  264820
SHELL /   210234     102  264545  264546  264822  264821
SHELL /   210235     102  264546  264547  264823  264822
SHELL /   210236     102  264547  264548  264824  264823
SHELL /   210237     102  264548  264549  264825  264824
SHELL /   210238     102  264549  264550  264826  264825
SHELL /   210239     102  264550  264551  264827  264826
SHELL /   210240     102  264551  264552  264828  264827
SHELL /   210241     102  264552  264553  264829  264828
SHELL /   210242     102  264553  264554  264830  264829
SHELL /   210243     102  264554  264555  264831  264830
SHELL /   210244     102  264555  264556  264832  264831
SHELL /   210245     102  264556  264557  264833  264832
SHELL /   210246     102  264557  264558  264834  264833
SHELL /   210247     102  264558  264559  264835  264834
SHELL /   210248     102  264559  264560  264836  264835
SHELL /   210249     102  264560  264561  264837  264836
SHELL /   210250     102  264561  264562  264838  264837
SHELL /   210251     102  264562  264563  264839  264838
SHELL /   210252     102  264563  264564  264840  264839
SHELL /   210253     102  264564  264565  264841  264840
SHELL /   210254     102  264565  264566  264842  264841
SHELL /   210255     102  264566  264567  264843  264842
SHELL /   210256     102  264567  264568  264844  264843
SHELL /   210257     102  264568  264569  264845  264844
SHELL /   210258     102  264569  264570  264846  264845
SHELL /   210259     102  264570  264571  264847  264846
SHELL /   210260     102  264571  264572  264848  264847
SHELL /   210261     102  264572  264573  264849  264848
SHELL /   210262     102  264573  264574  264850  264849
SHELL /   210263     102  264574  264575  264851  264850
SHELL /   210264     102  264575  264576  264852  264851
SHELL /   210265     102  264576  264577  264853  264852
SHELL /   210266     102  264577  264578  264854  264853
SHELL /   210267     102  264578  264579  264855  264854
SHELL /   210268     102  264579  264580  264856  264855
SHELL /   210269     102  264580  264581  264857  264856
SHELL /   210270     102  264581  264582  264858  264857
SHELL /   210271     102  264582  264583  264859  264858
SHELL /   210272     102  264583  264584  264860  264859
SHELL /   210273     102  264584  264585  264861  264860
SHELL /   210274     102  264585  264586  264862  264861
SHELL /   210275     102  264588  264587  264863  264864
SHELL /   210276     102  264587  264589  264865  264863
SHELL /   210277     102  264589  264590  264866  264865
SHELL /   210278     102  264590  264591  264867  264866
SHELL /   210279     102  264591  264592  264868  264867
SHELL /   210280     102  264592  264593  264869  264868
SHELL /   210281     102  264593  264594  264870  264869
SHELL /   210282     102  264594  264595  264871  264870
SHELL /   210283     102  264595  264596  264872  264871
SHELL /   210284     102  264596  264597  264873  264872
SHELL /   210285     102  264597  264598  264874  264873
SHELL /   210286     102  264598  264599  264875  264874
SHELL /   210287     102  264599  264600  264876  264875
SHELL /   210288     102  264600  264601  264877  264876
SHELL /   210289     102  264601  264602  264878  264877
SHELL /   210290     102  264602  264603  264879  264878
SHELL /   210291     102  264603  264604  264880  264879
SHELL /   210292     102  264604  264605  264881  264880
SHELL /   210293     102  264605  264606  264882  264881
SHELL /   210294     102  264606  264607  264883  264882
SHELL /   210295     102  264607  264608  264884  264883
SHELL /   210296     102  264608  264609  264885  264884
SHELL /   210297     102  264609  264610  264886  264885
SHELL /   210298     102  264610  264611  264887  264886
SHELL /   210299     102  264611  264612  264888  264887
SHELL /   210300     102  264612  264613  264889  264888
SHELL /   210301     102  264613  264614  264890  264889
SHELL /   210302     102  264614  264615  264891  264890
SHELL /   210303     102  264615  264616  264892  264891
SHELL /   210304     102  264616  264617  264893  264892
SHELL /   210305     102  264617  264618  264894  264893
SHELL /   210306     102  264618  264619  264895  264894
SHELL /   210307     102  264619  264620  264896  264895
SHELL /   210308     102  264620  264621  264897  264896
SHELL /   210309     102  264621  264622  264898  264897
SHELL /   210310     102  264622  264623  264899  264898
SHELL /   210311     102  264623  264624  264900  264899
SHELL /   210312     102  264624  264625  264901  264900
SHELL /   210313     102  264625  264626  264902  264901
SHELL /   210314     102  264626  264627  264903  264902
SHELL /   210315     102  264627  264628  264904  264903
SHELL /   210316     102  264628  264629  264905  264904
SHELL /   210317     102  264629  264630  264906  264905
SHELL /   210318     102  264630  264631  264907  264906
SHELL /   210319     102  264631  264632  264908  264907
SHELL /   210320     102  264632  264633  264909  264908
SHELL /   210321     102  264633  264634  264910  264909
SHELL /   210322     102  264634  264635  264911  264910
SHELL /   210323     102  264635  264636  264912  264911
SHELL /   210324     102  264636  264637  264913  264912
SHELL /   210325     102  264637  264638  264914  264913
SHELL /   210326     102  264638  264639  264915  264914
SHELL /   210327     102  264639  264640  264916  264915
SHELL /   210328     102  264640  264641  264917  264916
SHELL /   210329     102  264641  264642  264918  264917
SHELL /   210330     102  264642  264643  264919  264918
SHELL /   210331     102  264643  264644  264920  264919
SHELL /   210332     102  264644  264645  264921  264920
SHELL /   210333     102  264645  264646  264922  264921
SHELL /   210334     102  264646  264647  264923  264922
SHELL /   210335     102  264647  264648  264924  264923
SHELL /   210336     102  264648  264649  264925  264924
SHELL /   210337     102  264649  264650  264926  264925
SHELL /   210338     102  264650  264651  264927  264926
SHELL /   210339     102  264651  264652  264928  264927
SHELL /   210340     102  264652  264653  264929  264928
SHELL /   210341     102  264653  264654  264930  264929
SHELL /   210342     102  264654  264655  264931  264930
SHELL /   210343     102  264655  264656  264932  264931
SHELL /   210344     102  264656  264657  264933  264932
SHELL /   210345     102  264657  264658  264934  264933
SHELL /   210346     102  264658  264659  264935  264934
SHELL /   210347     102  264659  264660  264936  264935
SHELL /   210348     102  264660  264661  264937  264936
SHELL /   210349     102  264661  264662  264938  264937
SHELL /   210350     102  264662  264663  264939  264938
SHELL /   210351     102  264663  264664  264940  264939
SHELL /   210352     102  264664  264665  264941  264940
SHELL /   210353     102  264665  264666  264942  264941
SHELL /   210354     102  264666  264667  264943  264942
SHELL /   210355     102  264667  264668  264944  264943
SHELL /   210356     102  264668  264669  264945  264944
SHELL /   210357     102  264669  264670  264946  264945
SHELL /   210358     102  264670  264671  264947  264946
SHELL /   210359     102  264671  264672  264948  264947
SHELL /   210360     102  264672  264673  264949  264948
SHELL /   210361     102  264673  264674  264950  264949
SHELL /   210362     102  264674  264675  264951  264950
SHELL /   210363     102  264675  264676  264952  264951
SHELL /   210364     102  264676  264677  264953  264952
SHELL /   210365     102  264677  264678  264954  264953
SHELL /   210366     102  264678  264679  264955  264954
SHELL /   210367     102  264679  264680  264956  264955
SHELL /   210368     102  264680  264681  264957  264956
SHELL /   210369     102  264681  264682  264958  264957
SHELL /   210370     102  264682  264683  264959  264958
SHELL /   210371     102  264683  264684  264960  264959
SHELL /   210372     102  264684  264685  264961  264960
SHELL /   210373     102  264685  264686  264962  264961
SHELL /   210374     102  264686  264687  264963  264962
SHELL /   210375     102  264687  264688  264964  264963
SHELL /   210376     102  264688  264689  264965  264964
SHELL /   210377     102  264689  264690  264966  264965
SHELL /   210378     102  264690  264691  264967  264966
SHELL /   210379     102  264691  264692  264968  264967
SHELL /   210380     102  264692  264693  264969  264968
SHELL /   210381     102  264693  264694  264970  264969
SHELL /   210382     102  264694  264695  264971  264970
SHELL /   210383     102  264695  264696  264972  264971
SHELL /   210384     102  264696  264697  264973  264972
SHELL /   210385     102  264697  264698  264974  264973
SHELL /   210386     102  264698  264699  264975  264974
SHELL /   210387     102  264699  264700  264976  264975
SHELL /   210388     102  264700  264701  264977  264976
SHELL /   210389     102  264701  264702  264978  264977
SHELL /   210390     102  264702  264703  264979  264978
SHELL /   210391     102  264703  264704  264980  264979
SHELL /   210392     102  264704  264705  264981  264980
SHELL /   210393     102  264705  264706  264982  264981
SHELL /   210394     102  264706  264707  264983  264982
SHELL /   210395     102  264707  264708  264984  264983
SHELL /   210396     102  264708  264709  264985  264984
SHELL /   210397     102  264709  264710  264986  264985
SHELL /   210398     102  264710  264711  264987  264986
SHELL /   210399     102  264711  264712  264988  264987
SHELL /   210400     102  264712  264713  264989  264988
SHELL /   210401     102  264713  264714  264990  264989
SHELL /   210402     102  264714  264715  264991  264990
SHELL /   210403     102  264715  264716  264992  264991
SHELL /   210404     102  264716  264717  264993  264992
SHELL /   210405     102  264717  264718  264994  264993
SHELL /   210406     102  264718  264719  264995  264994
SHELL /   210407     102  264719  264720  264996  264995
SHELL /   210408     102  264720  264721  264997  264996
SHELL /   210409     102  264721  264722  264998  264997
SHELL /   210410     102  264722  264723  264999  264998
SHELL /   210411     102  264723  264724  265000  264999
SHELL /   210412     102  264724  264725  265001  265000
SHELL /   210413     102  264725  264726  265002  265001
SHELL /   210414     102  264726  264727  265003  265002
SHELL /   210415     102  264727  264728  265004  265003
SHELL /   210416     102  264728  264729  265005  265004
SHELL /   210417     102  264729  264730  265006  265005
SHELL /   210418     102  264730  264731  265007  265006
SHELL /   210419     102  264731  264732  265008  265007
SHELL /   210420     102  264732  264733  265009  265008
SHELL /   210421     102  264733  264734  265010  265009
SHELL /   210422     102  264734  264735  265011  265010
SHELL /   210423     102  264735  264736  265012  265011
SHELL /   210424     102  264736  264737  265013  265012
SHELL /   210425     102  264737  264738  265014  265013
SHELL /   210426     102  264738  264739  265015  265014
SHELL /   210427     102  264739  264740  265016  265015
SHELL /   210428     102  264740  264741  265017  265016
SHELL /   210429     102  264741  264742  265018  265017
SHELL /   210430     102  264742  264743  265019  265018
SHELL /   210431     102  264743  264744  265020  265019
SHELL /   210432     102  264744  264745  265021  265020
SHELL /   210433     102  264745  264746  265022  265021
SHELL /   210434     102  264746  264747  265023  265022
SHELL /   210435     102  264747  264748  265024  265023
SHELL /   210436     102  264748  264749  265025  265024
SHELL /   210437     102  264749  264750  265026  265025
SHELL /   210438     102  264750  264751  265027  265026
SHELL /   210439     102  264751  264752  265028  265027
SHELL /   210440     102  264752  264753  265029  265028
SHELL /   210441     102  264753  264754  265030  265029
SHELL /   210442     102  264754  264755  265031  265030
SHELL /   210443     102  264755  264756  265032  265031
SHELL /   210444     102  264756  264757  265033  265032
SHELL /   210445     102  264757  264758  265034  265033
SHELL /   210446     102  264758  264759  265035  265034
SHELL /   210447     102  264759  264760  265036  265035
SHELL /   210448     102  264760  264761  265037  265036
SHELL /   210449     102  264761  264762  265038  265037
SHELL /   210450     102  264762  264763  265039  265038
SHELL /   210451     102  264763  264764  265040  265039
SHELL /   210452     102  264764  264765  265041  265040
SHELL /   210453     102  264765  264766  265042  265041
SHELL /   210454     102  264766  264767  265043  265042
SHELL /   210455     102  264767  264768  265044  265043
SHELL /   210456     102  264768  264769  265045  265044
SHELL /   210457     102  264769  264770  265046  265045
SHELL /   210458     102  264770  264771  265047  265046
SHELL /   210459     102  264771  264772  265048  265047
SHELL /   210460     102  264772  264773  265049  265048
SHELL /   210461     102  264773  264774  265050  265049
SHELL /   210462     102  264774  264775  265051  265050
SHELL /   210463     102  264775  264776  265052  265051
SHELL /   210464     102  264776  264777  265053  265052
SHELL /   210465     102  264777  264778  265054  265053
SHELL /   210466     102  264778  264779  265055  265054
SHELL /   210467     102  264779  264780  265056  265055
SHELL /   210468     102  264780  264781  265057  265056
SHELL /   210469     102  264781  264782  265058  265057
SHELL /   210470     102  264782  264783  265059  265058
SHELL /   210471     102  264783  264784  265060  265059
SHELL /   210472     102  264784  264785  265061  265060
SHELL /   210473     102  264785  264786  265062  265061
SHELL /   210474     102  264786  264787  265063  265062
SHELL /   210475     102  264787  264788  265064  265063
SHELL /   210476     102  264788  264789  265065  265064
SHELL /   210477     102  264789  264790  265066  265065
SHELL /   210478     102  264790  264791  265067  265066
SHELL /   210479     102  264791  264792  265068  265067
SHELL /   210480     102  264792  264793  265069  265068
SHELL /   210481     102  264793  264794  265070  265069
SHELL /   210482     102  264794  264795  265071  265070
SHELL /   210483     102  264795  264796  265072  265071
SHELL /   210484     102  264796  264797  265073  265072
SHELL /   210485     102  264797  264798  265074  265073
SHELL /   210486     102  264798  264799  265075  265074
SHELL /   210487     102  264799  264800  265076  265075
SHELL /   210488     102  264800  264801  265077  265076
SHELL /   210489     102  264801  264802  265078  265077
SHELL /   210490     102  264802  264803  265079  265078
SHELL /   210491     102  264803  264804  265080  265079
SHELL /   210492     102  264804  264805  265081  265080
SHELL /   210493     102  264805  264806  265082  265081
SHELL /   210494     102  264806  264807  265083  265082
SHELL /   210495     102  264807  264808  265084  265083
SHELL /   210496     102  264808  264809  265085  265084
SHELL /   210497     102  264809  264810  265086  265085
SHELL /   210498     102  264810  264811  265087  265086
SHELL /   210499     102  264811  264812  265088  265087
SHELL /   210500     102  264812  264813  265089  265088
SHELL /   210501     102  264813  264814  265090  265089
SHELL /   210502     102  264814  264815  265091  265090
SHELL /   210503     102  264815  264816  265092  265091
SHELL /   210504     102  264816  264817  265093  265092
SHELL /   210505     102  264817  264818  265094  265093
SHELL /   210506     102  264818  264819  265095  265094
SHELL /   210507     102  264819  264820  265096  265095
SHELL /   210508     102  264820  264821  265097  265096
SHELL /   210509     102  264821  264822  265098  265097
SHELL /   210510     102  264822  264823  265099  265098
SHELL /   210511     102  264823  264824  265100  265099
SHELL /   210512     102  264824  264825  265101  265100
SHELL /   210513     102  264825  264826  265102  265101
SHELL /   210514     102  264826  264827  265103  265102
SHELL /   210515     102  264827  264828  265104  265103
SHELL /   210516     102  264828  264829  265105  265104
SHELL /   210517     102  264829  264830  265106  265105
SHELL /   210518     102  264830  264831  265107  265106
SHELL /   210519     102  264831  264832  265108  265107
SHELL /   210520     102  264832  264833  265109  265108
SHELL /   210521     102  264833  264834  265110  265109
SHELL /   210522     102  264834  264835  265111  265110
SHELL /   210523     102  264835  264836  265112  265111
SHELL /   210524     102  264836  264837  265113  265112
SHELL /   210525     102  264837  264838  265114  265113
SHELL /   210526     102  264838  264839  265115  265114
SHELL /   210527     102  264839  264840  265116  265115
SHELL /   210528     102  264840  264841  265117  265116
SHELL /   210529     102  264841  264842  265118  265117
SHELL /   210530     102  264842  264843  265119  265118
SHELL /   210531     102  264843  264844  265120  265119
SHELL /   210532     102  264844  264845  265121  265120
SHELL /   210533     102  264845  264846  265122  265121
SHELL /   210534     102  264846  264847  265123  265122
SHELL /   210535     102  264847  264848  265124  265123
SHELL /   210536     102  264848  264849  265125  265124
SHELL /   210537     102  264849  264850  265126  265125
SHELL /   210538     102  264850  264851  265127  265126
SHELL /   210539     102  264851  264852  265128  265127
SHELL /   210540     102  264852  264853  265129  265128
SHELL /   210541     102  264853  264854  265130  265129
SHELL /   210542     102  264854  264855  265131  265130
SHELL /   210543     102  264855  264856  265132  265131
SHELL /   210544     102  264856  264857  265133  265132
SHELL /   210545     102  264857  264858  265134  265133
SHELL /   210546     102  264858  264859  265135  265134
SHELL /   210547     102  264859  264860  265136  265135
SHELL /   210548     102  264860  264861  265137  265136
SHELL /   210549     102  264861  264862  265138  265137
SHELL /   210550     102  264864  264863  265139  265140
SHELL /   210551     102  264863  264865  265141  265139
SHELL /   210552     102  264865  264866  265142  265141
SHELL /   210553     102  264866  264867  265143  265142
SHELL /   210554     102  264867  264868  265144  265143
SHELL /   210555     102  264868  264869  265145  265144
SHELL /   210556     102  264869  264870  265146  265145
SHELL /   210557     102  264870  264871  265147  265146
SHELL /   210558     102  264871  264872  265148  265147
SHELL /   210559     102  264872  264873  265149  265148
SHELL /   210560     102  264873  264874  265150  265149
SHELL /   210561     102  264874  264875  265151  265150
SHELL /   210562     102  264875  264876  265152  265151
SHELL /   210563     102  264876  264877  265153  265152
SHELL /   210564     102  264877  264878  265154  265153
SHELL /   210565     102  264878  264879  265155  265154
SHELL /   210566     102  264879  264880  265156  265155
SHELL /   210567     102  264880  264881  265157  265156
SHELL /   210568     102  264881  264882  265158  265157
SHELL /   210569     102  264882  264883  265159  265158
SHELL /   210570     102  264883  264884  265160  265159
SHELL /   210571     102  264884  264885  265161  265160
SHELL /   210572     102  264885  264886  265162  265161
SHELL /   210573     102  264886  264887  265163  265162
SHELL /   210574     102  264887  264888  265164  265163
SHELL /   210575     102  264888  264889  265165  265164
SHELL /   210576     102  264889  264890  265166  265165
SHELL /   210577     102  264890  264891  265167  265166
SHELL /   210578     102  264891  264892  265168  265167
SHELL /   210579     102  264892  264893  265169  265168
SHELL /   210580     102  264893  264894  265170  265169
SHELL /   210581     102  264894  264895  265171  265170
SHELL /   210582     102  264895  264896  265172  265171
SHELL /   210583     102  264896  264897  265173  265172
SHELL /   210584     102  264897  264898  265174  265173
SHELL /   210585     102  264898  264899  265175  265174
SHELL /   210586     102  264899  264900  265176  265175
SHELL /   210587     102  264900  264901  265177  265176
SHELL /   210588     102  264901  264902  265178  265177
SHELL /   210589     102  264902  264903  265179  265178
SHELL /   210590     102  264903  264904  265180  265179
SHELL /   210591     102  264904  264905  265181  265180
SHELL /   210592     102  264905  264906  265182  265181
SHELL /   210593     102  264906  264907  265183  265182
SHELL /   210594     102  264907  264908  265184  265183
SHELL /   210595     102  264908  264909  265185  265184
SHELL /   210596     102  264909  264910  265186  265185
SHELL /   210597     102  264910  264911  265187  265186
SHELL /   210598     102  264911  264912  265188  265187
SHELL /   210599     102  264912  264913  265189  265188
SHELL /   210600     102  264913  264914  265190  265189
SHELL /   210601     102  264914  264915  265191  265190
SHELL /   210602     102  264915  264916  265192  265191
SHELL /   210603     102  264916  264917  265193  265192
SHELL /   210604     102  264917  264918  265194  265193
SHELL /   210605     102  264918  264919  265195  265194
SHELL /   210606     102  264919  264920  265196  265195
SHELL /   210607     102  264920  264921  265197  265196
SHELL /   210608     102  264921  264922  265198  265197
SHELL /   210609     102  264922  264923  265199  265198
SHELL /   210610     102  264923  264924  265200  265199
SHELL /   210611     102  264924  264925  265201  265200
SHELL /   210612     102  264925  264926  265202  265201
SHELL /   210613     102  264926  264927  265203  265202
SHELL /   210614     102  264927  264928  265204  265203
SHELL /   210615     102  264928  264929  265205  265204
SHELL /   210616     102  264929  264930  265206  265205
SHELL /   210617     102  264930  264931  265207  265206
SHELL /   210618     102  264931  264932  265208  265207
SHELL /   210619     102  264932  264933  265209  265208
SHELL /   210620     102  264933  264934  265210  265209
SHELL /   210621     102  264934  264935  265211  265210
SHELL /   210622     102  264935  264936  265212  265211
SHELL /   210623     102  264936  264937  265213  265212
SHELL /   210624     102  264937  264938  265214  265213
SHELL /   210625     102  264938  264939  265215  265214
SHELL /   210626     102  264939  264940  265216  265215
SHELL /   210627     102  264940  264941  265217  265216
SHELL /   210628     102  264941  264942  265218  265217
SHELL /   210629     102  264942  264943  265219  265218
SHELL /   210630     102  264943  264944  265220  265219
SHELL /   210631     102  264944  264945  265221  265220
SHELL /   210632     102  264945  264946  265222  265221
SHELL /   210633     102  264946  264947  265223  265222
SHELL /   210634     102  264947  264948  265224  265223
SHELL /   210635     102  264948  264949  265225  265224
SHELL /   210636     102  264949  264950  265226  265225
SHELL /   210637     102  264950  264951  265227  265226
SHELL /   210638     102  264951  264952  265228  265227
SHELL /   210639     102  264952  264953  265229  265228
SHELL /   210640     102  264953  264954  265230  265229
SHELL /   210641     102  264954  264955  265231  265230
SHELL /   210642     102  264955  264956  265232  265231
SHELL /   210643     102  264956  264957  265233  265232
SHELL /   210644     102  264957  264958  265234  265233
SHELL /   210645     102  264958  264959  265235  265234
SHELL /   210646     102  264959  264960  265236  265235
SHELL /   210647     102  264960  264961  265237  265236
SHELL /   210648     102  264961  264962  265238  265237
SHELL /   210649     102  264962  264963  265239  265238
SHELL /   210650     102  264963  264964  265240  265239
SHELL /   210651     102  264964  264965  265241  265240
SHELL /   210652     102  264965  264966  265242  265241
SHELL /   210653     102  264966  264967  265243  265242
SHELL /   210654     102  264967  264968  265244  265243
SHELL /   210655     102  264968  264969  265245  265244
SHELL /   210656     102  264969  264970  265246  265245
SHELL /   210657     102  264970  264971  265247  265246
SHELL /   210658     102  264971  264972  265248  265247
SHELL /   210659     102  264972  264973  265249  265248
SHELL /   210660     102  264973  264974  265250  265249
SHELL /   210661     102  264974  264975  265251  265250
SHELL /   210662     102  264975  264976  265252  265251
SHELL /   210663     102  264976  264977  265253  265252
SHELL /   210664     102  264977  264978  265254  265253
SHELL /   210665     102  264978  264979  265255  265254
SHELL /   210666     102  264979  264980  265256  265255
SHELL /   210667     102  264980  264981  265257  265256
SHELL /   210668     102  264981  264982  265258  265257
SHELL /   210669     102  264982  264983  265259  265258
SHELL /   210670     102  264983  264984  265260  265259
SHELL /   210671     102  264984  264985  265261  265260
SHELL /   210672     102  264985  264986  265262  265261
SHELL /   210673     102  264986  264987  265263  265262
SHELL /   210674     102  264987  264988  265264  265263
SHELL /   210675     102  264988  264989  265265  265264
SHELL /   210676     102  264989  264990  265266  265265
SHELL /   210677     102  264990  264991  265267  265266
SHELL /   210678     102  264991  264992  265268  265267
SHELL /   210679     102  264992  264993  265269  265268
SHELL /   210680     102  264993  264994  265270  265269
SHELL /   210681     102  264994  264995  265271  265270
SHELL /   210682     102  264995  264996  265272  265271
SHELL /   210683     102  264996  264997  265273  265272
SHELL /   210684     102  264997  264998  265274  265273
SHELL /   210685     102  264998  264999  265275  265274
SHELL /   210686     102  264999  265000  265276  265275
SHELL /   210687     102  265000  265001  265277  265276
SHELL /   210688     102  265001  265002  265278  265277
SHELL /   210689     102  265002  265003  265279  265278
SHELL /   210690     102  265003  265004  265280  265279
SHELL /   210691     102  265004  265005  265281  265280
SHELL /   210692     102  265005  265006  265282  265281
SHELL /   210693     102  265006  265007  265283  265282
SHELL /   210694     102  265007  265008  265284  265283
SHELL /   210695     102  265008  265009  265285  265284
SHELL /   210696     102  265009  265010  265286  265285
SHELL /   210697     102  265010  265011  265287  265286
SHELL /   210698     102  265011  265012  265288  265287
SHELL /   210699     102  265012  265013  265289  265288
SHELL /   210700     102  265013  265014  265290  265289
SHELL /   210701     102  265014  265015  265291  265290
SHELL /   210702     102  265015  265016  265292  265291
SHELL /   210703     102  265016  265017  265293  265292
SHELL /   210704     102  265017  265018  265294  265293
SHELL /   210705     102  265018  265019  265295  265294
SHELL /   210706     102  265019  265020  265296  265295
SHELL /   210707     102  265020  265021  265297  265296
SHELL /   210708     102  265021  265022  265298  265297
SHELL /   210709     102  265022  265023  265299  265298
SHELL /   210710     102  265023  265024  265300  265299
SHELL /   210711     102  265024  265025  265301  265300
SHELL /   210712     102  265025  265026  265302  265301
SHELL /   210713     102  265026  265027  265303  265302
SHELL /   210714     102  265027  265028  265304  265303
SHELL /   210715     102  265028  265029  265305  265304
SHELL /   210716     102  265029  265030  265306  265305
SHELL /   210717     102  265030  265031  265307  265306
SHELL /   210718     102  265031  265032  265308  265307
SHELL /   210719     102  265032  265033  265309  265308
SHELL /   210720     102  265033  265034  265310  265309
SHELL /   210721     102  265034  265035  265311  265310
SHELL /   210722     102  265035  265036  265312  265311
SHELL /   210723     102  265036  265037  265313  265312
SHELL /   210724     102  265037  265038  265314  265313
SHELL /   210725     102  265038  265039  265315  265314
SHELL /   210726     102  265039  265040  265316  265315
SHELL /   210727     102  265040  265041  265317  265316
SHELL /   210728     102  265041  265042  265318  265317
SHELL /   210729     102  265042  265043  265319  265318
SHELL /   210730     102  265043  265044  265320  265319
SHELL /   210731     102  265044  265045  265321  265320
SHELL /   210732     102  265045  265046  265322  265321
SHELL /   210733     102  265046  265047  265323  265322
SHELL /   210734     102  265047  265048  265324  265323
SHELL /   210735     102  265048  265049  265325  265324
SHELL /   210736     102  265049  265050  265326  265325
SHELL /   210737     102  265050  265051  265327  265326
SHELL /   210738     102  265051  265052  265328  265327
SHELL /   210739     102  265052  265053  265329  265328
SHELL /   210740     102  265053  265054  265330  265329
SHELL /   210741     102  265054  265055  265331  265330
SHELL /   210742     102  265055  265056  265332  265331
SHELL /   210743     102  265056  265057  265333  265332
SHELL /   210744     102  265057  265058  265334  265333
SHELL /   210745     102  265058  265059  265335  265334
SHELL /   210746     102  265059  265060  265336  265335
SHELL /   210747     102  265060  265061  265337  265336
SHELL /   210748     102  265061  265062  265338  265337
SHELL /   210749     102  265062  265063  265339  265338
SHELL /   210750     102  265063  265064  265340  265339
SHELL /   210751     102  265064  265065  265341  265340
SHELL /   210752     102  265065  265066  265342  265341
SHELL /   210753     102  265066  265067  265343  265342
SHELL /   210754     102  265067  265068  265344  265343
SHELL /   210755     102  265068  265069  265345  265344
SHELL /   210756     102  265069  265070  265346  265345
SHELL /   210757     102  265070  265071  265347  265346
SHELL /   210758     102  265071  265072  265348  265347
SHELL /   210759     102  265072  265073  265349  265348
SHELL /   210760     102  265073  265074  265350  265349
SHELL /   210761     102  265074  265075  265351  265350
SHELL /   210762     102  265075  265076  265352  265351
SHELL /   210763     102  265076  265077  265353  265352
SHELL /   210764     102  265077  265078  265354  265353
SHELL /   210765     102  265078  265079  265355  265354
SHELL /   210766     102  265079  265080  265356  265355
SHELL /   210767     102  265080  265081  265357  265356
SHELL /   210768     102  265081  265082  265358  265357
SHELL /   210769     102  265082  265083  265359  265358
SHELL /   210770     102  265083  265084  265360  265359
SHELL /   210771     102  265084  265085  265361  265360
SHELL /   210772     102  265085  265086  265362  265361
SHELL /   210773     102  265086  265087  265363  265362
SHELL /   210774     102  265087  265088  265364  265363
SHELL /   210775     102  265088  265089  265365  265364
SHELL /   210776     102  265089  265090  265366  265365
SHELL /   210777     102  265090  265091  265367  265366
SHELL /   210778     102  265091  265092  265368  265367
SHELL /   210779     102  265092  265093  265369  265368
SHELL /   210780     102  265093  265094  265370  265369
SHELL /   210781     102  265094  265095  265371  265370
SHELL /   210782     102  265095  265096  265372  265371
SHELL /   210783     102  265096  265097  265373  265372
SHELL /   210784     102  265097  265098  265374  265373
SHELL /   210785     102  265098  265099  265375  265374
SHELL /   210786     102  265099  265100  265376  265375
SHELL /   210787     102  265100  265101  265377  265376
SHELL /   210788     102  265101  265102  265378  265377
SHELL /   210789     102  265102  265103  265379  265378
SHELL /   210790     102  265103  265104  265380  265379
SHELL /   210791     102  265104  265105  265381  265380
SHELL /   210792     102  265105  265106  265382  265381
SHELL /   210793     102  265106  265107  265383  265382
SHELL /   210794     102  265107  265108  265384  265383
SHELL /   210795     102  265108  265109  265385  265384
SHELL /   210796     102  265109  265110  265386  265385
SHELL /   210797     102  265110  265111  265387  265386
SHELL /   210798     102  265111  265112  265388  265387
SHELL /   210799     102  265112  265113  265389  265388
SHELL /   210800     102  265113  265114  265390  265389
SHELL /   210801     102  265114  265115  265391  265390
SHELL /   210802     102  265115  265116  265392  265391
SHELL /   210803     102  265116  265117  265393  265392
SHELL /   210804     102  265117  265118  265394  265393
SHELL /   210805     102  265118  265119  265395  265394
SHELL /   210806     102  265119  265120  265396  265395
SHELL /   210807     102  265120  265121  265397  265396
SHELL /   210808     102  265121  265122  265398  265397
SHELL /   210809     102  265122  265123  265399  265398
SHELL /   210810     102  265123  265124  265400  265399
SHELL /   210811     102  265124  265125  265401  265400
SHELL /   210812     102  265125  265126  265402  265401
SHELL /   210813     102  265126  265127  265403  265402
SHELL /   210814     102  265127  265128  265404  265403
SHELL /   210815     102  265128  265129  265405  265404
SHELL /   210816     102  265129  265130  265406  265405
SHELL /   210817     102  265130  265131  265407  265406
SHELL /   210818     102  265131  265132  265408  265407
SHELL /   210819     102  265132  265133  265409  265408
SHELL /   210820     102  265133  265134  265410  265409
SHELL /   210821     102  265134  265135  265411  265410
SHELL /   210822     102  265135  265136  265412  265411
SHELL /   210823     102  265136  265137  265413  265412
SHELL /   210824     102  265137  265138  265414  265413
SHELL /   210825     102  265140  265139  265415  265416
SHELL /   210826     102  265139  265141  265417  265415
SHELL /   210827     102  265141  265142  265418  265417
SHELL /   210828     102  265142  265143  265419  265418
SHELL /   210829     102  265143  265144  265420  265419
SHELL /   210830     102  265144  265145  265421  265420
SHELL /   210831     102  265145  265146  265422  265421
SHELL /   210832     102  265146  265147  265423  265422
SHELL /   210833     102  265147  265148  265424  265423
SHELL /   210834     102  265148  265149  265425  265424
SHELL /   210835     102  265149  265150  265426  265425
SHELL /   210836     102  265150  265151  265427  265426
SHELL /   210837     102  265151  265152  265428  265427
SHELL /   210838     102  265152  265153  265429  265428
SHELL /   210839     102  265153  265154  265430  265429
SHELL /   210840     102  265154  265155  265431  265430
SHELL /   210841     102  265155  265156  265432  265431
SHELL /   210842     102  265156  265157  265433  265432
SHELL /   210843     102  265157  265158  265434  265433
SHELL /   210844     102  265158  265159  265435  265434
SHELL /   210845     102  265159  265160  265436  265435
SHELL /   210846     102  265160  265161  265437  265436
SHELL /   210847     102  265161  265162  265438  265437
SHELL /   210848     102  265162  265163  265439  265438
SHELL /   210849     102  265163  265164  265440  265439
SHELL /   210850     102  265164  265165  265441  265440
SHELL /   210851     102  265165  265166  265442  265441
SHELL /   210852     102  265166  265167  265443  265442
SHELL /   210853     102  265167  265168  265444  265443
SHELL /   210854     102  265168  265169  265445  265444
SHELL /   210855     102  265169  265170  265446  265445
SHELL /   210856     102  265170  265171  265447  265446
SHELL /   210857     102  265171  265172  265448  265447
SHELL /   210858     102  265172  265173  265449  265448
SHELL /   210859     102  265173  265174  265450  265449
SHELL /   210860     102  265174  265175  265451  265450
SHELL /   210861     102  265175  265176  265452  265451
SHELL /   210862     102  265176  265177  265453  265452
SHELL /   210863     102  265177  265178  265454  265453
SHELL /   210864     102  265178  265179  265455  265454
SHELL /   210865     102  265179  265180  265456  265455
SHELL /   210866     102  265180  265181  265457  265456
SHELL /   210867     102  265181  265182  265458  265457
SHELL /   210868     102  265182  265183  265459  265458
SHELL /   210869     102  265183  265184  265460  265459
SHELL /   210870     102  265184  265185  265461  265460
SHELL /   210871     102  265185  265186  265462  265461
SHELL /   210872     102  265186  265187  265463  265462
SHELL /   210873     102  265187  265188  265464  265463
SHELL /   210874     102  265188  265189  265465  265464
SHELL /   210875     102  265189  265190  265466  265465
SHELL /   210876     102  265190  265191  265467  265466
SHELL /   210877     102  265191  265192  265468  265467
SHELL /   210878     102  265192  265193  265469  265468
SHELL /   210879     102  265193  265194  265470  265469
SHELL /   210880     102  265194  265195  265471  265470
SHELL /   210881     102  265195  265196  265472  265471
SHELL /   210882     102  265196  265197  265473  265472
SHELL /   210883     102  265197  265198  265474  265473
SHELL /   210884     102  265198  265199  265475  265474
SHELL /   210885     102  265199  265200  265476  265475
SHELL /   210886     102  265200  265201  265477  265476
SHELL /   210887     102  265201  265202  265478  265477
SHELL /   210888     102  265202  265203  265479  265478
SHELL /   210889     102  265203  265204  265480  265479
SHELL /   210890     102  265204  265205  265481  265480
SHELL /   210891     102  265205  265206  265482  265481
SHELL /   210892     102  265206  265207  265483  265482
SHELL /   210893     102  265207  265208  265484  265483
SHELL /   210894     102  265208  265209  265485  265484
SHELL /   210895     102  265209  265210  265486  265485
SHELL /   210896     102  265210  265211  265487  265486
SHELL /   210897     102  265211  265212  265488  265487
SHELL /   210898     102  265212  265213  265489  265488
SHELL /   210899     102  265213  265214  265490  265489
SHELL /   210900     102  265214  265215  265491  265490
SHELL /   210901     102  265215  265216  265492  265491
SHELL /   210902     102  265216  265217  265493  265492
SHELL /   210903     102  265217  265218  265494  265493
SHELL /   210904     102  265218  265219  265495  265494
SHELL /   210905     102  265219  265220  265496  265495
SHELL /   210906     102  265220  265221  265497  265496
SHELL /   210907     102  265221  265222  265498  265497
SHELL /   210908     102  265222  265223  265499  265498
SHELL /   210909     102  265223  265224  265500  265499
SHELL /   210910     102  265224  265225  265501  265500
SHELL /   210911     102  265225  265226  265502  265501
SHELL /   210912     102  265226  265227  265503  265502
SHELL /   210913     102  265227  265228  265504  265503
SHELL /   210914     102  265228  265229  265505  265504
SHELL /   210915     102  265229  265230  265506  265505
SHELL /   210916     102  265230  265231  265507  265506
SHELL /   210917     102  265231  265232  265508  265507
SHELL /   210918     102  265232  265233  265509  265508
SHELL /   210919     102  265233  265234  265510  265509
SHELL /   210920     102  265234  265235  265511  265510
SHELL /   210921     102  265235  265236  265512  265511
SHELL /   210922     102  265236  265237  265513  265512
SHELL /   210923     102  265237  265238  265514  265513
SHELL /   210924     102  265238  265239  265515  265514
SHELL /   210925     102  265239  265240  265516  265515
SHELL /   210926     102  265240  265241  265517  265516
SHELL /   210927     102  265241  265242  265518  265517
SHELL /   210928     102  265242  265243  265519  265518
SHELL /   210929     102  265243  265244  265520  265519
SHELL /   210930     102  265244  265245  265521  265520
SHELL /   210931     102  265245  265246  265522  265521
SHELL /   210932     102  265246  265247  265523  265522
SHELL /   210933     102  265247  265248  265524  265523
SHELL /   210934     102  265248  265249  265525  265524
SHELL /   210935     102  265249  265250  265526  265525
SHELL /   210936     102  265250  265251  265527  265526
SHELL /   210937     102  265251  265252  265528  265527
SHELL /   210938     102  265252  265253  265529  265528
SHELL /   210939     102  265253  265254  265530  265529
SHELL /   210940     102  265254  265255  265531  265530
SHELL /   210941     102  265255  265256  265532  265531
SHELL /   210942     102  265256  265257  265533  265532
SHELL /   210943     102  265257  265258  265534  265533
SHELL /   210944     102  265258  265259  265535  265534
SHELL /   210945     102  265259  265260  265536  265535
SHELL /   210946     102  265260  265261  265537  265536
SHELL /   210947     102  265261  265262  265538  265537
SHELL /   210948     102  265262  265263  265539  265538
SHELL /   210949     102  265263  265264  265540  265539
SHELL /   210950     102  265264  265265  265541  265540
SHELL /   210951     102  265265  265266  265542  265541
SHELL /   210952     102  265266  265267  265543  265542
SHELL /   210953     102  265267  265268  265544  265543
SHELL /   210954     102  265268  265269  265545  265544
SHELL /   210955     102  265269  265270  265546  265545
SHELL /   210956     102  265270  265271  265547  265546
SHELL /   210957     102  265271  265272  265548  265547
SHELL /   210958     102  265272  265273  265549  265548
SHELL /   210959     102  265273  265274  265550  265549
SHELL /   210960     102  265274  265275  265551  265550
SHELL /   210961     102  265275  265276  265552  265551
SHELL /   210962     102  265276  265277  265553  265552
SHELL /   210963     102  265277  265278  265554  265553
SHELL /   210964     102  265278  265279  265555  265554
SHELL /   210965     102  265279  265280  265556  265555
SHELL /   210966     102  265280  265281  265557  265556
SHELL /   210967     102  265281  265282  265558  265557
SHELL /   210968     102  265282  265283  265559  265558
SHELL /   210969     102  265283  265284  265560  265559
SHELL /   210970     102  265284  265285  265561  265560
SHELL /   210971     102  265285  265286  265562  265561
SHELL /   210972     102  265286  265287  265563  265562
SHELL /   210973     102  265287  265288  265564  265563
SHELL /   210974     102  265288  265289  265565  265564
SHELL /   210975     102  265289  265290  265566  265565
SHELL /   210976     102  265290  265291  265567  265566
SHELL /   210977     102  265291  265292  265568  265567
SHELL /   210978     102  265292  265293  265569  265568
SHELL /   210979     102  265293  265294  265570  265569
SHELL /   210980     102  265294  265295  265571  265570
SHELL /   210981     102  265295  265296  265572  265571
SHELL /   210982     102  265296  265297  265573  265572
SHELL /   210983     102  265297  265298  265574  265573
SHELL /   210984     102  265298  265299  265575  265574
SHELL /   210985     102  265299  265300  265576  265575
SHELL /   210986     102  265300  265301  265577  265576
SHELL /   210987     102  265301  265302  265578  265577
SHELL /   210988     102  265302  265303  265579  265578
SHELL /   210989     102  265303  265304  265580  265579
SHELL /   210990     102  265304  265305  265581  265580
SHELL /   210991     102  265305  265306  265582  265581
SHELL /   210992     102  265306  265307  265583  265582
SHELL /   210993     102  265307  265308  265584  265583
SHELL /   210994     102  265308  265309  265585  265584
SHELL /   210995     102  265309  265310  265586  265585
SHELL /   210996     102  265310  265311  265587  265586
SHELL /   210997     102  265311  265312  265588  265587
SHELL /   210998     102  265312  265313  265589  265588
SHELL /   210999     102  265313  265314  265590  265589
SHELL /   211000     102  265314  265315  265591  265590
SHELL /   211001     102  265315  265316  265592  265591
SHELL /   211002     102  265316  265317  265593  265592
SHELL /   211003     102  265317  265318  265594  265593
SHELL /   211004     102  265318  265319  265595  265594
SHELL /   211005     102  265319  265320  265596  265595
SHELL /   211006     102  265320  265321  265597  265596
SHELL /   211007     102  265321  265322  265598  265597
SHELL /   211008     102  265322  265323  265599  265598
SHELL /   211009     102  265323  265324  265600  265599
SHELL /   211010     102  265324  265325  265601  265600
SHELL /   211011     102  265325  265326  265602  265601
SHELL /   211012     102  265326  265327  265603  265602
SHELL /   211013     102  265327  265328  265604  265603
SHELL /   211014     102  265328  265329  265605  265604
SHELL /   211015     102  265329  265330  265606  265605
SHELL /   211016     102  265330  265331  265607  265606
SHELL /   211017     102  265331  265332  265608  265607
SHELL /   211018     102  265332  265333  265609  265608
SHELL /   211019     102  265333  265334  265610  265609
SHELL /   211020     102  265334  265335  265611  265610
SHELL /   211021     102  265335  265336  265612  265611
SHELL /   211022     102  265336  265337  265613  265612
SHELL /   211023     102  265337  265338  265614  265613
SHELL /   211024     102  265338  265339  265615  265614
SHELL /   211025     102  265339  265340  265616  265615
SHELL /   211026     102  265340  265341  265617  265616
SHELL /   211027     102  265341  265342  265618  265617
SHELL /   211028     102  265342  265343  265619  265618
SHELL /   211029     102  265343  265344  265620  265619
SHELL /   211030     102  265344  265345  265621  265620
SHELL /   211031     102  265345  265346  265622  265621
SHELL /   211032     102  265346  265347  265623  265622
SHELL /   211033     102  265347  265348  265624  265623
SHELL /   211034     102  265348  265349  265625  265624
SHELL /   211035     102  265349  265350  265626  265625
SHELL /   211036     102  265350  265351  265627  265626
SHELL /   211037     102  265351  265352  265628  265627
SHELL /   211038     102  265352  265353  265629  265628
SHELL /   211039     102  265353  265354  265630  265629
SHELL /   211040     102  265354  265355  265631  265630
SHELL /   211041     102  265355  265356  265632  265631
SHELL /   211042     102  265356  265357  265633  265632
SHELL /   211043     102  265357  265358  265634  265633
SHELL /   211044     102  265358  265359  265635  265634
SHELL /   211045     102  265359  265360  265636  265635
SHELL /   211046     102  265360  265361  265637  265636
SHELL /   211047     102  265361  265362  265638  265637
SHELL /   211048     102  265362  265363  265639  265638
SHELL /   211049     102  265363  265364  265640  265639
SHELL /   211050     102  265364  265365  265641  265640
SHELL /   211051     102  265365  265366  265642  265641
SHELL /   211052     102  265366  265367  265643  265642
SHELL /   211053     102  265367  265368  265644  265643
SHELL /   211054     102  265368  265369  265645  265644
SHELL /   211055     102  265369  265370  265646  265645
SHELL /   211056     102  265370  265371  265647  265646
SHELL /   211057     102  265371  265372  265648  265647
SHELL /   211058     102  265372  265373  265649  265648
SHELL /   211059     102  265373  265374  265650  265649
SHELL /   211060     102  265374  265375  265651  265650
SHELL /   211061     102  265375  265376  265652  265651
SHELL /   211062     102  265376  265377  265653  265652
SHELL /   211063     102  265377  265378  265654  265653
SHELL /   211064     102  265378  265379  265655  265654
SHELL /   211065     102  265379  265380  265656  265655
SHELL /   211066     102  265380  265381  265657  265656
SHELL /   211067     102  265381  265382  265658  265657
SHELL /   211068     102  265382  265383  265659  265658
SHELL /   211069     102  265383  265384  265660  265659
SHELL /   211070     102  265384  265385  265661  265660
SHELL /   211071     102  265385  265386  265662  265661
SHELL /   211072     102  265386  265387  265663  265662
SHELL /   211073     102  265387  265388  265664  265663
SHELL /   211074     102  265388  265389  265665  265664
SHELL /   211075     102  265389  265390  265666  265665
SHELL /   211076     102  265390  265391  265667  265666
SHELL /   211077     102  265391  265392  265668  265667
SHELL /   211078     102  265392  265393  265669  265668
SHELL /   211079     102  265393  265394  265670  265669
SHELL /   211080     102  265394  265395  265671  265670
SHELL /   211081     102  265395  265396  265672  265671
SHELL /   211082     102  265396  265397  265673  265672
SHELL /   211083     102  265397  265398  265674  265673
SHELL /   211084     102  265398  265399  265675  265674
SHELL /   211085     102  265399  265400  265676  265675
SHELL /   211086     102  265400  265401  265677  265676
SHELL /   211087     102  265401  265402  265678  265677
SHELL /   211088     102  265402  265403  265679  265678
SHELL /   211089     102  265403  265404  265680  265679
SHELL /   211090     102  265404  265405  265681  265680
SHELL /   211091     102  265405  265406  265682  265681
SHELL /   211092     102  265406  265407  265683  265682
SHELL /   211093     102  265407  265408  265684  265683
SHELL /   211094     102  265408  265409  265685  265684
SHELL /   211095     102  265409  265410  265686  265685
SHELL /   211096     102  265410  265411  265687  265686
SHELL /   211097     102  265411  265412  265688  265687
SHELL /   211098     102  265412  265413  265689  265688
SHELL /   211099     102  265413  265414  265690  265689
SHELL /   211100     102  265416  265415  265691  265692
SHELL /   211101     102  265415  265417  265693  265691
SHELL /   211102     102  265417  265418  265694  265693
SHELL /   211103     102  265418  265419  265695  265694
SHELL /   211104     102  265419  265420  265696  265695
SHELL /   211105     102  265420  265421  265697  265696
SHELL /   211106     102  265421  265422  265698  265697
SHELL /   211107     102  265422  265423  265699  265698
SHELL /   211108     102  265423  265424  265700  265699
SHELL /   211109     102  265424  265425  265701  265700
SHELL /   211110     102  265425  265426  265702  265701
SHELL /   211111     102  265426  265427  265703  265702
SHELL /   211112     102  265427  265428  265704  265703
SHELL /   211113     102  265428  265429  265705  265704
SHELL /   211114     102  265429  265430  265706  265705
SHELL /   211115     102  265430  265431  265707  265706
SHELL /   211116     102  265431  265432  265708  265707
SHELL /   211117     102  265432  265433  265709  265708
SHELL /   211118     102  265433  265434  265710  265709
SHELL /   211119     102  265434  265435  265711  265710
SHELL /   211120     102  265435  265436  265712  265711
SHELL /   211121     102  265436  265437  265713  265712
SHELL /   211122     102  265437  265438  265714  265713
SHELL /   211123     102  265438  265439  265715  265714
SHELL /   211124     102  265439  265440  265716  265715
SHELL /   211125     102  265440  265441  265717  265716
SHELL /   211126     102  265441  265442  265718  265717
SHELL /   211127     102  265442  265443  265719  265718
SHELL /   211128     102  265443  265444  265720  265719
SHELL /   211129     102  265444  265445  265721  265720
SHELL /   211130     102  265445  265446  265722  265721
SHELL /   211131     102  265446  265447  265723  265722
SHELL /   211132     102  265447  265448  265724  265723
SHELL /   211133     102  265448  265449  265725  265724
SHELL /   211134     102  265449  265450  265726  265725
SHELL /   211135     102  265450  265451  265727  265726
SHELL /   211136     102  265451  265452  265728  265727
SHELL /   211137     102  265452  265453  265729  265728
SHELL /   211138     102  265453  265454  265730  265729
SHELL /   211139     102  265454  265455  265731  265730
SHELL /   211140     102  265455  265456  265732  265731
SHELL /   211141     102  265456  265457  265733  265732
SHELL /   211142     102  265457  265458  265734  265733
SHELL /   211143     102  265458  265459  265735  265734
SHELL /   211144     102  265459  265460  265736  265735
SHELL /   211145     102  265460  265461  265737  265736
SHELL /   211146     102  265461  265462  265738  265737
SHELL /   211147     102  265462  265463  265739  265738
SHELL /   211148     102  265463  265464  265740  265739
SHELL /   211149     102  265464  265465  265741  265740
SHELL /   211150     102  265465  265466  265742  265741
SHELL /   211151     102  265466  265467  265743  265742
SHELL /   211152     102  265467  265468  265744  265743
SHELL /   211153     102  265468  265469  265745  265744
SHELL /   211154     102  265469  265470  265746  265745
SHELL /   211155     102  265470  265471  265747  265746
SHELL /   211156     102  265471  265472  265748  265747
SHELL /   211157     102  265472  265473  265749  265748
SHELL /   211158     102  265473  265474  265750  265749
SHELL /   211159     102  265474  265475  265751  265750
SHELL /   211160     102  265475  265476  265752  265751
SHELL /   211161     102  265476  265477  265753  265752
SHELL /   211162     102  265477  265478  265754  265753
SHELL /   211163     102  265478  265479  265755  265754
SHELL /   211164     102  265479  265480  265756  265755
SHELL /   211165     102  265480  265481  265757  265756
SHELL /   211166     102  265481  265482  265758  265757
SHELL /   211167     102  265482  265483  265759  265758
SHELL /   211168     102  265483  265484  265760  265759
SHELL /   211169     102  265484  265485  265761  265760
SHELL /   211170     102  265485  265486  265762  265761
SHELL /   211171     102  265486  265487  265763  265762
SHELL /   211172     102  265487  265488  265764  265763
SHELL /   211173     102  265488  265489  265765  265764
SHELL /   211174     102  265489  265490  265766  265765
SHELL /   211175     102  265490  265491  265767  265766
SHELL /   211176     102  265491  265492  265768  265767
SHELL /   211177     102  265492  265493  265769  265768
SHELL /   211178     102  265493  265494  265770  265769
SHELL /   211179     102  265494  265495  265771  265770
SHELL /   211180     102  265495  265496  265772  265771
SHELL /   211181     102  265496  265497  265773  265772
SHELL /   211182     102  265497  265498  265774  265773
SHELL /   211183     102  265498  265499  265775  265774
SHELL /   211184     102  265499  265500  265776  265775
SHELL /   211185     102  265500  265501  265777  265776
SHELL /   211186     102  265501  265502  265778  265777
SHELL /   211187     102  265502  265503  265779  265778
SHELL /   211188     102  265503  265504  265780  265779
SHELL /   211189     102  265504  265505  265781  265780
SHELL /   211190     102  265505  265506  265782  265781
SHELL /   211191     102  265506  265507  265783  265782
SHELL /   211192     102  265507  265508  265784  265783
SHELL /   211193     102  265508  265509  265785  265784
SHELL /   211194     102  265509  265510  265786  265785
SHELL /   211195     102  265510  265511  265787  265786
SHELL /   211196     102  265511  265512  265788  265787
SHELL /   211197     102  265512  265513  265789  265788
SHELL /   211198     102  265513  265514  265790  265789
SHELL /   211199     102  265514  265515  265791  265790
SHELL /   211200     102  265515  265516  265792  265791
SHELL /   211201     102  265516  265517  265793  265792
SHELL /   211202     102  265517  265518  265794  265793
SHELL /   211203     102  265518  265519  265795  265794
SHELL /   211204     102  265519  265520  265796  265795
SHELL /   211205     102  265520  265521  265797  265796
SHELL /   211206     102  265521  265522  265798  265797
SHELL /   211207     102  265522  265523  265799  265798
SHELL /   211208     102  265523  265524  265800  265799
SHELL /   211209     102  265524  265525  265801  265800
SHELL /   211210     102  265525  265526  265802  265801
SHELL /   211211     102  265526  265527  265803  265802
SHELL /   211212     102  265527  265528  265804  265803
SHELL /   211213     102  265528  265529  265805  265804
SHELL /   211214     102  265529  265530  265806  265805
SHELL /   211215     102  265530  265531  265807  265806
SHELL /   211216     102  265531  265532  265808  265807
SHELL /   211217     102  265532  265533  265809  265808
SHELL /   211218     102  265533  265534  265810  265809
SHELL /   211219     102  265534  265535  265811  265810
SHELL /   211220     102  265535  265536  265812  265811
SHELL /   211221     102  265536  265537  265813  265812
SHELL /   211222     102  265537  265538  265814  265813
SHELL /   211223     102  265538  265539  265815  265814
SHELL /   211224     102  265539  265540  265816  265815
SHELL /   211225     102  265540  265541  265817  265816
SHELL /   211226     102  265541  265542  265818  265817
SHELL /   211227     102  265542  265543  265819  265818
SHELL /   211228     102  265543  265544  265820  265819
SHELL /   211229     102  265544  265545  265821  265820
SHELL /   211230     102  265545  265546  265822  265821
SHELL /   211231     102  265546  265547  265823  265822
SHELL /   211232     102  265547  265548  265824  265823
SHELL /   211233     102  265548  265549  265825  265824
SHELL /   211234     102  265549  265550  265826  265825
SHELL /   211235     102  265550  265551  265827  265826
SHELL /   211236     102  265551  265552  265828  265827
SHELL /   211237     102  265552  265553  265829  265828
SHELL /   211238     102  265553  265554  265830  265829
SHELL /   211239     102  265554  265555  265831  265830
SHELL /   211240     102  265555  265556  265832  265831
SHELL /   211241     102  265556  265557  265833  265832
SHELL /   211242     102  265557  265558  265834  265833
SHELL /   211243     102  265558  265559  265835  265834
SHELL /   211244     102  265559  265560  265836  265835
SHELL /   211245     102  265560  265561  265837  265836
SHELL /   211246     102  265561  265562  265838  265837
SHELL /   211247     102  265562  265563  265839  265838
SHELL /   211248     102  265563  265564  265840  265839
SHELL /   211249     102  265564  265565  265841  265840
SHELL /   211250     102  265565  265566  265842  265841
SHELL /   211251     102  265566  265567  265843  265842
SHELL /   211252     102  265567  265568  265844  265843
SHELL /   211253     102  265568  265569  265845  265844
SHELL /   211254     102  265569  265570  265846  265845
SHELL /   211255     102  265570  265571  265847  265846
SHELL /   211256     102  265571  265572  265848  265847
SHELL /   211257     102  265572  265573  265849  265848
SHELL /   211258     102  265573  265574  265850  265849
SHELL /   211259     102  265574  265575  265851  265850
SHELL /   211260     102  265575  265576  265852  265851
SHELL /   211261     102  265576  265577  265853  265852
SHELL /   211262     102  265577  265578  265854  265853
SHELL /   211263     102  265578  265579  265855  265854
SHELL /   211264     102  265579  265580  265856  265855
SHELL /   211265     102  265580  265581  265857  265856
SHELL /   211266     102  265581  265582  265858  265857
SHELL /   211267     102  265582  265583  265859  265858
SHELL /   211268     102  265583  265584  265860  265859
SHELL /   211269     102  265584  265585  265861  265860
SHELL /   211270     102  265585  265586  265862  265861
SHELL /   211271     102  265586  265587  265863  265862
SHELL /   211272     102  265587  265588  265864  265863
SHELL /   211273     102  265588  265589  265865  265864
SHELL /   211274     102  265589  265590  265866  265865
SHELL /   211275     102  265590  265591  265867  265866
SHELL /   211276     102  265591  265592  265868  265867
SHELL /   211277     102  265592  265593  265869  265868
SHELL /   211278     102  265593  265594  265870  265869
SHELL /   211279     102  265594  265595  265871  265870
SHELL /   211280     102  265595  265596  265872  265871
SHELL /   211281     102  265596  265597  265873  265872
SHELL /   211282     102  265597  265598  265874  265873
SHELL /   211283     102  265598  265599  265875  265874
SHELL /   211284     102  265599  265600  265876  265875
SHELL /   211285     102  265600  265601  265877  265876
SHELL /   211286     102  265601  265602  265878  265877
SHELL /   211287     102  265602  265603  265879  265878
SHELL /   211288     102  265603  265604  265880  265879
SHELL /   211289     102  265604  265605  265881  265880
SHELL /   211290     102  265605  265606  265882  265881
SHELL /   211291     102  265606  265607  265883  265882
SHELL /   211292     102  265607  265608  265884  265883
SHELL /   211293     102  265608  265609  265885  265884
SHELL /   211294     102  265609  265610  265886  265885
SHELL /   211295     102  265610  265611  265887  265886
SHELL /   211296     102  265611  265612  265888  265887
SHELL /   211297     102  265612  265613  265889  265888
SHELL /   211298     102  265613  265614  265890  265889
SHELL /   211299     102  265614  265615  265891  265890
SHELL /   211300     102  265615  265616  265892  265891
SHELL /   211301     102  265616  265617  265893  265892
SHELL /   211302     102  265617  265618  265894  265893
SHELL /   211303     102  265618  265619  265895  265894
SHELL /   211304     102  265619  265620  265896  265895
SHELL /   211305     102  265620  265621  265897  265896
SHELL /   211306     102  265621  265622  265898  265897
SHELL /   211307     102  265622  265623  265899  265898
SHELL /   211308     102  265623  265624  265900  265899
SHELL /   211309     102  265624  265625  265901  265900
SHELL /   211310     102  265625  265626  265902  265901
SHELL /   211311     102  265626  265627  265903  265902
SHELL /   211312     102  265627  265628  265904  265903
SHELL /   211313     102  265628  265629  265905  265904
SHELL /   211314     102  265629  265630  265906  265905
SHELL /   211315     102  265630  265631  265907  265906
SHELL /   211316     102  265631  265632  265908  265907
SHELL /   211317     102  265632  265633  265909  265908
SHELL /   211318     102  265633  265634  265910  265909
SHELL /   211319     102  265634  265635  265911  265910
SHELL /   211320     102  265635  265636  265912  265911
SHELL /   211321     102  265636  265637  265913  265912
SHELL /   211322     102  265637  265638  265914  265913
SHELL /   211323     102  265638  265639  265915  265914
SHELL /   211324     102  265639  265640  265916  265915
SHELL /   211325     102  265640  265641  265917  265916
SHELL /   211326     102  265641  265642  265918  265917
SHELL /   211327     102  265642  265643  265919  265918
SHELL /   211328     102  265643  265644  265920  265919
SHELL /   211329     102  265644  265645  265921  265920
SHELL /   211330     102  265645  265646  265922  265921
SHELL /   211331     102  265646  265647  265923  265922
SHELL /   211332     102  265647  265648  265924  265923
SHELL /   211333     102  265648  265649  265925  265924
SHELL /   211334     102  265649  265650  265926  265925
SHELL /   211335     102  265650  265651  265927  265926
SHELL /   211336     102  265651  265652  265928  265927
SHELL /   211337     102  265652  265653  265929  265928
SHELL /   211338     102  265653  265654  265930  265929
SHELL /   211339     102  265654  265655  265931  265930
SHELL /   211340     102  265655  265656  265932  265931
SHELL /   211341     102  265656  265657  265933  265932
SHELL /   211342     102  265657  265658  265934  265933
SHELL /   211343     102  265658  265659  265935  265934
SHELL /   211344     102  265659  265660  265936  265935
SHELL /   211345     102  265660  265661  265937  265936
SHELL /   211346     102  265661  265662  265938  265937
SHELL /   211347     102  265662  265663  265939  265938
SHELL /   211348     102  265663  265664  265940  265939
SHELL /   211349     102  265664  265665  265941  265940
SHELL /   211350     102  265665  265666  265942  265941
SHELL /   211351     102  265666  265667  265943  265942
SHELL /   211352     102  265667  265668  265944  265943
SHELL /   211353     102  265668  265669  265945  265944
SHELL /   211354     102  265669  265670  265946  265945
SHELL /   211355     102  265670  265671  265947  265946
SHELL /   211356     102  265671  265672  265948  265947
SHELL /   211357     102  265672  265673  265949  265948
SHELL /   211358     102  265673  265674  265950  265949
SHELL /   211359     102  265674  265675  265951  265950
SHELL /   211360     102  265675  265676  265952  265951
SHELL /   211361     102  265676  265677  265953  265952
SHELL /   211362     102  265677  265678  265954  265953
SHELL /   211363     102  265678  265679  265955  265954
SHELL /   211364     102  265679  265680  265956  265955
SHELL /   211365     102  265680  265681  265957  265956
SHELL /   211366     102  265681  265682  265958  265957
SHELL /   211367     102  265682  265683  265959  265958
SHELL /   211368     102  265683  265684  265960  265959
SHELL /   211369     102  265684  265685  265961  265960
SHELL /   211370     102  265685  265686  265962  265961
SHELL /   211371     102  265686  265687  265963  265962
SHELL /   211372     102  265687  265688  265964  265963
SHELL /   211373     102  265688  265689  265965  265964
SHELL /   211374     102  265689  265690  265966  265965
SHELL /   211375     102  265692  265691  265967  265968
SHELL /   211376     102  265691  265693  265969  265967
SHELL /   211377     102  265693  265694  265970  265969
SHELL /   211378     102  265694  265695  265971  265970
SHELL /   211379     102  265695  265696  265972  265971
SHELL /   211380     102  265696  265697  265973  265972
SHELL /   211381     102  265697  265698  265974  265973
SHELL /   211382     102  265698  265699  265975  265974
SHELL /   211383     102  265699  265700  265976  265975
SHELL /   211384     102  265700  265701  265977  265976
SHELL /   211385     102  265701  265702  265978  265977
SHELL /   211386     102  265702  265703  265979  265978
SHELL /   211387     102  265703  265704  265980  265979
SHELL /   211388     102  265704  265705  265981  265980
SHELL /   211389     102  265705  265706  265982  265981
SHELL /   211390     102  265706  265707  265983  265982
SHELL /   211391     102  265707  265708  265984  265983
SHELL /   211392     102  265708  265709  265985  265984
SHELL /   211393     102  265709  265710  265986  265985
SHELL /   211394     102  265710  265711  265987  265986
SHELL /   211395     102  265711  265712  265988  265987
SHELL /   211396     102  265712  265713  265989  265988
SHELL /   211397     102  265713  265714  265990  265989
SHELL /   211398     102  265714  265715  265991  265990
SHELL /   211399     102  265715  265716  265992  265991
SHELL /   211400     102  265716  265717  265993  265992
SHELL /   211401     102  265717  265718  265994  265993
SHELL /   211402     102  265718  265719  265995  265994
SHELL /   211403     102  265719  265720  265996  265995
SHELL /   211404     102  265720  265721  265997  265996
SHELL /   211405     102  265721  265722  265998  265997
SHELL /   211406     102  265722  265723  265999  265998
SHELL /   211407     102  265723  265724  266000  265999
SHELL /   211408     102  265724  265725  266001  266000
SHELL /   211409     102  265725  265726  266002  266001
SHELL /   211410     102  265726  265727  266003  266002
SHELL /   211411     102  265727  265728  266004  266003
SHELL /   211412     102  265728  265729  266005  266004
SHELL /   211413     102  265729  265730  266006  266005
SHELL /   211414     102  265730  265731  266007  266006
SHELL /   211415     102  265731  265732  266008  266007
SHELL /   211416     102  265732  265733  266009  266008
SHELL /   211417     102  265733  265734  266010  266009
SHELL /   211418     102  265734  265735  266011  266010
SHELL /   211419     102  265735  265736  266012  266011
SHELL /   211420     102  265736  265737  266013  266012
SHELL /   211421     102  265737  265738  266014  266013
SHELL /   211422     102  265738  265739  266015  266014
SHELL /   211423     102  265739  265740  266016  266015
SHELL /   211424     102  265740  265741  266017  266016
SHELL /   211425     102  265741  265742  266018  266017
SHELL /   211426     102  265742  265743  266019  266018
SHELL /   211427     102  265743  265744  266020  266019
SHELL /   211428     102  265744  265745  266021  266020
SHELL /   211429     102  265745  265746  266022  266021
SHELL /   211430     102  265746  265747  266023  266022
SHELL /   211431     102  265747  265748  266024  266023
SHELL /   211432     102  265748  265749  266025  266024
SHELL /   211433     102  265749  265750  266026  266025
SHELL /   211434     102  265750  265751  266027  266026
SHELL /   211435     102  265751  265752  266028  266027
SHELL /   211436     102  265752  265753  266029  266028
SHELL /   211437     102  265753  265754  266030  266029
SHELL /   211438     102  265754  265755  266031  266030
SHELL /   211439     102  265755  265756  266032  266031
SHELL /   211440     102  265756  265757  266033  266032
SHELL /   211441     102  265757  265758  266034  266033
SHELL /   211442     102  265758  265759  266035  266034
SHELL /   211443     102  265759  265760  266036  266035
SHELL /   211444     102  265760  265761  266037  266036
SHELL /   211445     102  265761  265762  266038  266037
SHELL /   211446     102  265762  265763  266039  266038
SHELL /   211447     102  265763  265764  266040  266039
SHELL /   211448     102  265764  265765  266041  266040
SHELL /   211449     102  265765  265766  266042  266041
SHELL /   211450     102  265766  265767  266043  266042
SHELL /   211451     102  265767  265768  266044  266043
SHELL /   211452     102  265768  265769  266045  266044
SHELL /   211453     102  265769  265770  266046  266045
SHELL /   211454     102  265770  265771  266047  266046
SHELL /   211455     102  265771  265772  266048  266047
SHELL /   211456     102  265772  265773  266049  266048
SHELL /   211457     102  265773  265774  266050  266049
SHELL /   211458     102  265774  265775  266051  266050
SHELL /   211459     102  265775  265776  266052  266051
SHELL /   211460     102  265776  265777  266053  266052
SHELL /   211461     102  265777  265778  266054  266053
SHELL /   211462     102  265778  265779  266055  266054
SHELL /   211463     102  265779  265780  266056  266055
SHELL /   211464     102  265780  265781  266057  266056
SHELL /   211465     102  265781  265782  266058  266057
SHELL /   211466     102  265782  265783  266059  266058
SHELL /   211467     102  265783  265784  266060  266059
SHELL /   211468     102  265784  265785  266061  266060
SHELL /   211469     102  265785  265786  266062  266061
SHELL /   211470     102  265786  265787  266063  266062
SHELL /   211471     102  265787  265788  266064  266063
SHELL /   211472     102  265788  265789  266065  266064
SHELL /   211473     102  265789  265790  266066  266065
SHELL /   211474     102  265790  265791  266067  266066
SHELL /   211475     102  265791  265792  266068  266067
SHELL /   211476     102  265792  265793  266069  266068
SHELL /   211477     102  265793  265794  266070  266069
SHELL /   211478     102  265794  265795  266071  266070
SHELL /   211479     102  265795  265796  266072  266071
SHELL /   211480     102  265796  265797  266073  266072
SHELL /   211481     102  265797  265798  266074  266073
SHELL /   211482     102  265798  265799  266075  266074
SHELL /   211483     102  265799  265800  266076  266075
SHELL /   211484     102  265800  265801  266077  266076
SHELL /   211485     102  265801  265802  266078  266077
SHELL /   211486     102  265802  265803  266079  266078
SHELL /   211487     102  265803  265804  266080  266079
SHELL /   211488     102  265804  265805  266081  266080
SHELL /   211489     102  265805  265806  266082  266081
SHELL /   211490     102  265806  265807  266083  266082
SHELL /   211491     102  265807  265808  266084  266083
SHELL /   211492     102  265808  265809  266085  266084
SHELL /   211493     102  265809  265810  266086  266085
SHELL /   211494     102  265810  265811  266087  266086
SHELL /   211495     102  265811  265812  266088  266087
SHELL /   211496     102  265812  265813  266089  266088
SHELL /   211497     102  265813  265814  266090  266089
SHELL /   211498     102  265814  265815  266091  266090
SHELL /   211499     102  265815  265816  266092  266091
SHELL /   211500     102  265816  265817  266093  266092
SHELL /   211501     102  265817  265818  266094  266093
SHELL /   211502     102  265818  265819  266095  266094
SHELL /   211503     102  265819  265820  266096  266095
SHELL /   211504     102  265820  265821  266097  266096
SHELL /   211505     102  265821  265822  266098  266097
SHELL /   211506     102  265822  265823  266099  266098
SHELL /   211507     102  265823  265824  266100  266099
SHELL /   211508     102  265824  265825  266101  266100
SHELL /   211509     102  265825  265826  266102  266101
SHELL /   211510     102  265826  265827  266103  266102
SHELL /   211511     102  265827  265828  266104  266103
SHELL /   211512     102  265828  265829  266105  266104
SHELL /   211513     102  265829  265830  266106  266105
SHELL /   211514     102  265830  265831  266107  266106
SHELL /   211515     102  265831  265832  266108  266107
SHELL /   211516     102  265832  265833  266109  266108
SHELL /   211517     102  265833  265834  266110  266109
SHELL /   211518     102  265834  265835  266111  266110
SHELL /   211519     102  265835  265836  266112  266111
SHELL /   211520     102  265836  265837  266113  266112
SHELL /   211521     102  265837  265838  266114  266113
SHELL /   211522     102  265838  265839  266115  266114
SHELL /   211523     102  265839  265840  266116  266115
SHELL /   211524     102  265840  265841  266117  266116
SHELL /   211525     102  265841  265842  266118  266117
SHELL /   211526     102  265842  265843  266119  266118
SHELL /   211527     102  265843  265844  266120  266119
SHELL /   211528     102  265844  265845  266121  266120
SHELL /   211529     102  265845  265846  266122  266121
SHELL /   211530     102  265846  265847  266123  266122
SHELL /   211531     102  265847  265848  266124  266123
SHELL /   211532     102  265848  265849  266125  266124
SHELL /   211533     102  265849  265850  266126  266125
SHELL /   211534     102  265850  265851  266127  266126
SHELL /   211535     102  265851  265852  266128  266127
SHELL /   211536     102  265852  265853  266129  266128
SHELL /   211537     102  265853  265854  266130  266129
SHELL /   211538     102  265854  265855  266131  266130
SHELL /   211539     102  265855  265856  266132  266131
SHELL /   211540     102  265856  265857  266133  266132
SHELL /   211541     102  265857  265858  266134  266133
SHELL /   211542     102  265858  265859  266135  266134
SHELL /   211543     102  265859  265860  266136  266135
SHELL /   211544     102  265860  265861  266137  266136
SHELL /   211545     102  265861  265862  266138  266137
SHELL /   211546     102  265862  265863  266139  266138
SHELL /   211547     102  265863  265864  266140  266139
SHELL /   211548     102  265864  265865  266141  266140
SHELL /   211549     102  265865  265866  266142  266141
SHELL /   211550     102  265866  265867  266143  266142
SHELL /   211551     102  265867  265868  266144  266143
SHELL /   211552     102  265868  265869  266145  266144
SHELL /   211553     102  265869  265870  266146  266145
SHELL /   211554     102  265870  265871  266147  266146
SHELL /   211555     102  265871  265872  266148  266147
SHELL /   211556     102  265872  265873  266149  266148
SHELL /   211557     102  265873  265874  266150  266149
SHELL /   211558     102  265874  265875  266151  266150
SHELL /   211559     102  265875  265876  266152  266151
SHELL /   211560     102  265876  265877  266153  266152
SHELL /   211561     102  265877  265878  266154  266153
SHELL /   211562     102  265878  265879  266155  266154
SHELL /   211563     102  265879  265880  266156  266155
SHELL /   211564     102  265880  265881  266157  266156
SHELL /   211565     102  265881  265882  266158  266157
SHELL /   211566     102  265882  265883  266159  266158
SHELL /   211567     102  265883  265884  266160  266159
SHELL /   211568     102  265884  265885  266161  266160
SHELL /   211569     102  265885  265886  266162  266161
SHELL /   211570     102  265886  265887  266163  266162
SHELL /   211571     102  265887  265888  266164  266163
SHELL /   211572     102  265888  265889  266165  266164
SHELL /   211573     102  265889  265890  266166  266165
SHELL /   211574     102  265890  265891  266167  266166
SHELL /   211575     102  265891  265892  266168  266167
SHELL /   211576     102  265892  265893  266169  266168
SHELL /   211577     102  265893  265894  266170  266169
SHELL /   211578     102  265894  265895  266171  266170
SHELL /   211579     102  265895  265896  266172  266171
SHELL /   211580     102  265896  265897  266173  266172
SHELL /   211581     102  265897  265898  266174  266173
SHELL /   211582     102  265898  265899  266175  266174
SHELL /   211583     102  265899  265900  266176  266175
SHELL /   211584     102  265900  265901  266177  266176
SHELL /   211585     102  265901  265902  266178  266177
SHELL /   211586     102  265902  265903  266179  266178
SHELL /   211587     102  265903  265904  266180  266179
SHELL /   211588     102  265904  265905  266181  266180
SHELL /   211589     102  265905  265906  266182  266181
SHELL /   211590     102  265906  265907  266183  266182
SHELL /   211591     102  265907  265908  266184  266183
SHELL /   211592     102  265908  265909  266185  266184
SHELL /   211593     102  265909  265910  266186  266185
SHELL /   211594     102  265910  265911  266187  266186
SHELL /   211595     102  265911  265912  266188  266187
SHELL /   211596     102  265912  265913  266189  266188
SHELL /   211597     102  265913  265914  266190  266189
SHELL /   211598     102  265914  265915  266191  266190
SHELL /   211599     102  265915  265916  266192  266191
SHELL /   211600     102  265916  265917  266193  266192
SHELL /   211601     102  265917  265918  266194  266193
SHELL /   211602     102  265918  265919  266195  266194
SHELL /   211603     102  265919  265920  266196  266195
SHELL /   211604     102  265920  265921  266197  266196
SHELL /   211605     102  265921  265922  266198  266197
SHELL /   211606     102  265922  265923  266199  266198
SHELL /   211607     102  265923  265924  266200  266199
SHELL /   211608     102  265924  265925  266201  266200
SHELL /   211609     102  265925  265926  266202  266201
SHELL /   211610     102  265926  265927  266203  266202
SHELL /   211611     102  265927  265928  266204  266203
SHELL /   211612     102  265928  265929  266205  266204
SHELL /   211613     102  265929  265930  266206  266205
SHELL /   211614     102  265930  265931  266207  266206
SHELL /   211615     102  265931  265932  266208  266207
SHELL /   211616     102  265932  265933  266209  266208
SHELL /   211617     102  265933  265934  266210  266209
SHELL /   211618     102  265934  265935  266211  266210
SHELL /   211619     102  265935  265936  266212  266211
SHELL /   211620     102  265936  265937  266213  266212
SHELL /   211621     102  265937  265938  266214  266213
SHELL /   211622     102  265938  265939  266215  266214
SHELL /   211623     102  265939  265940  266216  266215
SHELL /   211624     102  265940  265941  266217  266216
SHELL /   211625     102  265941  265942  266218  266217
SHELL /   211626     102  265942  265943  266219  266218
SHELL /   211627     102  265943  265944  266220  266219
SHELL /   211628     102  265944  265945  266221  266220
SHELL /   211629     102  265945  265946  266222  266221
SHELL /   211630     102  265946  265947  266223  266222
SHELL /   211631     102  265947  265948  266224  266223
SHELL /   211632     102  265948  265949  266225  266224
SHELL /   211633     102  265949  265950  266226  266225
SHELL /   211634     102  265950  265951  266227  266226
SHELL /   211635     102  265951  265952  266228  266227
SHELL /   211636     102  265952  265953  266229  266228
SHELL /   211637     102  265953  265954  266230  266229
SHELL /   211638     102  265954  265955  266231  266230
SHELL /   211639     102  265955  265956  266232  266231
SHELL /   211640     102  265956  265957  266233  266232
SHELL /   211641     102  265957  265958  266234  266233
SHELL /   211642     102  265958  265959  266235  266234
SHELL /   211643     102  265959  265960  266236  266235
SHELL /   211644     102  265960  265961  266237  266236
SHELL /   211645     102  265961  265962  266238  266237
SHELL /   211646     102  265962  265963  266239  266238
SHELL /   211647     102  265963  265964  266240  266239
SHELL /   211648     102  265964  265965  266241  266240
SHELL /   211649     102  265965  265966  266242  266241
SHELL /   211650     102  265968  265967  266243  266244
SHELL /   211651     102  265967  265969  266245  266243
SHELL /   211652     102  265969  265970  266246  266245
SHELL /   211653     102  265970  265971  266247  266246
SHELL /   211654     102  265971  265972  266248  266247
SHELL /   211655     102  265972  265973  266249  266248
SHELL /   211656     102  265973  265974  266250  266249
SHELL /   211657     102  265974  265975  266251  266250
SHELL /   211658     102  265975  265976  266252  266251
SHELL /   211659     102  265976  265977  266253  266252
SHELL /   211660     102  265977  265978  266254  266253
SHELL /   211661     102  265978  265979  266255  266254
SHELL /   211662     102  265979  265980  266256  266255
SHELL /   211663     102  265980  265981  266257  266256
SHELL /   211664     102  265981  265982  266258  266257
SHELL /   211665     102  265982  265983  266259  266258
SHELL /   211666     102  265983  265984  266260  266259
SHELL /   211667     102  265984  265985  266261  266260
SHELL /   211668     102  265985  265986  266262  266261
SHELL /   211669     102  265986  265987  266263  266262
SHELL /   211670     102  265987  265988  266264  266263
SHELL /   211671     102  265988  265989  266265  266264
SHELL /   211672     102  265989  265990  266266  266265
SHELL /   211673     102  265990  265991  266267  266266
SHELL /   211674     102  265991  265992  266268  266267
SHELL /   211675     102  265992  265993  266269  266268
SHELL /   211676     102  265993  265994  266270  266269
SHELL /   211677     102  265994  265995  266271  266270
SHELL /   211678     102  265995  265996  266272  266271
SHELL /   211679     102  265996  265997  266273  266272
SHELL /   211680     102  265997  265998  266274  266273
SHELL /   211681     102  265998  265999  266275  266274
SHELL /   211682     102  265999  266000  266276  266275
SHELL /   211683     102  266000  266001  266277  266276
SHELL /   211684     102  266001  266002  266278  266277
SHELL /   211685     102  266002  266003  266279  266278
SHELL /   211686     102  266003  266004  266280  266279
SHELL /   211687     102  266004  266005  266281  266280
SHELL /   211688     102  266005  266006  266282  266281
SHELL /   211689     102  266006  266007  266283  266282
SHELL /   211690     102  266007  266008  266284  266283
SHELL /   211691     102  266008  266009  266285  266284
SHELL /   211692     102  266009  266010  266286  266285
SHELL /   211693     102  266010  266011  266287  266286
SHELL /   211694     102  266011  266012  266288  266287
SHELL /   211695     102  266012  266013  266289  266288
SHELL /   211696     102  266013  266014  266290  266289
SHELL /   211697     102  266014  266015  266291  266290
SHELL /   211698     102  266015  266016  266292  266291
SHELL /   211699     102  266016  266017  266293  266292
SHELL /   211700     102  266017  266018  266294  266293
SHELL /   211701     102  266018  266019  266295  266294
SHELL /   211702     102  266019  266020  266296  266295
SHELL /   211703     102  266020  266021  266297  266296
SHELL /   211704     102  266021  266022  266298  266297
SHELL /   211705     102  266022  266023  266299  266298
SHELL /   211706     102  266023  266024  266300  266299
SHELL /   211707     102  266024  266025  266301  266300
SHELL /   211708     102  266025  266026  266302  266301
SHELL /   211709     102  266026  266027  266303  266302
SHELL /   211710     102  266027  266028  266304  266303
SHELL /   211711     102  266028  266029  266305  266304
SHELL /   211712     102  266029  266030  266306  266305
SHELL /   211713     102  266030  266031  266307  266306
SHELL /   211714     102  266031  266032  266308  266307
SHELL /   211715     102  266032  266033  266309  266308
SHELL /   211716     102  266033  266034  266310  266309
SHELL /   211717     102  266034  266035  266311  266310
SHELL /   211718     102  266035  266036  266312  266311
SHELL /   211719     102  266036  266037  266313  266312
SHELL /   211720     102  266037  266038  266314  266313
SHELL /   211721     102  266038  266039  266315  266314
SHELL /   211722     102  266039  266040  266316  266315
SHELL /   211723     102  266040  266041  266317  266316
SHELL /   211724     102  266041  266042  266318  266317
SHELL /   211725     102  266042  266043  266319  266318
SHELL /   211726     102  266043  266044  266320  266319
SHELL /   211727     102  266044  266045  266321  266320
SHELL /   211728     102  266045  266046  266322  266321
SHELL /   211729     102  266046  266047  266323  266322
SHELL /   211730     102  266047  266048  266324  266323
SHELL /   211731     102  266048  266049  266325  266324
SHELL /   211732     102  266049  266050  266326  266325
SHELL /   211733     102  266050  266051  266327  266326
SHELL /   211734     102  266051  266052  266328  266327
SHELL /   211735     102  266052  266053  266329  266328
SHELL /   211736     102  266053  266054  266330  266329
SHELL /   211737     102  266054  266055  266331  266330
SHELL /   211738     102  266055  266056  266332  266331
SHELL /   211739     102  266056  266057  266333  266332
SHELL /   211740     102  266057  266058  266334  266333
SHELL /   211741     102  266058  266059  266335  266334
SHELL /   211742     102  266059  266060  266336  266335
SHELL /   211743     102  266060  266061  266337  266336
SHELL /   211744     102  266061  266062  266338  266337
SHELL /   211745     102  266062  266063  266339  266338
SHELL /   211746     102  266063  266064  266340  266339
SHELL /   211747     102  266064  266065  266341  266340
SHELL /   211748     102  266065  266066  266342  266341
SHELL /   211749     102  266066  266067  266343  266342
SHELL /   211750     102  266067  266068  266344  266343
SHELL /   211751     102  266068  266069  266345  266344
SHELL /   211752     102  266069  266070  266346  266345
SHELL /   211753     102  266070  266071  266347  266346
SHELL /   211754     102  266071  266072  266348  266347
SHELL /   211755     102  266072  266073  266349  266348
SHELL /   211756     102  266073  266074  266350  266349
SHELL /   211757     102  266074  266075  266351  266350
SHELL /   211758     102  266075  266076  266352  266351
SHELL /   211759     102  266076  266077  266353  266352
SHELL /   211760     102  266077  266078  266354  266353
SHELL /   211761     102  266078  266079  266355  266354
SHELL /   211762     102  266079  266080  266356  266355
SHELL /   211763     102  266080  266081  266357  266356
SHELL /   211764     102  266081  266082  266358  266357
SHELL /   211765     102  266082  266083  266359  266358
SHELL /   211766     102  266083  266084  266360  266359
SHELL /   211767     102  266084  266085  266361  266360
SHELL /   211768     102  266085  266086  266362  266361
SHELL /   211769     102  266086  266087  266363  266362
SHELL /   211770     102  266087  266088  266364  266363
SHELL /   211771     102  266088  266089  266365  266364
SHELL /   211772     102  266089  266090  266366  266365
SHELL /   211773     102  266090  266091  266367  266366
SHELL /   211774     102  266091  266092  266368  266367
SHELL /   211775     102  266092  266093  266369  266368
SHELL /   211776     102  266093  266094  266370  266369
SHELL /   211777     102  266094  266095  266371  266370
SHELL /   211778     102  266095  266096  266372  266371
SHELL /   211779     102  266096  266097  266373  266372
SHELL /   211780     102  266097  266098  266374  266373
SHELL /   211781     102  266098  266099  266375  266374
SHELL /   211782     102  266099  266100  266376  266375
SHELL /   211783     102  266100  266101  266377  266376
SHELL /   211784     102  266101  266102  266378  266377
SHELL /   211785     102  266102  266103  266379  266378
SHELL /   211786     102  266103  266104  266380  266379
SHELL /   211787     102  266104  266105  266381  266380
SHELL /   211788     102  266105  266106  266382  266381
SHELL /   211789     102  266106  266107  266383  266382
SHELL /   211790     102  266107  266108  266384  266383
SHELL /   211791     102  266108  266109  266385  266384
SHELL /   211792     102  266109  266110  266386  266385
SHELL /   211793     102  266110  266111  266387  266386
SHELL /   211794     102  266111  266112  266388  266387
SHELL /   211795     102  266112  266113  266389  266388
SHELL /   211796     102  266113  266114  266390  266389
SHELL /   211797     102  266114  266115  266391  266390
SHELL /   211798     102  266115  266116  266392  266391
SHELL /   211799     102  266116  266117  266393  266392
SHELL /   211800     102  266117  266118  266394  266393
SHELL /   211801     102  266118  266119  266395  266394
SHELL /   211802     102  266119  266120  266396  266395
SHELL /   211803     102  266120  266121  266397  266396
SHELL /   211804     102  266121  266122  266398  266397
SHELL /   211805     102  266122  266123  266399  266398
SHELL /   211806     102  266123  266124  266400  266399
SHELL /   211807     102  266124  266125  266401  266400
SHELL /   211808     102  266125  266126  266402  266401
SHELL /   211809     102  266126  266127  266403  266402
SHELL /   211810     102  266127  266128  266404  266403
SHELL /   211811     102  266128  266129  266405  266404
SHELL /   211812     102  266129  266130  266406  266405
SHELL /   211813     102  266130  266131  266407  266406
SHELL /   211814     102  266131  266132  266408  266407
SHELL /   211815     102  266132  266133  266409  266408
SHELL /   211816     102  266133  266134  266410  266409
SHELL /   211817     102  266134  266135  266411  266410
SHELL /   211818     102  266135  266136  266412  266411
SHELL /   211819     102  266136  266137  266413  266412
SHELL /   211820     102  266137  266138  266414  266413
SHELL /   211821     102  266138  266139  266415  266414
SHELL /   211822     102  266139  266140  266416  266415
SHELL /   211823     102  266140  266141  266417  266416
SHELL /   211824     102  266141  266142  266418  266417
SHELL /   211825     102  266142  266143  266419  266418
SHELL /   211826     102  266143  266144  266420  266419
SHELL /   211827     102  266144  266145  266421  266420
SHELL /   211828     102  266145  266146  266422  266421
SHELL /   211829     102  266146  266147  266423  266422
SHELL /   211830     102  266147  266148  266424  266423
SHELL /   211831     102  266148  266149  266425  266424
SHELL /   211832     102  266149  266150  266426  266425
SHELL /   211833     102  266150  266151  266427  266426
SHELL /   211834     102  266151  266152  266428  266427
SHELL /   211835     102  266152  266153  266429  266428
SHELL /   211836     102  266153  266154  266430  266429
SHELL /   211837     102  266154  266155  266431  266430
SHELL /   211838     102  266155  266156  266432  266431
SHELL /   211839     102  266156  266157  266433  266432
SHELL /   211840     102  266157  266158  266434  266433
SHELL /   211841     102  266158  266159  266435  266434
SHELL /   211842     102  266159  266160  266436  266435
SHELL /   211843     102  266160  266161  266437  266436
SHELL /   211844     102  266161  266162  266438  266437
SHELL /   211845     102  266162  266163  266439  266438
SHELL /   211846     102  266163  266164  266440  266439
SHELL /   211847     102  266164  266165  266441  266440
SHELL /   211848     102  266165  266166  266442  266441
SHELL /   211849     102  266166  266167  266443  266442
SHELL /   211850     102  266167  266168  266444  266443
SHELL /   211851     102  266168  266169  266445  266444
SHELL /   211852     102  266169  266170  266446  266445
SHELL /   211853     102  266170  266171  266447  266446
SHELL /   211854     102  266171  266172  266448  266447
SHELL /   211855     102  266172  266173  266449  266448
SHELL /   211856     102  266173  266174  266450  266449
SHELL /   211857     102  266174  266175  266451  266450
SHELL /   211858     102  266175  266176  266452  266451
SHELL /   211859     102  266176  266177  266453  266452
SHELL /   211860     102  266177  266178  266454  266453
SHELL /   211861     102  266178  266179  266455  266454
SHELL /   211862     102  266179  266180  266456  266455
SHELL /   211863     102  266180  266181  266457  266456
SHELL /   211864     102  266181  266182  266458  266457
SHELL /   211865     102  266182  266183  266459  266458
SHELL /   211866     102  266183  266184  266460  266459
SHELL /   211867     102  266184  266185  266461  266460
SHELL /   211868     102  266185  266186  266462  266461
SHELL /   211869     102  266186  266187  266463  266462
SHELL /   211870     102  266187  266188  266464  266463
SHELL /   211871     102  266188  266189  266465  266464
SHELL /   211872     102  266189  266190  266466  266465
SHELL /   211873     102  266190  266191  266467  266466
SHELL /   211874     102  266191  266192  266468  266467
SHELL /   211875     102  266192  266193  266469  266468
SHELL /   211876     102  266193  266194  266470  266469
SHELL /   211877     102  266194  266195  266471  266470
SHELL /   211878     102  266195  266196  266472  266471
SHELL /   211879     102  266196  266197  266473  266472
SHELL /   211880     102  266197  266198  266474  266473
SHELL /   211881     102  266198  266199  266475  266474
SHELL /   211882     102  266199  266200  266476  266475
SHELL /   211883     102  266200  266201  266477  266476
SHELL /   211884     102  266201  266202  266478  266477
SHELL /   211885     102  266202  266203  266479  266478
SHELL /   211886     102  266203  266204  266480  266479
SHELL /   211887     102  266204  266205  266481  266480
SHELL /   211888     102  266205  266206  266482  266481
SHELL /   211889     102  266206  266207  266483  266482
SHELL /   211890     102  266207  266208  266484  266483
SHELL /   211891     102  266208  266209  266485  266484
SHELL /   211892     102  266209  266210  266486  266485
SHELL /   211893     102  266210  266211  266487  266486
SHELL /   211894     102  266211  266212  266488  266487
SHELL /   211895     102  266212  266213  266489  266488
SHELL /   211896     102  266213  266214  266490  266489
SHELL /   211897     102  266214  266215  266491  266490
SHELL /   211898     102  266215  266216  266492  266491
SHELL /   211899     102  266216  266217  266493  266492
SHELL /   211900     102  266217  266218  266494  266493
SHELL /   211901     102  266218  266219  266495  266494
SHELL /   211902     102  266219  266220  266496  266495
SHELL /   211903     102  266220  266221  266497  266496
SHELL /   211904     102  266221  266222  266498  266497
SHELL /   211905     102  266222  266223  266499  266498
SHELL /   211906     102  266223  266224  266500  266499
SHELL /   211907     102  266224  266225  266501  266500
SHELL /   211908     102  266225  266226  266502  266501
SHELL /   211909     102  266226  266227  266503  266502
SHELL /   211910     102  266227  266228  266504  266503
SHELL /   211911     102  266228  266229  266505  266504
SHELL /   211912     102  266229  266230  266506  266505
SHELL /   211913     102  266230  266231  266507  266506
SHELL /   211914     102  266231  266232  266508  266507
SHELL /   211915     102  266232  266233  266509  266508
SHELL /   211916     102  266233  266234  266510  266509
SHELL /   211917     102  266234  266235  266511  266510
SHELL /   211918     102  266235  266236  266512  266511
SHELL /   211919     102  266236  266237  266513  266512
SHELL /   211920     102  266237  266238  266514  266513
SHELL /   211921     102  266238  266239  266515  266514
SHELL /   211922     102  266239  266240  266516  266515
SHELL /   211923     102  266240  266241  266517  266516
SHELL /   211924     102  266241  266242  266518  266517
SHELL /   211925     102  266244  266243  266519  266520
SHELL /   211926     102  266243  266245  266521  266519
SHELL /   211927     102  266245  266246  266522  266521
SHELL /   211928     102  266246  266247  266523  266522
SHELL /   211929     102  266247  266248  266524  266523
SHELL /   211930     102  266248  266249  266525  266524
SHELL /   211931     102  266249  266250  266526  266525
SHELL /   211932     102  266250  266251  266527  266526
SHELL /   211933     102  266251  266252  266528  266527
SHELL /   211934     102  266252  266253  266529  266528
SHELL /   211935     102  266253  266254  266530  266529
SHELL /   211936     102  266254  266255  266531  266530
SHELL /   211937     102  266255  266256  266532  266531
SHELL /   211938     102  266256  266257  266533  266532
SHELL /   211939     102  266257  266258  266534  266533
SHELL /   211940     102  266258  266259  266535  266534
SHELL /   211941     102  266259  266260  266536  266535
SHELL /   211942     102  266260  266261  266537  266536
SHELL /   211943     102  266261  266262  266538  266537
SHELL /   211944     102  266262  266263  266539  266538
SHELL /   211945     102  266263  266264  266540  266539
SHELL /   211946     102  266264  266265  266541  266540
SHELL /   211947     102  266265  266266  266542  266541
SHELL /   211948     102  266266  266267  266543  266542
SHELL /   211949     102  266267  266268  266544  266543
SHELL /   211950     102  266268  266269  266545  266544
SHELL /   211951     102  266269  266270  266546  266545
SHELL /   211952     102  266270  266271  266547  266546
SHELL /   211953     102  266271  266272  266548  266547
SHELL /   211954     102  266272  266273  266549  266548
SHELL /   211955     102  266273  266274  266550  266549
SHELL /   211956     102  266274  266275  266551  266550
SHELL /   211957     102  266275  266276  266552  266551
SHELL /   211958     102  266276  266277  266553  266552
SHELL /   211959     102  266277  266278  266554  266553
SHELL /   211960     102  266278  266279  266555  266554
SHELL /   211961     102  266279  266280  266556  266555
SHELL /   211962     102  266280  266281  266557  266556
SHELL /   211963     102  266281  266282  266558  266557
SHELL /   211964     102  266282  266283  266559  266558
SHELL /   211965     102  266283  266284  266560  266559
SHELL /   211966     102  266284  266285  266561  266560
SHELL /   211967     102  266285  266286  266562  266561
SHELL /   211968     102  266286  266287  266563  266562
SHELL /   211969     102  266287  266288  266564  266563
SHELL /   211970     102  266288  266289  266565  266564
SHELL /   211971     102  266289  266290  266566  266565
SHELL /   211972     102  266290  266291  266567  266566
SHELL /   211973     102  266291  266292  266568  266567
SHELL /   211974     102  266292  266293  266569  266568
SHELL /   211975     102  266293  266294  266570  266569
SHELL /   211976     102  266294  266295  266571  266570
SHELL /   211977     102  266295  266296  266572  266571
SHELL /   211978     102  266296  266297  266573  266572
SHELL /   211979     102  266297  266298  266574  266573
SHELL /   211980     102  266298  266299  266575  266574
SHELL /   211981     102  266299  266300  266576  266575
SHELL /   211982     102  266300  266301  266577  266576
SHELL /   211983     102  266301  266302  266578  266577
SHELL /   211984     102  266302  266303  266579  266578
SHELL /   211985     102  266303  266304  266580  266579
SHELL /   211986     102  266304  266305  266581  266580
SHELL /   211987     102  266305  266306  266582  266581
SHELL /   211988     102  266306  266307  266583  266582
SHELL /   211989     102  266307  266308  266584  266583
SHELL /   211990     102  266308  266309  266585  266584
SHELL /   211991     102  266309  266310  266586  266585
SHELL /   211992     102  266310  266311  266587  266586
SHELL /   211993     102  266311  266312  266588  266587
SHELL /   211994     102  266312  266313  266589  266588
SHELL /   211995     102  266313  266314  266590  266589
SHELL /   211996     102  266314  266315  266591  266590
SHELL /   211997     102  266315  266316  266592  266591
SHELL /   211998     102  266316  266317  266593  266592
SHELL /   211999     102  266317  266318  266594  266593
SHELL /   212000     102  266318  266319  266595  266594
SHELL /   212001     102  266319  266320  266596  266595
SHELL /   212002     102  266320  266321  266597  266596
SHELL /   212003     102  266321  266322  266598  266597
SHELL /   212004     102  266322  266323  266599  266598
SHELL /   212005     102  266323  266324  266600  266599
SHELL /   212006     102  266324  266325  266601  266600
SHELL /   212007     102  266325  266326  266602  266601
SHELL /   212008     102  266326  266327  266603  266602
SHELL /   212009     102  266327  266328  266604  266603
SHELL /   212010     102  266328  266329  266605  266604
SHELL /   212011     102  266329  266330  266606  266605
SHELL /   212012     102  266330  266331  266607  266606
SHELL /   212013     102  266331  266332  266608  266607
SHELL /   212014     102  266332  266333  266609  266608
SHELL /   212015     102  266333  266334  266610  266609
SHELL /   212016     102  266334  266335  266611  266610
SHELL /   212017     102  266335  266336  266612  266611
SHELL /   212018     102  266336  266337  266613  266612
SHELL /   212019     102  266337  266338  266614  266613
SHELL /   212020     102  266338  266339  266615  266614
SHELL /   212021     102  266339  266340  266616  266615
SHELL /   212022     102  266340  266341  266617  266616
SHELL /   212023     102  266341  266342  266618  266617
SHELL /   212024     102  266342  266343  266619  266618
SHELL /   212025     102  266343  266344  266620  266619
SHELL /   212026     102  266344  266345  266621  266620
SHELL /   212027     102  266345  266346  266622  266621
SHELL /   212028     102  266346  266347  266623  266622
SHELL /   212029     102  266347  266348  266624  266623
SHELL /   212030     102  266348  266349  266625  266624
SHELL /   212031     102  266349  266350  266626  266625
SHELL /   212032     102  266350  266351  266627  266626
SHELL /   212033     102  266351  266352  266628  266627
SHELL /   212034     102  266352  266353  266629  266628
SHELL /   212035     102  266353  266354  266630  266629
SHELL /   212036     102  266354  266355  266631  266630
SHELL /   212037     102  266355  266356  266632  266631
SHELL /   212038     102  266356  266357  266633  266632
SHELL /   212039     102  266357  266358  266634  266633
SHELL /   212040     102  266358  266359  266635  266634
SHELL /   212041     102  266359  266360  266636  266635
SHELL /   212042     102  266360  266361  266637  266636
SHELL /   212043     102  266361  266362  266638  266637
SHELL /   212044     102  266362  266363  266639  266638
SHELL /   212045     102  266363  266364  266640  266639
SHELL /   212046     102  266364  266365  266641  266640
SHELL /   212047     102  266365  266366  266642  266641
SHELL /   212048     102  266366  266367  266643  266642
SHELL /   212049     102  266367  266368  266644  266643
SHELL /   212050     102  266368  266369  266645  266644
SHELL /   212051     102  266369  266370  266646  266645
SHELL /   212052     102  266370  266371  266647  266646
SHELL /   212053     102  266371  266372  266648  266647
SHELL /   212054     102  266372  266373  266649  266648
SHELL /   212055     102  266373  266374  266650  266649
SHELL /   212056     102  266374  266375  266651  266650
SHELL /   212057     102  266375  266376  266652  266651
SHELL /   212058     102  266376  266377  266653  266652
SHELL /   212059     102  266377  266378  266654  266653
SHELL /   212060     102  266378  266379  266655  266654
SHELL /   212061     102  266379  266380  266656  266655
SHELL /   212062     102  266380  266381  266657  266656
SHELL /   212063     102  266381  266382  266658  266657
SHELL /   212064     102  266382  266383  266659  266658
SHELL /   212065     102  266383  266384  266660  266659
SHELL /   212066     102  266384  266385  266661  266660
SHELL /   212067     102  266385  266386  266662  266661
SHELL /   212068     102  266386  266387  266663  266662
SHELL /   212069     102  266387  266388  266664  266663
SHELL /   212070     102  266388  266389  266665  266664
SHELL /   212071     102  266389  266390  266666  266665
SHELL /   212072     102  266390  266391  266667  266666
SHELL /   212073     102  266391  266392  266668  266667
SHELL /   212074     102  266392  266393  266669  266668
SHELL /   212075     102  266393  266394  266670  266669
SHELL /   212076     102  266394  266395  266671  266670
SHELL /   212077     102  266395  266396  266672  266671
SHELL /   212078     102  266396  266397  266673  266672
SHELL /   212079     102  266397  266398  266674  266673
SHELL /   212080     102  266398  266399  266675  266674
SHELL /   212081     102  266399  266400  266676  266675
SHELL /   212082     102  266400  266401  266677  266676
SHELL /   212083     102  266401  266402  266678  266677
SHELL /   212084     102  266402  266403  266679  266678
SHELL /   212085     102  266403  266404  266680  266679
SHELL /   212086     102  266404  266405  266681  266680
SHELL /   212087     102  266405  266406  266682  266681
SHELL /   212088     102  266406  266407  266683  266682
SHELL /   212089     102  266407  266408  266684  266683
SHELL /   212090     102  266408  266409  266685  266684
SHELL /   212091     102  266409  266410  266686  266685
SHELL /   212092     102  266410  266411  266687  266686
SHELL /   212093     102  266411  266412  266688  266687
SHELL /   212094     102  266412  266413  266689  266688
SHELL /   212095     102  266413  266414  266690  266689
SHELL /   212096     102  266414  266415  266691  266690
SHELL /   212097     102  266415  266416  266692  266691
SHELL /   212098     102  266416  266417  266693  266692
SHELL /   212099     102  266417  266418  266694  266693
SHELL /   212100     102  266418  266419  266695  266694
SHELL /   212101     102  266419  266420  266696  266695
SHELL /   212102     102  266420  266421  266697  266696
SHELL /   212103     102  266421  266422  266698  266697
SHELL /   212104     102  266422  266423  266699  266698
SHELL /   212105     102  266423  266424  266700  266699
SHELL /   212106     102  266424  266425  266701  266700
SHELL /   212107     102  266425  266426  266702  266701
SHELL /   212108     102  266426  266427  266703  266702
SHELL /   212109     102  266427  266428  266704  266703
SHELL /   212110     102  266428  266429  266705  266704
SHELL /   212111     102  266429  266430  266706  266705
SHELL /   212112     102  266430  266431  266707  266706
SHELL /   212113     102  266431  266432  266708  266707
SHELL /   212114     102  266432  266433  266709  266708
SHELL /   212115     102  266433  266434  266710  266709
SHELL /   212116     102  266434  266435  266711  266710
SHELL /   212117     102  266435  266436  266712  266711
SHELL /   212118     102  266436  266437  266713  266712
SHELL /   212119     102  266437  266438  266714  266713
SHELL /   212120     102  266438  266439  266715  266714
SHELL /   212121     102  266439  266440  266716  266715
SHELL /   212122     102  266440  266441  266717  266716
SHELL /   212123     102  266441  266442  266718  266717
SHELL /   212124     102  266442  266443  266719  266718
SHELL /   212125     102  266443  266444  266720  266719
SHELL /   212126     102  266444  266445  266721  266720
SHELL /   212127     102  266445  266446  266722  266721
SHELL /   212128     102  266446  266447  266723  266722
SHELL /   212129     102  266447  266448  266724  266723
SHELL /   212130     102  266448  266449  266725  266724
SHELL /   212131     102  266449  266450  266726  266725
SHELL /   212132     102  266450  266451  266727  266726
SHELL /   212133     102  266451  266452  266728  266727
SHELL /   212134     102  266452  266453  266729  266728
SHELL /   212135     102  266453  266454  266730  266729
SHELL /   212136     102  266454  266455  266731  266730
SHELL /   212137     102  266455  266456  266732  266731
SHELL /   212138     102  266456  266457  266733  266732
SHELL /   212139     102  266457  266458  266734  266733
SHELL /   212140     102  266458  266459  266735  266734
SHELL /   212141     102  266459  266460  266736  266735
SHELL /   212142     102  266460  266461  266737  266736
SHELL /   212143     102  266461  266462  266738  266737
SHELL /   212144     102  266462  266463  266739  266738
SHELL /   212145     102  266463  266464  266740  266739
SHELL /   212146     102  266464  266465  266741  266740
SHELL /   212147     102  266465  266466  266742  266741
SHELL /   212148     102  266466  266467  266743  266742
SHELL /   212149     102  266467  266468  266744  266743
SHELL /   212150     102  266468  266469  266745  266744
SHELL /   212151     102  266469  266470  266746  266745
SHELL /   212152     102  266470  266471  266747  266746
SHELL /   212153     102  266471  266472  266748  266747
SHELL /   212154     102  266472  266473  266749  266748
SHELL /   212155     102  266473  266474  266750  266749
SHELL /   212156     102  266474  266475  266751  266750
SHELL /   212157     102  266475  266476  266752  266751
SHELL /   212158     102  266476  266477  266753  266752
SHELL /   212159     102  266477  266478  266754  266753
SHELL /   212160     102  266478  266479  266755  266754
SHELL /   212161     102  266479  266480  266756  266755
SHELL /   212162     102  266480  266481  266757  266756
SHELL /   212163     102  266481  266482  266758  266757
SHELL /   212164     102  266482  266483  266759  266758
SHELL /   212165     102  266483  266484  266760  266759
SHELL /   212166     102  266484  266485  266761  266760
SHELL /   212167     102  266485  266486  266762  266761
SHELL /   212168     102  266486  266487  266763  266762
SHELL /   212169     102  266487  266488  266764  266763
SHELL /   212170     102  266488  266489  266765  266764
SHELL /   212171     102  266489  266490  266766  266765
SHELL /   212172     102  266490  266491  266767  266766
SHELL /   212173     102  266491  266492  266768  266767
SHELL /   212174     102  266492  266493  266769  266768
SHELL /   212175     102  266493  266494  266770  266769
SHELL /   212176     102  266494  266495  266771  266770
SHELL /   212177     102  266495  266496  266772  266771
SHELL /   212178     102  266496  266497  266773  266772
SHELL /   212179     102  266497  266498  266774  266773
SHELL /   212180     102  266498  266499  266775  266774
SHELL /   212181     102  266499  266500  266776  266775
SHELL /   212182     102  266500  266501  266777  266776
SHELL /   212183     102  266501  266502  266778  266777
SHELL /   212184     102  266502  266503  266779  266778
SHELL /   212185     102  266503  266504  266780  266779
SHELL /   212186     102  266504  266505  266781  266780
SHELL /   212187     102  266505  266506  266782  266781
SHELL /   212188     102  266506  266507  266783  266782
SHELL /   212189     102  266507  266508  266784  266783
SHELL /   212190     102  266508  266509  266785  266784
SHELL /   212191     102  266509  266510  266786  266785
SHELL /   212192     102  266510  266511  266787  266786
SHELL /   212193     102  266511  266512  266788  266787
SHELL /   212194     102  266512  266513  266789  266788
SHELL /   212195     102  266513  266514  266790  266789
SHELL /   212196     102  266514  266515  266791  266790
SHELL /   212197     102  266515  266516  266792  266791
SHELL /   212198     102  266516  266517  266793  266792
SHELL /   212199     102  266517  266518  266794  266793
SHELL /   212200     102  266520  266519  266795  266796
SHELL /   212201     102  266519  266521  266797  266795
SHELL /   212202     102  266521  266522  266798  266797
SHELL /   212203     102  266522  266523  266799  266798
SHELL /   212204     102  266523  266524  266800  266799
SHELL /   212205     102  266524  266525  266801  266800
SHELL /   212206     102  266525  266526  266802  266801
SHELL /   212207     102  266526  266527  266803  266802
SHELL /   212208     102  266527  266528  266804  266803
SHELL /   212209     102  266528  266529  266805  266804
SHELL /   212210     102  266529  266530  266806  266805
SHELL /   212211     102  266530  266531  266807  266806
SHELL /   212212     102  266531  266532  266808  266807
SHELL /   212213     102  266532  266533  266809  266808
SHELL /   212214     102  266533  266534  266810  266809
SHELL /   212215     102  266534  266535  266811  266810
SHELL /   212216     102  266535  266536  266812  266811
SHELL /   212217     102  266536  266537  266813  266812
SHELL /   212218     102  266537  266538  266814  266813
SHELL /   212219     102  266538  266539  266815  266814
SHELL /   212220     102  266539  266540  266816  266815
SHELL /   212221     102  266540  266541  266817  266816
SHELL /   212222     102  266541  266542  266818  266817
SHELL /   212223     102  266542  266543  266819  266818
SHELL /   212224     102  266543  266544  266820  266819
SHELL /   212225     102  266544  266545  266821  266820
SHELL /   212226     102  266545  266546  266822  266821
SHELL /   212227     102  266546  266547  266823  266822
SHELL /   212228     102  266547  266548  266824  266823
SHELL /   212229     102  266548  266549  266825  266824
SHELL /   212230     102  266549  266550  266826  266825
SHELL /   212231     102  266550  266551  266827  266826
SHELL /   212232     102  266551  266552  266828  266827
SHELL /   212233     102  266552  266553  266829  266828
SHELL /   212234     102  266553  266554  266830  266829
SHELL /   212235     102  266554  266555  266831  266830
SHELL /   212236     102  266555  266556  266832  266831
SHELL /   212237     102  266556  266557  266833  266832
SHELL /   212238     102  266557  266558  266834  266833
SHELL /   212239     102  266558  266559  266835  266834
SHELL /   212240     102  266559  266560  266836  266835
SHELL /   212241     102  266560  266561  266837  266836
SHELL /   212242     102  266561  266562  266838  266837
SHELL /   212243     102  266562  266563  266839  266838
SHELL /   212244     102  266563  266564  266840  266839
SHELL /   212245     102  266564  266565  266841  266840
SHELL /   212246     102  266565  266566  266842  266841
SHELL /   212247     102  266566  266567  266843  266842
SHELL /   212248     102  266567  266568  266844  266843
SHELL /   212249     102  266568  266569  266845  266844
SHELL /   212250     102  266569  266570  266846  266845
SHELL /   212251     102  266570  266571  266847  266846
SHELL /   212252     102  266571  266572  266848  266847
SHELL /   212253     102  266572  266573  266849  266848
SHELL /   212254     102  266573  266574  266850  266849
SHELL /   212255     102  266574  266575  266851  266850
SHELL /   212256     102  266575  266576  266852  266851
SHELL /   212257     102  266576  266577  266853  266852
SHELL /   212258     102  266577  266578  266854  266853
SHELL /   212259     102  266578  266579  266855  266854
SHELL /   212260     102  266579  266580  266856  266855
SHELL /   212261     102  266580  266581  266857  266856
SHELL /   212262     102  266581  266582  266858  266857
SHELL /   212263     102  266582  266583  266859  266858
SHELL /   212264     102  266583  266584  266860  266859
SHELL /   212265     102  266584  266585  266861  266860
SHELL /   212266     102  266585  266586  266862  266861
SHELL /   212267     102  266586  266587  266863  266862
SHELL /   212268     102  266587  266588  266864  266863
SHELL /   212269     102  266588  266589  266865  266864
SHELL /   212270     102  266589  266590  266866  266865
SHELL /   212271     102  266590  266591  266867  266866
SHELL /   212272     102  266591  266592  266868  266867
SHELL /   212273     102  266592  266593  266869  266868
SHELL /   212274     102  266593  266594  266870  266869
SHELL /   212275     102  266594  266595  266871  266870
SHELL /   212276     102  266595  266596  266872  266871
SHELL /   212277     102  266596  266597  266873  266872
SHELL /   212278     102  266597  266598  266874  266873
SHELL /   212279     102  266598  266599  266875  266874
SHELL /   212280     102  266599  266600  266876  266875
SHELL /   212281     102  266600  266601  266877  266876
SHELL /   212282     102  266601  266602  266878  266877
SHELL /   212283     102  266602  266603  266879  266878
SHELL /   212284     102  266603  266604  266880  266879
SHELL /   212285     102  266604  266605  266881  266880
SHELL /   212286     102  266605  266606  266882  266881
SHELL /   212287     102  266606  266607  266883  266882
SHELL /   212288     102  266607  266608  266884  266883
SHELL /   212289     102  266608  266609  266885  266884
SHELL /   212290     102  266609  266610  266886  266885
SHELL /   212291     102  266610  266611  266887  266886
SHELL /   212292     102  266611  266612  266888  266887
SHELL /   212293     102  266612  266613  266889  266888
SHELL /   212294     102  266613  266614  266890  266889
SHELL /   212295     102  266614  266615  266891  266890
SHELL /   212296     102  266615  266616  266892  266891
SHELL /   212297     102  266616  266617  266893  266892
SHELL /   212298     102  266617  266618  266894  266893
SHELL /   212299     102  266618  266619  266895  266894
SHELL /   212300     102  266619  266620  266896  266895
SHELL /   212301     102  266620  266621  266897  266896
SHELL /   212302     102  266621  266622  266898  266897
SHELL /   212303     102  266622  266623  266899  266898
SHELL /   212304     102  266623  266624  266900  266899
SHELL /   212305     102  266624  266625  266901  266900
SHELL /   212306     102  266625  266626  266902  266901
SHELL /   212307     102  266626  266627  266903  266902
SHELL /   212308     102  266627  266628  266904  266903
SHELL /   212309     102  266628  266629  266905  266904
SHELL /   212310     102  266629  266630  266906  266905
SHELL /   212311     102  266630  266631  266907  266906
SHELL /   212312     102  266631  266632  266908  266907
SHELL /   212313     102  266632  266633  266909  266908
SHELL /   212314     102  266633  266634  266910  266909
SHELL /   212315     102  266634  266635  266911  266910
SHELL /   212316     102  266635  266636  266912  266911
SHELL /   212317     102  266636  266637  266913  266912
SHELL /   212318     102  266637  266638  266914  266913
SHELL /   212319     102  266638  266639  266915  266914
SHELL /   212320     102  266639  266640  266916  266915
SHELL /   212321     102  266640  266641  266917  266916
SHELL /   212322     102  266641  266642  266918  266917
SHELL /   212323     102  266642  266643  266919  266918
SHELL /   212324     102  266643  266644  266920  266919
SHELL /   212325     102  266644  266645  266921  266920
SHELL /   212326     102  266645  266646  266922  266921
SHELL /   212327     102  266646  266647  266923  266922
SHELL /   212328     102  266647  266648  266924  266923
SHELL /   212329     102  266648  266649  266925  266924
SHELL /   212330     102  266649  266650  266926  266925
SHELL /   212331     102  266650  266651  266927  266926
SHELL /   212332     102  266651  266652  266928  266927
SHELL /   212333     102  266652  266653  266929  266928
SHELL /   212334     102  266653  266654  266930  266929
SHELL /   212335     102  266654  266655  266931  266930
SHELL /   212336     102  266655  266656  266932  266931
SHELL /   212337     102  266656  266657  266933  266932
SHELL /   212338     102  266657  266658  266934  266933
SHELL /   212339     102  266658  266659  266935  266934
SHELL /   212340     102  266659  266660  266936  266935
SHELL /   212341     102  266660  266661  266937  266936
SHELL /   212342     102  266661  266662  266938  266937
SHELL /   212343     102  266662  266663  266939  266938
SHELL /   212344     102  266663  266664  266940  266939
SHELL /   212345     102  266664  266665  266941  266940
SHELL /   212346     102  266665  266666  266942  266941
SHELL /   212347     102  266666  266667  266943  266942
SHELL /   212348     102  266667  266668  266944  266943
SHELL /   212349     102  266668  266669  266945  266944
SHELL /   212350     102  266669  266670  266946  266945
SHELL /   212351     102  266670  266671  266947  266946
SHELL /   212352     102  266671  266672  266948  266947
SHELL /   212353     102  266672  266673  266949  266948
SHELL /   212354     102  266673  266674  266950  266949
SHELL /   212355     102  266674  266675  266951  266950
SHELL /   212356     102  266675  266676  266952  266951
SHELL /   212357     102  266676  266677  266953  266952
SHELL /   212358     102  266677  266678  266954  266953
SHELL /   212359     102  266678  266679  266955  266954
SHELL /   212360     102  266679  266680  266956  266955
SHELL /   212361     102  266680  266681  266957  266956
SHELL /   212362     102  266681  266682  266958  266957
SHELL /   212363     102  266682  266683  266959  266958
SHELL /   212364     102  266683  266684  266960  266959
SHELL /   212365     102  266684  266685  266961  266960
SHELL /   212366     102  266685  266686  266962  266961
SHELL /   212367     102  266686  266687  266963  266962
SHELL /   212368     102  266687  266688  266964  266963
SHELL /   212369     102  266688  266689  266965  266964
SHELL /   212370     102  266689  266690  266966  266965
SHELL /   212371     102  266690  266691  266967  266966
SHELL /   212372     102  266691  266692  266968  266967
SHELL /   212373     102  266692  266693  266969  266968
SHELL /   212374     102  266693  266694  266970  266969
SHELL /   212375     102  266694  266695  266971  266970
SHELL /   212376     102  266695  266696  266972  266971
SHELL /   212377     102  266696  266697  266973  266972
SHELL /   212378     102  266697  266698  266974  266973
SHELL /   212379     102  266698  266699  266975  266974
SHELL /   212380     102  266699  266700  266976  266975
SHELL /   212381     102  266700  266701  266977  266976
SHELL /   212382     102  266701  266702  266978  266977
SHELL /   212383     102  266702  266703  266979  266978
SHELL /   212384     102  266703  266704  266980  266979
SHELL /   212385     102  266704  266705  266981  266980
SHELL /   212386     102  266705  266706  266982  266981
SHELL /   212387     102  266706  266707  266983  266982
SHELL /   212388     102  266707  266708  266984  266983
SHELL /   212389     102  266708  266709  266985  266984
SHELL /   212390     102  266709  266710  266986  266985
SHELL /   212391     102  266710  266711  266987  266986
SHELL /   212392     102  266711  266712  266988  266987
SHELL /   212393     102  266712  266713  266989  266988
SHELL /   212394     102  266713  266714  266990  266989
SHELL /   212395     102  266714  266715  266991  266990
SHELL /   212396     102  266715  266716  266992  266991
SHELL /   212397     102  266716  266717  266993  266992
SHELL /   212398     102  266717  266718  266994  266993
SHELL /   212399     102  266718  266719  266995  266994
SHELL /   212400     102  266719  266720  266996  266995
SHELL /   212401     102  266720  266721  266997  266996
SHELL /   212402     102  266721  266722  266998  266997
SHELL /   212403     102  266722  266723  266999  266998
SHELL /   212404     102  266723  266724  267000  266999
SHELL /   212405     102  266724  266725  267001  267000
SHELL /   212406     102  266725  266726  267002  267001
SHELL /   212407     102  266726  266727  267003  267002
SHELL /   212408     102  266727  266728  267004  267003
SHELL /   212409     102  266728  266729  267005  267004
SHELL /   212410     102  266729  266730  267006  267005
SHELL /   212411     102  266730  266731  267007  267006
SHELL /   212412     102  266731  266732  267008  267007
SHELL /   212413     102  266732  266733  267009  267008
SHELL /   212414     102  266733  266734  267010  267009
SHELL /   212415     102  266734  266735  267011  267010
SHELL /   212416     102  266735  266736  267012  267011
SHELL /   212417     102  266736  266737  267013  267012
SHELL /   212418     102  266737  266738  267014  267013
SHELL /   212419     102  266738  266739  267015  267014
SHELL /   212420     102  266739  266740  267016  267015
SHELL /   212421     102  266740  266741  267017  267016
SHELL /   212422     102  266741  266742  267018  267017
SHELL /   212423     102  266742  266743  267019  267018
SHELL /   212424     102  266743  266744  267020  267019
SHELL /   212425     102  266744  266745  267021  267020
SHELL /   212426     102  266745  266746  267022  267021
SHELL /   212427     102  266746  266747  267023  267022
SHELL /   212428     102  266747  266748  267024  267023
SHELL /   212429     102  266748  266749  267025  267024
SHELL /   212430     102  266749  266750  267026  267025
SHELL /   212431     102  266750  266751  267027  267026
SHELL /   212432     102  266751  266752  267028  267027
SHELL /   212433     102  266752  266753  267029  267028
SHELL /   212434     102  266753  266754  267030  267029
SHELL /   212435     102  266754  266755  267031  267030
SHELL /   212436     102  266755  266756  267032  267031
SHELL /   212437     102  266756  266757  267033  267032
SHELL /   212438     102  266757  266758  267034  267033
SHELL /   212439     102  266758  266759  267035  267034
SHELL /   212440     102  266759  266760  267036  267035
SHELL /   212441     102  266760  266761  267037  267036
SHELL /   212442     102  266761  266762  267038  267037
SHELL /   212443     102  266762  266763  267039  267038
SHELL /   212444     102  266763  266764  267040  267039
SHELL /   212445     102  266764  266765  267041  267040
SHELL /   212446     102  266765  266766  267042  267041
SHELL /   212447     102  266766  266767  267043  267042
SHELL /   212448     102  266767  266768  267044  267043
SHELL /   212449     102  266768  266769  267045  267044
SHELL /   212450     102  266769  266770  267046  267045
SHELL /   212451     102  266770  266771  267047  267046
SHELL /   212452     102  266771  266772  267048  267047
SHELL /   212453     102  266772  266773  267049  267048
SHELL /   212454     102  266773  266774  267050  267049
SHELL /   212455     102  266774  266775  267051  267050
SHELL /   212456     102  266775  266776  267052  267051
SHELL /   212457     102  266776  266777  267053  267052
SHELL /   212458     102  266777  266778  267054  267053
SHELL /   212459     102  266778  266779  267055  267054
SHELL /   212460     102  266779  266780  267056  267055
SHELL /   212461     102  266780  266781  267057  267056
SHELL /   212462     102  266781  266782  267058  267057
SHELL /   212463     102  266782  266783  267059  267058
SHELL /   212464     102  266783  266784  267060  267059
SHELL /   212465     102  266784  266785  267061  267060
SHELL /   212466     102  266785  266786  267062  267061
SHELL /   212467     102  266786  266787  267063  267062
SHELL /   212468     102  266787  266788  267064  267063
SHELL /   212469     102  266788  266789  267065  267064
SHELL /   212470     102  266789  266790  267066  267065
SHELL /   212471     102  266790  266791  267067  267066
SHELL /   212472     102  266791  266792  267068  267067
SHELL /   212473     102  266792  266793  267069  267068
SHELL /   212474     102  266793  266794  267070  267069
SHELL /   212475     102  266796  266795  267071  267072
SHELL /   212476     102  266795  266797  267073  267071
SHELL /   212477     102  266797  266798  267074  267073
SHELL /   212478     102  266798  266799  267075  267074
SHELL /   212479     102  266799  266800  267076  267075
SHELL /   212480     102  266800  266801  267077  267076
SHELL /   212481     102  266801  266802  267078  267077
SHELL /   212482     102  266802  266803  267079  267078
SHELL /   212483     102  266803  266804  267080  267079
SHELL /   212484     102  266804  266805  267081  267080
SHELL /   212485     102  266805  266806  267082  267081
SHELL /   212486     102  266806  266807  267083  267082
SHELL /   212487     102  266807  266808  267084  267083
SHELL /   212488     102  266808  266809  267085  267084
SHELL /   212489     102  266809  266810  267086  267085
SHELL /   212490     102  266810  266811  267087  267086
SHELL /   212491     102  266811  266812  267088  267087
SHELL /   212492     102  266812  266813  267089  267088
SHELL /   212493     102  266813  266814  267090  267089
SHELL /   212494     102  266814  266815  267091  267090
SHELL /   212495     102  266815  266816  267092  267091
SHELL /   212496     102  266816  266817  267093  267092
SHELL /   212497     102  266817  266818  267094  267093
SHELL /   212498     102  266818  266819  267095  267094
SHELL /   212499     102  266819  266820  267096  267095
SHELL /   212500     102  266820  266821  267097  267096
SHELL /   212501     102  266821  266822  267098  267097
SHELL /   212502     102  266822  266823  267099  267098
SHELL /   212503     102  266823  266824  267100  267099
SHELL /   212504     102  266824  266825  267101  267100
SHELL /   212505     102  266825  266826  267102  267101
SHELL /   212506     102  266826  266827  267103  267102
SHELL /   212507     102  266827  266828  267104  267103
SHELL /   212508     102  266828  266829  267105  267104
SHELL /   212509     102  266829  266830  267106  267105
SHELL /   212510     102  266830  266831  267107  267106
SHELL /   212511     102  266831  266832  267108  267107
SHELL /   212512     102  266832  266833  267109  267108
SHELL /   212513     102  266833  266834  267110  267109
SHELL /   212514     102  266834  266835  267111  267110
SHELL /   212515     102  266835  266836  267112  267111
SHELL /   212516     102  266836  266837  267113  267112
SHELL /   212517     102  266837  266838  267114  267113
SHELL /   212518     102  266838  266839  267115  267114
SHELL /   212519     102  266839  266840  267116  267115
SHELL /   212520     102  266840  266841  267117  267116
SHELL /   212521     102  266841  266842  267118  267117
SHELL /   212522     102  266842  266843  267119  267118
SHELL /   212523     102  266843  266844  267120  267119
SHELL /   212524     102  266844  266845  267121  267120
SHELL /   212525     102  266845  266846  267122  267121
SHELL /   212526     102  266846  266847  267123  267122
SHELL /   212527     102  266847  266848  267124  267123
SHELL /   212528     102  266848  266849  267125  267124
SHELL /   212529     102  266849  266850  267126  267125
SHELL /   212530     102  266850  266851  267127  267126
SHELL /   212531     102  266851  266852  267128  267127
SHELL /   212532     102  266852  266853  267129  267128
SHELL /   212533     102  266853  266854  267130  267129
SHELL /   212534     102  266854  266855  267131  267130
SHELL /   212535     102  266855  266856  267132  267131
SHELL /   212536     102  266856  266857  267133  267132
SHELL /   212537     102  266857  266858  267134  267133
SHELL /   212538     102  266858  266859  267135  267134
SHELL /   212539     102  266859  266860  267136  267135
SHELL /   212540     102  266860  266861  267137  267136
SHELL /   212541     102  266861  266862  267138  267137
SHELL /   212542     102  266862  266863  267139  267138
SHELL /   212543     102  266863  266864  267140  267139
SHELL /   212544     102  266864  266865  267141  267140
SHELL /   212545     102  266865  266866  267142  267141
SHELL /   212546     102  266866  266867  267143  267142
SHELL /   212547     102  266867  266868  267144  267143
SHELL /   212548     102  266868  266869  267145  267144
SHELL /   212549     102  266869  266870  267146  267145
SHELL /   212550     102  266870  266871  267147  267146
SHELL /   212551     102  266871  266872  267148  267147
SHELL /   212552     102  266872  266873  267149  267148
SHELL /   212553     102  266873  266874  267150  267149
SHELL /   212554     102  266874  266875  267151  267150
SHELL /   212555     102  266875  266876  267152  267151
SHELL /   212556     102  266876  266877  267153  267152
SHELL /   212557     102  266877  266878  267154  267153
SHELL /   212558     102  266878  266879  267155  267154
SHELL /   212559     102  266879  266880  267156  267155
SHELL /   212560     102  266880  266881  267157  267156
SHELL /   212561     102  266881  266882  267158  267157
SHELL /   212562     102  266882  266883  267159  267158
SHELL /   212563     102  266883  266884  267160  267159
SHELL /   212564     102  266884  266885  267161  267160
SHELL /   212565     102  266885  266886  267162  267161
SHELL /   212566     102  266886  266887  267163  267162
SHELL /   212567     102  266887  266888  267164  267163
SHELL /   212568     102  266888  266889  267165  267164
SHELL /   212569     102  266889  266890  267166  267165
SHELL /   212570     102  266890  266891  267167  267166
SHELL /   212571     102  266891  266892  267168  267167
SHELL /   212572     102  266892  266893  267169  267168
SHELL /   212573     102  266893  266894  267170  267169
SHELL /   212574     102  266894  266895  267171  267170
SHELL /   212575     102  266895  266896  267172  267171
SHELL /   212576     102  266896  266897  267173  267172
SHELL /   212577     102  266897  266898  267174  267173
SHELL /   212578     102  266898  266899  267175  267174
SHELL /   212579     102  266899  266900  267176  267175
SHELL /   212580     102  266900  266901  267177  267176
SHELL /   212581     102  266901  266902  267178  267177
SHELL /   212582     102  266902  266903  267179  267178
SHELL /   212583     102  266903  266904  267180  267179
SHELL /   212584     102  266904  266905  267181  267180
SHELL /   212585     102  266905  266906  267182  267181
SHELL /   212586     102  266906  266907  267183  267182
SHELL /   212587     102  266907  266908  267184  267183
SHELL /   212588     102  266908  266909  267185  267184
SHELL /   212589     102  266909  266910  267186  267185
SHELL /   212590     102  266910  266911  267187  267186
SHELL /   212591     102  266911  266912  267188  267187
SHELL /   212592     102  266912  266913  267189  267188
SHELL /   212593     102  266913  266914  267190  267189
SHELL /   212594     102  266914  266915  267191  267190
SHELL /   212595     102  266915  266916  267192  267191
SHELL /   212596     102  266916  266917  267193  267192
SHELL /   212597     102  266917  266918  267194  267193
SHELL /   212598     102  266918  266919  267195  267194
SHELL /   212599     102  266919  266920  267196  267195
SHELL /   212600     102  266920  266921  267197  267196
SHELL /   212601     102  266921  266922  267198  267197
SHELL /   212602     102  266922  266923  267199  267198
SHELL /   212603     102  266923  266924  267200  267199
SHELL /   212604     102  266924  266925  267201  267200
SHELL /   212605     102  266925  266926  267202  267201
SHELL /   212606     102  266926  266927  267203  267202
SHELL /   212607     102  266927  266928  267204  267203
SHELL /   212608     102  266928  266929  267205  267204
SHELL /   212609     102  266929  266930  267206  267205
SHELL /   212610     102  266930  266931  267207  267206
SHELL /   212611     102  266931  266932  267208  267207
SHELL /   212612     102  266932  266933  267209  267208
SHELL /   212613     102  266933  266934  267210  267209
SHELL /   212614     102  266934  266935  267211  267210
SHELL /   212615     102  266935  266936  267212  267211
SHELL /   212616     102  266936  266937  267213  267212
SHELL /   212617     102  266937  266938  267214  267213
SHELL /   212618     102  266938  266939  267215  267214
SHELL /   212619     102  266939  266940  267216  267215
SHELL /   212620     102  266940  266941  267217  267216
SHELL /   212621     102  266941  266942  267218  267217
SHELL /   212622     102  266942  266943  267219  267218
SHELL /   212623     102  266943  266944  267220  267219
SHELL /   212624     102  266944  266945  267221  267220
SHELL /   212625     102  266945  266946  267222  267221
SHELL /   212626     102  266946  266947  267223  267222
SHELL /   212627     102  266947  266948  267224  267223
SHELL /   212628     102  266948  266949  267225  267224
SHELL /   212629     102  266949  266950  267226  267225
SHELL /   212630     102  266950  266951  267227  267226
SHELL /   212631     102  266951  266952  267228  267227
SHELL /   212632     102  266952  266953  267229  267228
SHELL /   212633     102  266953  266954  267230  267229
SHELL /   212634     102  266954  266955  267231  267230
SHELL /   212635     102  266955  266956  267232  267231
SHELL /   212636     102  266956  266957  267233  267232
SHELL /   212637     102  266957  266958  267234  267233
SHELL /   212638     102  266958  266959  267235  267234
SHELL /   212639     102  266959  266960  267236  267235
SHELL /   212640     102  266960  266961  267237  267236
SHELL /   212641     102  266961  266962  267238  267237
SHELL /   212642     102  266962  266963  267239  267238
SHELL /   212643     102  266963  266964  267240  267239
SHELL /   212644     102  266964  266965  267241  267240
SHELL /   212645     102  266965  266966  267242  267241
SHELL /   212646     102  266966  266967  267243  267242
SHELL /   212647     102  266967  266968  267244  267243
SHELL /   212648     102  266968  266969  267245  267244
SHELL /   212649     102  266969  266970  267246  267245
SHELL /   212650     102  266970  266971  267247  267246
SHELL /   212651     102  266971  266972  267248  267247
SHELL /   212652     102  266972  266973  267249  267248
SHELL /   212653     102  266973  266974  267250  267249
SHELL /   212654     102  266974  266975  267251  267250
SHELL /   212655     102  266975  266976  267252  267251
SHELL /   212656     102  266976  266977  267253  267252
SHELL /   212657     102  266977  266978  267254  267253
SHELL /   212658     102  266978  266979  267255  267254
SHELL /   212659     102  266979  266980  267256  267255
SHELL /   212660     102  266980  266981  267257  267256
SHELL /   212661     102  266981  266982  267258  267257
SHELL /   212662     102  266982  266983  267259  267258
SHELL /   212663     102  266983  266984  267260  267259
SHELL /   212664     102  266984  266985  267261  267260
SHELL /   212665     102  266985  266986  267262  267261
SHELL /   212666     102  266986  266987  267263  267262
SHELL /   212667     102  266987  266988  267264  267263
SHELL /   212668     102  266988  266989  267265  267264
SHELL /   212669     102  266989  266990  267266  267265
SHELL /   212670     102  266990  266991  267267  267266
SHELL /   212671     102  266991  266992  267268  267267
SHELL /   212672     102  266992  266993  267269  267268
SHELL /   212673     102  266993  266994  267270  267269
SHELL /   212674     102  266994  266995  267271  267270
SHELL /   212675     102  266995  266996  267272  267271
SHELL /   212676     102  266996  266997  267273  267272
SHELL /   212677     102  266997  266998  267274  267273
SHELL /   212678     102  266998  266999  267275  267274
SHELL /   212679     102  266999  267000  267276  267275
SHELL /   212680     102  267000  267001  267277  267276
SHELL /   212681     102  267001  267002  267278  267277
SHELL /   212682     102  267002  267003  267279  267278
SHELL /   212683     102  267003  267004  267280  267279
SHELL /   212684     102  267004  267005  267281  267280
SHELL /   212685     102  267005  267006  267282  267281
SHELL /   212686     102  267006  267007  267283  267282
SHELL /   212687     102  267007  267008  267284  267283
SHELL /   212688     102  267008  267009  267285  267284
SHELL /   212689     102  267009  267010  267286  267285
SHELL /   212690     102  267010  267011  267287  267286
SHELL /   212691     102  267011  267012  267288  267287
SHELL /   212692     102  267012  267013  267289  267288
SHELL /   212693     102  267013  267014  267290  267289
SHELL /   212694     102  267014  267015  267291  267290
SHELL /   212695     102  267015  267016  267292  267291
SHELL /   212696     102  267016  267017  267293  267292
SHELL /   212697     102  267017  267018  267294  267293
SHELL /   212698     102  267018  267019  267295  267294
SHELL /   212699     102  267019  267020  267296  267295
SHELL /   212700     102  267020  267021  267297  267296
SHELL /   212701     102  267021  267022  267298  267297
SHELL /   212702     102  267022  267023  267299  267298
SHELL /   212703     102  267023  267024  267300  267299
SHELL /   212704     102  267024  267025  267301  267300
SHELL /   212705     102  267025  267026  267302  267301
SHELL /   212706     102  267026  267027  267303  267302
SHELL /   212707     102  267027  267028  267304  267303
SHELL /   212708     102  267028  267029  267305  267304
SHELL /   212709     102  267029  267030  267306  267305
SHELL /   212710     102  267030  267031  267307  267306
SHELL /   212711     102  267031  267032  267308  267307
SHELL /   212712     102  267032  267033  267309  267308
SHELL /   212713     102  267033  267034  267310  267309
SHELL /   212714     102  267034  267035  267311  267310
SHELL /   212715     102  267035  267036  267312  267311
SHELL /   212716     102  267036  267037  267313  267312
SHELL /   212717     102  267037  267038  267314  267313
SHELL /   212718     102  267038  267039  267315  267314
SHELL /   212719     102  267039  267040  267316  267315
SHELL /   212720     102  267040  267041  267317  267316
SHELL /   212721     102  267041  267042  267318  267317
SHELL /   212722     102  267042  267043  267319  267318
SHELL /   212723     102  267043  267044  267320  267319
SHELL /   212724     102  267044  267045  267321  267320
SHELL /   212725     102  267045  267046  267322  267321
SHELL /   212726     102  267046  267047  267323  267322
SHELL /   212727     102  267047  267048  267324  267323
SHELL /   212728     102  267048  267049  267325  267324
SHELL /   212729     102  267049  267050  267326  267325
SHELL /   212730     102  267050  267051  267327  267326
SHELL /   212731     102  267051  267052  267328  267327
SHELL /   212732     102  267052  267053  267329  267328
SHELL /   212733     102  267053  267054  267330  267329
SHELL /   212734     102  267054  267055  267331  267330
SHELL /   212735     102  267055  267056  267332  267331
SHELL /   212736     102  267056  267057  267333  267332
SHELL /   212737     102  267057  267058  267334  267333
SHELL /   212738     102  267058  267059  267335  267334
SHELL /   212739     102  267059  267060  267336  267335
SHELL /   212740     102  267060  267061  267337  267336
SHELL /   212741     102  267061  267062  267338  267337
SHELL /   212742     102  267062  267063  267339  267338
SHELL /   212743     102  267063  267064  267340  267339
SHELL /   212744     102  267064  267065  267341  267340
SHELL /   212745     102  267065  267066  267342  267341
SHELL /   212746     102  267066  267067  267343  267342
SHELL /   212747     102  267067  267068  267344  267343
SHELL /   212748     102  267068  267069  267345  267344
SHELL /   212749     102  267069  267070  267346  267345
SHELL /   212750     102  267072  267071  267347  267348
SHELL /   212751     102  267071  267073  267349  267347
SHELL /   212752     102  267073  267074  267350  267349
SHELL /   212753     102  267074  267075  267351  267350
SHELL /   212754     102  267075  267076  267352  267351
SHELL /   212755     102  267076  267077  267353  267352
SHELL /   212756     102  267077  267078  267354  267353
SHELL /   212757     102  267078  267079  267355  267354
SHELL /   212758     102  267079  267080  267356  267355
SHELL /   212759     102  267080  267081  267357  267356
SHELL /   212760     102  267081  267082  267358  267357
SHELL /   212761     102  267082  267083  267359  267358
SHELL /   212762     102  267083  267084  267360  267359
SHELL /   212763     102  267084  267085  267361  267360
SHELL /   212764     102  267085  267086  267362  267361
SHELL /   212765     102  267086  267087  267363  267362
SHELL /   212766     102  267087  267088  267364  267363
SHELL /   212767     102  267088  267089  267365  267364
SHELL /   212768     102  267089  267090  267366  267365
SHELL /   212769     102  267090  267091  267367  267366
SHELL /   212770     102  267091  267092  267368  267367
SHELL /   212771     102  267092  267093  267369  267368
SHELL /   212772     102  267093  267094  267370  267369
SHELL /   212773     102  267094  267095  267371  267370
SHELL /   212774     102  267095  267096  267372  267371
SHELL /   212775     102  267096  267097  267373  267372
SHELL /   212776     102  267097  267098  267374  267373
SHELL /   212777     102  267098  267099  267375  267374
SHELL /   212778     102  267099  267100  267376  267375
SHELL /   212779     102  267100  267101  267377  267376
SHELL /   212780     102  267101  267102  267378  267377
SHELL /   212781     102  267102  267103  267379  267378
SHELL /   212782     102  267103  267104  267380  267379
SHELL /   212783     102  267104  267105  267381  267380
SHELL /   212784     102  267105  267106  267382  267381
SHELL /   212785     102  267106  267107  267383  267382
SHELL /   212786     102  267107  267108  267384  267383
SHELL /   212787     102  267108  267109  267385  267384
SHELL /   212788     102  267109  267110  267386  267385
SHELL /   212789     102  267110  267111  267387  267386
SHELL /   212790     102  267111  267112  267388  267387
SHELL /   212791     102  267112  267113  267389  267388
SHELL /   212792     102  267113  267114  267390  267389
SHELL /   212793     102  267114  267115  267391  267390
SHELL /   212794     102  267115  267116  267392  267391
SHELL /   212795     102  267116  267117  267393  267392
SHELL /   212796     102  267117  267118  267394  267393
SHELL /   212797     102  267118  267119  267395  267394
SHELL /   212798     102  267119  267120  267396  267395
SHELL /   212799     102  267120  267121  267397  267396
SHELL /   212800     102  267121  267122  267398  267397
SHELL /   212801     102  267122  267123  267399  267398
SHELL /   212802     102  267123  267124  267400  267399
SHELL /   212803     102  267124  267125  267401  267400
SHELL /   212804     102  267125  267126  267402  267401
SHELL /   212805     102  267126  267127  267403  267402
SHELL /   212806     102  267127  267128  267404  267403
SHELL /   212807     102  267128  267129  267405  267404
SHELL /   212808     102  267129  267130  267406  267405
SHELL /   212809     102  267130  267131  267407  267406
SHELL /   212810     102  267131  267132  267408  267407
SHELL /   212811     102  267132  267133  267409  267408
SHELL /   212812     102  267133  267134  267410  267409
SHELL /   212813     102  267134  267135  267411  267410
SHELL /   212814     102  267135  267136  267412  267411
SHELL /   212815     102  267136  267137  267413  267412
SHELL /   212816     102  267137  267138  267414  267413
SHELL /   212817     102  267138  267139  267415  267414
SHELL /   212818     102  267139  267140  267416  267415
SHELL /   212819     102  267140  267141  267417  267416
SHELL /   212820     102  267141  267142  267418  267417
SHELL /   212821     102  267142  267143  267419  267418
SHELL /   212822     102  267143  267144  267420  267419
SHELL /   212823     102  267144  267145  267421  267420
SHELL /   212824     102  267145  267146  267422  267421
SHELL /   212825     102  267146  267147  267423  267422
SHELL /   212826     102  267147  267148  267424  267423
SHELL /   212827     102  267148  267149  267425  267424
SHELL /   212828     102  267149  267150  267426  267425
SHELL /   212829     102  267150  267151  267427  267426
SHELL /   212830     102  267151  267152  267428  267427
SHELL /   212831     102  267152  267153  267429  267428
SHELL /   212832     102  267153  267154  267430  267429
SHELL /   212833     102  267154  267155  267431  267430
SHELL /   212834     102  267155  267156  267432  267431
SHELL /   212835     102  267156  267157  267433  267432
SHELL /   212836     102  267157  267158  267434  267433
SHELL /   212837     102  267158  267159  267435  267434
SHELL /   212838     102  267159  267160  267436  267435
SHELL /   212839     102  267160  267161  267437  267436
SHELL /   212840     102  267161  267162  267438  267437
SHELL /   212841     102  267162  267163  267439  267438
SHELL /   212842     102  267163  267164  267440  267439
SHELL /   212843     102  267164  267165  267441  267440
SHELL /   212844     102  267165  267166  267442  267441
SHELL /   212845     102  267166  267167  267443  267442
SHELL /   212846     102  267167  267168  267444  267443
SHELL /   212847     102  267168  267169  267445  267444
SHELL /   212848     102  267169  267170  267446  267445
SHELL /   212849     102  267170  267171  267447  267446
SHELL /   212850     102  267171  267172  267448  267447
SHELL /   212851     102  267172  267173  267449  267448
SHELL /   212852     102  267173  267174  267450  267449
SHELL /   212853     102  267174  267175  267451  267450
SHELL /   212854     102  267175  267176  267452  267451
SHELL /   212855     102  267176  267177  267453  267452
SHELL /   212856     102  267177  267178  267454  267453
SHELL /   212857     102  267178  267179  267455  267454
SHELL /   212858     102  267179  267180  267456  267455
SHELL /   212859     102  267180  267181  267457  267456
SHELL /   212860     102  267181  267182  267458  267457
SHELL /   212861     102  267182  267183  267459  267458
SHELL /   212862     102  267183  267184  267460  267459
SHELL /   212863     102  267184  267185  267461  267460
SHELL /   212864     102  267185  267186  267462  267461
SHELL /   212865     102  267186  267187  267463  267462
SHELL /   212866     102  267187  267188  267464  267463
SHELL /   212867     102  267188  267189  267465  267464
SHELL /   212868     102  267189  267190  267466  267465
SHELL /   212869     102  267190  267191  267467  267466
SHELL /   212870     102  267191  267192  267468  267467
SHELL /   212871     102  267192  267193  267469  267468
SHELL /   212872     102  267193  267194  267470  267469
SHELL /   212873     102  267194  267195  267471  267470
SHELL /   212874     102  267195  267196  267472  267471
SHELL /   212875     102  267196  267197  267473  267472
SHELL /   212876     102  267197  267198  267474  267473
SHELL /   212877     102  267198  267199  267475  267474
SHELL /   212878     102  267199  267200  267476  267475
SHELL /   212879     102  267200  267201  267477  267476
SHELL /   212880     102  267201  267202  267478  267477
SHELL /   212881     102  267202  267203  267479  267478
SHELL /   212882     102  267203  267204  267480  267479
SHELL /   212883     102  267204  267205  267481  267480
SHELL /   212884     102  267205  267206  267482  267481
SHELL /   212885     102  267206  267207  267483  267482
SHELL /   212886     102  267207  267208  267484  267483
SHELL /   212887     102  267208  267209  267485  267484
SHELL /   212888     102  267209  267210  267486  267485
SHELL /   212889     102  267210  267211  267487  267486
SHELL /   212890     102  267211  267212  267488  267487
SHELL /   212891     102  267212  267213  267489  267488
SHELL /   212892     102  267213  267214  267490  267489
SHELL /   212893     102  267214  267215  267491  267490
SHELL /   212894     102  267215  267216  267492  267491
SHELL /   212895     102  267216  267217  267493  267492
SHELL /   212896     102  267217  267218  267494  267493
SHELL /   212897     102  267218  267219  267495  267494
SHELL /   212898     102  267219  267220  267496  267495
SHELL /   212899     102  267220  267221  267497  267496
SHELL /   212900     102  267221  267222  267498  267497
SHELL /   212901     102  267222  267223  267499  267498
SHELL /   212902     102  267223  267224  267500  267499
SHELL /   212903     102  267224  267225  267501  267500
SHELL /   212904     102  267225  267226  267502  267501
SHELL /   212905     102  267226  267227  267503  267502
SHELL /   212906     102  267227  267228  267504  267503
SHELL /   212907     102  267228  267229  267505  267504
SHELL /   212908     102  267229  267230  267506  267505
SHELL /   212909     102  267230  267231  267507  267506
SHELL /   212910     102  267231  267232  267508  267507
SHELL /   212911     102  267232  267233  267509  267508
SHELL /   212912     102  267233  267234  267510  267509
SHELL /   212913     102  267234  267235  267511  267510
SHELL /   212914     102  267235  267236  267512  267511
SHELL /   212915     102  267236  267237  267513  267512
SHELL /   212916     102  267237  267238  267514  267513
SHELL /   212917     102  267238  267239  267515  267514
SHELL /   212918     102  267239  267240  267516  267515
SHELL /   212919     102  267240  267241  267517  267516
SHELL /   212920     102  267241  267242  267518  267517
SHELL /   212921     102  267242  267243  267519  267518
SHELL /   212922     102  267243  267244  267520  267519
SHELL /   212923     102  267244  267245  267521  267520
SHELL /   212924     102  267245  267246  267522  267521
SHELL /   212925     102  267246  267247  267523  267522
SHELL /   212926     102  267247  267248  267524  267523
SHELL /   212927     102  267248  267249  267525  267524
SHELL /   212928     102  267249  267250  267526  267525
SHELL /   212929     102  267250  267251  267527  267526
SHELL /   212930     102  267251  267252  267528  267527
SHELL /   212931     102  267252  267253  267529  267528
SHELL /   212932     102  267253  267254  267530  267529
SHELL /   212933     102  267254  267255  267531  267530
SHELL /   212934     102  267255  267256  267532  267531
SHELL /   212935     102  267256  267257  267533  267532
SHELL /   212936     102  267257  267258  267534  267533
SHELL /   212937     102  267258  267259  267535  267534
SHELL /   212938     102  267259  267260  267536  267535
SHELL /   212939     102  267260  267261  267537  267536
SHELL /   212940     102  267261  267262  267538  267537
SHELL /   212941     102  267262  267263  267539  267538
SHELL /   212942     102  267263  267264  267540  267539
SHELL /   212943     102  267264  267265  267541  267540
SHELL /   212944     102  267265  267266  267542  267541
SHELL /   212945     102  267266  267267  267543  267542
SHELL /   212946     102  267267  267268  267544  267543
SHELL /   212947     102  267268  267269  267545  267544
SHELL /   212948     102  267269  267270  267546  267545
SHELL /   212949     102  267270  267271  267547  267546
SHELL /   212950     102  267271  267272  267548  267547
SHELL /   212951     102  267272  267273  267549  267548
SHELL /   212952     102  267273  267274  267550  267549
SHELL /   212953     102  267274  267275  267551  267550
SHELL /   212954     102  267275  267276  267552  267551
SHELL /   212955     102  267276  267277  267553  267552
SHELL /   212956     102  267277  267278  267554  267553
SHELL /   212957     102  267278  267279  267555  267554
SHELL /   212958     102  267279  267280  267556  267555
SHELL /   212959     102  267280  267281  267557  267556
SHELL /   212960     102  267281  267282  267558  267557
SHELL /   212961     102  267282  267283  267559  267558
SHELL /   212962     102  267283  267284  267560  267559
SHELL /   212963     102  267284  267285  267561  267560
SHELL /   212964     102  267285  267286  267562  267561
SHELL /   212965     102  267286  267287  267563  267562
SHELL /   212966     102  267287  267288  267564  267563
SHELL /   212967     102  267288  267289  267565  267564
SHELL /   212968     102  267289  267290  267566  267565
SHELL /   212969     102  267290  267291  267567  267566
SHELL /   212970     102  267291  267292  267568  267567
SHELL /   212971     102  267292  267293  267569  267568
SHELL /   212972     102  267293  267294  267570  267569
SHELL /   212973     102  267294  267295  267571  267570
SHELL /   212974     102  267295  267296  267572  267571
SHELL /   212975     102  267296  267297  267573  267572
SHELL /   212976     102  267297  267298  267574  267573
SHELL /   212977     102  267298  267299  267575  267574
SHELL /   212978     102  267299  267300  267576  267575
SHELL /   212979     102  267300  267301  267577  267576
SHELL /   212980     102  267301  267302  267578  267577
SHELL /   212981     102  267302  267303  267579  267578
SHELL /   212982     102  267303  267304  267580  267579
SHELL /   212983     102  267304  267305  267581  267580
SHELL /   212984     102  267305  267306  267582  267581
SHELL /   212985     102  267306  267307  267583  267582
SHELL /   212986     102  267307  267308  267584  267583
SHELL /   212987     102  267308  267309  267585  267584
SHELL /   212988     102  267309  267310  267586  267585
SHELL /   212989     102  267310  267311  267587  267586
SHELL /   212990     102  267311  267312  267588  267587
SHELL /   212991     102  267312  267313  267589  267588
SHELL /   212992     102  267313  267314  267590  267589
SHELL /   212993     102  267314  267315  267591  267590
SHELL /   212994     102  267315  267316  267592  267591
SHELL /   212995     102  267316  267317  267593  267592
SHELL /   212996     102  267317  267318  267594  267593
SHELL /   212997     102  267318  267319  267595  267594
SHELL /   212998     102  267319  267320  267596  267595
SHELL /   212999     102  267320  267321  267597  267596
SHELL /   213000     102  267321  267322  267598  267597
SHELL /   213001     102  267322  267323  267599  267598
SHELL /   213002     102  267323  267324  267600  267599
SHELL /   213003     102  267324  267325  267601  267600
SHELL /   213004     102  267325  267326  267602  267601
SHELL /   213005     102  267326  267327  267603  267602
SHELL /   213006     102  267327  267328  267604  267603
SHELL /   213007     102  267328  267329  267605  267604
SHELL /   213008     102  267329  267330  267606  267605
SHELL /   213009     102  267330  267331  267607  267606
SHELL /   213010     102  267331  267332  267608  267607
SHELL /   213011     102  267332  267333  267609  267608
SHELL /   213012     102  267333  267334  267610  267609
SHELL /   213013     102  267334  267335  267611  267610
SHELL /   213014     102  267335  267336  267612  267611
SHELL /   213015     102  267336  267337  267613  267612
SHELL /   213016     102  267337  267338  267614  267613
SHELL /   213017     102  267338  267339  267615  267614
SHELL /   213018     102  267339  267340  267616  267615
SHELL /   213019     102  267340  267341  267617  267616
SHELL /   213020     102  267341  267342  267618  267617
SHELL /   213021     102  267342  267343  267619  267618
SHELL /   213022     102  267343  267344  267620  267619
SHELL /   213023     102  267344  267345  267621  267620
SHELL /   213024     102  267345  267346  267622  267621
SHELL /   213025     102  267348  267347  267623  267624
SHELL /   213026     102  267347  267349  267625  267623
SHELL /   213027     102  267349  267350  267626  267625
SHELL /   213028     102  267350  267351  267627  267626
SHELL /   213029     102  267351  267352  267628  267627
SHELL /   213030     102  267352  267353  267629  267628
SHELL /   213031     102  267353  267354  267630  267629
SHELL /   213032     102  267354  267355  267631  267630
SHELL /   213033     102  267355  267356  267632  267631
SHELL /   213034     102  267356  267357  267633  267632
SHELL /   213035     102  267357  267358  267634  267633
SHELL /   213036     102  267358  267359  267635  267634
SHELL /   213037     102  267359  267360  267636  267635
SHELL /   213038     102  267360  267361  267637  267636
SHELL /   213039     102  267361  267362  267638  267637
SHELL /   213040     102  267362  267363  267639  267638
SHELL /   213041     102  267363  267364  267640  267639
SHELL /   213042     102  267364  267365  267641  267640
SHELL /   213043     102  267365  267366  267642  267641
SHELL /   213044     102  267366  267367  267643  267642
SHELL /   213045     102  267367  267368  267644  267643
SHELL /   213046     102  267368  267369  267645  267644
SHELL /   213047     102  267369  267370  267646  267645
SHELL /   213048     102  267370  267371  267647  267646
SHELL /   213049     102  267371  267372  267648  267647
SHELL /   213050     102  267372  267373  267649  267648
SHELL /   213051     102  267373  267374  267650  267649
SHELL /   213052     102  267374  267375  267651  267650
SHELL /   213053     102  267375  267376  267652  267651
SHELL /   213054     102  267376  267377  267653  267652
SHELL /   213055     102  267377  267378  267654  267653
SHELL /   213056     102  267378  267379  267655  267654
SHELL /   213057     102  267379  267380  267656  267655
SHELL /   213058     102  267380  267381  267657  267656
SHELL /   213059     102  267381  267382  267658  267657
SHELL /   213060     102  267382  267383  267659  267658
SHELL /   213061     102  267383  267384  267660  267659
SHELL /   213062     102  267384  267385  267661  267660
SHELL /   213063     102  267385  267386  267662  267661
SHELL /   213064     102  267386  267387  267663  267662
SHELL /   213065     102  267387  267388  267664  267663
SHELL /   213066     102  267388  267389  267665  267664
SHELL /   213067     102  267389  267390  267666  267665
SHELL /   213068     102  267390  267391  267667  267666
SHELL /   213069     102  267391  267392  267668  267667
SHELL /   213070     102  267392  267393  267669  267668
SHELL /   213071     102  267393  267394  267670  267669
SHELL /   213072     102  267394  267395  267671  267670
SHELL /   213073     102  267395  267396  267672  267671
SHELL /   213074     102  267396  267397  267673  267672
SHELL /   213075     102  267397  267398  267674  267673
SHELL /   213076     102  267398  267399  267675  267674
SHELL /   213077     102  267399  267400  267676  267675
SHELL /   213078     102  267400  267401  267677  267676
SHELL /   213079     102  267401  267402  267678  267677
SHELL /   213080     102  267402  267403  267679  267678
SHELL /   213081     102  267403  267404  267680  267679
SHELL /   213082     102  267404  267405  267681  267680
SHELL /   213083     102  267405  267406  267682  267681
SHELL /   213084     102  267406  267407  267683  267682
SHELL /   213085     102  267407  267408  267684  267683
SHELL /   213086     102  267408  267409  267685  267684
SHELL /   213087     102  267409  267410  267686  267685
SHELL /   213088     102  267410  267411  267687  267686
SHELL /   213089     102  267411  267412  267688  267687
SHELL /   213090     102  267412  267413  267689  267688
SHELL /   213091     102  267413  267414  267690  267689
SHELL /   213092     102  267414  267415  267691  267690
SHELL /   213093     102  267415  267416  267692  267691
SHELL /   213094     102  267416  267417  267693  267692
SHELL /   213095     102  267417  267418  267694  267693
SHELL /   213096     102  267418  267419  267695  267694
SHELL /   213097     102  267419  267420  267696  267695
SHELL /   213098     102  267420  267421  267697  267696
SHELL /   213099     102  267421  267422  267698  267697
SHELL /   213100     102  267422  267423  267699  267698
SHELL /   213101     102  267423  267424  267700  267699
SHELL /   213102     102  267424  267425  267701  267700
SHELL /   213103     102  267425  267426  267702  267701
SHELL /   213104     102  267426  267427  267703  267702
SHELL /   213105     102  267427  267428  267704  267703
SHELL /   213106     102  267428  267429  267705  267704
SHELL /   213107     102  267429  267430  267706  267705
SHELL /   213108     102  267430  267431  267707  267706
SHELL /   213109     102  267431  267432  267708  267707
SHELL /   213110     102  267432  267433  267709  267708
SHELL /   213111     102  267433  267434  267710  267709
SHELL /   213112     102  267434  267435  267711  267710
SHELL /   213113     102  267435  267436  267712  267711
SHELL /   213114     102  267436  267437  267713  267712
SHELL /   213115     102  267437  267438  267714  267713
SHELL /   213116     102  267438  267439  267715  267714
SHELL /   213117     102  267439  267440  267716  267715
SHELL /   213118     102  267440  267441  267717  267716
SHELL /   213119     102  267441  267442  267718  267717
SHELL /   213120     102  267442  267443  267719  267718
SHELL /   213121     102  267443  267444  267720  267719
SHELL /   213122     102  267444  267445  267721  267720
SHELL /   213123     102  267445  267446  267722  267721
SHELL /   213124     102  267446  267447  267723  267722
SHELL /   213125     102  267447  267448  267724  267723
SHELL /   213126     102  267448  267449  267725  267724
SHELL /   213127     102  267449  267450  267726  267725
SHELL /   213128     102  267450  267451  267727  267726
SHELL /   213129     102  267451  267452  267728  267727
SHELL /   213130     102  267452  267453  267729  267728
SHELL /   213131     102  267453  267454  267730  267729
SHELL /   213132     102  267454  267455  267731  267730
SHELL /   213133     102  267455  267456  267732  267731
SHELL /   213134     102  267456  267457  267733  267732
SHELL /   213135     102  267457  267458  267734  267733
SHELL /   213136     102  267458  267459  267735  267734
SHELL /   213137     102  267459  267460  267736  267735
SHELL /   213138     102  267460  267461  267737  267736
SHELL /   213139     102  267461  267462  267738  267737
SHELL /   213140     102  267462  267463  267739  267738
SHELL /   213141     102  267463  267464  267740  267739
SHELL /   213142     102  267464  267465  267741  267740
SHELL /   213143     102  267465  267466  267742  267741
SHELL /   213144     102  267466  267467  267743  267742
SHELL /   213145     102  267467  267468  267744  267743
SHELL /   213146     102  267468  267469  267745  267744
SHELL /   213147     102  267469  267470  267746  267745
SHELL /   213148     102  267470  267471  267747  267746
SHELL /   213149     102  267471  267472  267748  267747
SHELL /   213150     102  267472  267473  267749  267748
SHELL /   213151     102  267473  267474  267750  267749
SHELL /   213152     102  267474  267475  267751  267750
SHELL /   213153     102  267475  267476  267752  267751
SHELL /   213154     102  267476  267477  267753  267752
SHELL /   213155     102  267477  267478  267754  267753
SHELL /   213156     102  267478  267479  267755  267754
SHELL /   213157     102  267479  267480  267756  267755
SHELL /   213158     102  267480  267481  267757  267756
SHELL /   213159     102  267481  267482  267758  267757
SHELL /   213160     102  267482  267483  267759  267758
SHELL /   213161     102  267483  267484  267760  267759
SHELL /   213162     102  267484  267485  267761  267760
SHELL /   213163     102  267485  267486  267762  267761
SHELL /   213164     102  267486  267487  267763  267762
SHELL /   213165     102  267487  267488  267764  267763
SHELL /   213166     102  267488  267489  267765  267764
SHELL /   213167     102  267489  267490  267766  267765
SHELL /   213168     102  267490  267491  267767  267766
SHELL /   213169     102  267491  267492  267768  267767
SHELL /   213170     102  267492  267493  267769  267768
SHELL /   213171     102  267493  267494  267770  267769
SHELL /   213172     102  267494  267495  267771  267770
SHELL /   213173     102  267495  267496  267772  267771
SHELL /   213174     102  267496  267497  267773  267772
SHELL /   213175     102  267497  267498  267774  267773
SHELL /   213176     102  267498  267499  267775  267774
SHELL /   213177     102  267499  267500  267776  267775
SHELL /   213178     102  267500  267501  267777  267776
SHELL /   213179     102  267501  267502  267778  267777
SHELL /   213180     102  267502  267503  267779  267778
SHELL /   213181     102  267503  267504  267780  267779
SHELL /   213182     102  267504  267505  267781  267780
SHELL /   213183     102  267505  267506  267782  267781
SHELL /   213184     102  267506  267507  267783  267782
SHELL /   213185     102  267507  267508  267784  267783
SHELL /   213186     102  267508  267509  267785  267784
SHELL /   213187     102  267509  267510  267786  267785
SHELL /   213188     102  267510  267511  267787  267786
SHELL /   213189     102  267511  267512  267788  267787
SHELL /   213190     102  267512  267513  267789  267788
SHELL /   213191     102  267513  267514  267790  267789
SHELL /   213192     102  267514  267515  267791  267790
SHELL /   213193     102  267515  267516  267792  267791
SHELL /   213194     102  267516  267517  267793  267792
SHELL /   213195     102  267517  267518  267794  267793
SHELL /   213196     102  267518  267519  267795  267794
SHELL /   213197     102  267519  267520  267796  267795
SHELL /   213198     102  267520  267521  267797  267796
SHELL /   213199     102  267521  267522  267798  267797
SHELL /   213200     102  267522  267523  267799  267798
SHELL /   213201     102  267523  267524  267800  267799
SHELL /   213202     102  267524  267525  267801  267800
SHELL /   213203     102  267525  267526  267802  267801
SHELL /   213204     102  267526  267527  267803  267802
SHELL /   213205     102  267527  267528  267804  267803
SHELL /   213206     102  267528  267529  267805  267804
SHELL /   213207     102  267529  267530  267806  267805
SHELL /   213208     102  267530  267531  267807  267806
SHELL /   213209     102  267531  267532  267808  267807
SHELL /   213210     102  267532  267533  267809  267808
SHELL /   213211     102  267533  267534  267810  267809
SHELL /   213212     102  267534  267535  267811  267810
SHELL /   213213     102  267535  267536  267812  267811
SHELL /   213214     102  267536  267537  267813  267812
SHELL /   213215     102  267537  267538  267814  267813
SHELL /   213216     102  267538  267539  267815  267814
SHELL /   213217     102  267539  267540  267816  267815
SHELL /   213218     102  267540  267541  267817  267816
SHELL /   213219     102  267541  267542  267818  267817
SHELL /   213220     102  267542  267543  267819  267818
SHELL /   213221     102  267543  267544  267820  267819
SHELL /   213222     102  267544  267545  267821  267820
SHELL /   213223     102  267545  267546  267822  267821
SHELL /   213224     102  267546  267547  267823  267822
SHELL /   213225     102  267547  267548  267824  267823
SHELL /   213226     102  267548  267549  267825  267824
SHELL /   213227     102  267549  267550  267826  267825
SHELL /   213228     102  267550  267551  267827  267826
SHELL /   213229     102  267551  267552  267828  267827
SHELL /   213230     102  267552  267553  267829  267828
SHELL /   213231     102  267553  267554  267830  267829
SHELL /   213232     102  267554  267555  267831  267830
SHELL /   213233     102  267555  267556  267832  267831
SHELL /   213234     102  267556  267557  267833  267832
SHELL /   213235     102  267557  267558  267834  267833
SHELL /   213236     102  267558  267559  267835  267834
SHELL /   213237     102  267559  267560  267836  267835
SHELL /   213238     102  267560  267561  267837  267836
SHELL /   213239     102  267561  267562  267838  267837
SHELL /   213240     102  267562  267563  267839  267838
SHELL /   213241     102  267563  267564  267840  267839
SHELL /   213242     102  267564  267565  267841  267840
SHELL /   213243     102  267565  267566  267842  267841
SHELL /   213244     102  267566  267567  267843  267842
SHELL /   213245     102  267567  267568  267844  267843
SHELL /   213246     102  267568  267569  267845  267844
SHELL /   213247     102  267569  267570  267846  267845
SHELL /   213248     102  267570  267571  267847  267846
SHELL /   213249     102  267571  267572  267848  267847
SHELL /   213250     102  267572  267573  267849  267848
SHELL /   213251     102  267573  267574  267850  267849
SHELL /   213252     102  267574  267575  267851  267850
SHELL /   213253     102  267575  267576  267852  267851
SHELL /   213254     102  267576  267577  267853  267852
SHELL /   213255     102  267577  267578  267854  267853
SHELL /   213256     102  267578  267579  267855  267854
SHELL /   213257     102  267579  267580  267856  267855
SHELL /   213258     102  267580  267581  267857  267856
SHELL /   213259     102  267581  267582  267858  267857
SHELL /   213260     102  267582  267583  267859  267858
SHELL /   213261     102  267583  267584  267860  267859
SHELL /   213262     102  267584  267585  267861  267860
SHELL /   213263     102  267585  267586  267862  267861
SHELL /   213264     102  267586  267587  267863  267862
SHELL /   213265     102  267587  267588  267864  267863
SHELL /   213266     102  267588  267589  267865  267864
SHELL /   213267     102  267589  267590  267866  267865
SHELL /   213268     102  267590  267591  267867  267866
SHELL /   213269     102  267591  267592  267868  267867
SHELL /   213270     102  267592  267593  267869  267868
SHELL /   213271     102  267593  267594  267870  267869
SHELL /   213272     102  267594  267595  267871  267870
SHELL /   213273     102  267595  267596  267872  267871
SHELL /   213274     102  267596  267597  267873  267872
SHELL /   213275     102  267597  267598  267874  267873
SHELL /   213276     102  267598  267599  267875  267874
SHELL /   213277     102  267599  267600  267876  267875
SHELL /   213278     102  267600  267601  267877  267876
SHELL /   213279     102  267601  267602  267878  267877
SHELL /   213280     102  267602  267603  267879  267878
SHELL /   213281     102  267603  267604  267880  267879
SHELL /   213282     102  267604  267605  267881  267880
SHELL /   213283     102  267605  267606  267882  267881
SHELL /   213284     102  267606  267607  267883  267882
SHELL /   213285     102  267607  267608  267884  267883
SHELL /   213286     102  267608  267609  267885  267884
SHELL /   213287     102  267609  267610  267886  267885
SHELL /   213288     102  267610  267611  267887  267886
SHELL /   213289     102  267611  267612  267888  267887
SHELL /   213290     102  267612  267613  267889  267888
SHELL /   213291     102  267613  267614  267890  267889
SHELL /   213292     102  267614  267615  267891  267890
SHELL /   213293     102  267615  267616  267892  267891
SHELL /   213294     102  267616  267617  267893  267892
SHELL /   213295     102  267617  267618  267894  267893
SHELL /   213296     102  267618  267619  267895  267894
SHELL /   213297     102  267619  267620  267896  267895
SHELL /   213298     102  267620  267621  267897  267896
SHELL /   213299     102  267621  267622  267898  267897
SHELL /   213300     102  267624  267623  267899  267900
SHELL /   213301     102  267623  267625  267901  267899
SHELL /   213302     102  267625  267626  267902  267901
SHELL /   213303     102  267626  267627  267903  267902
SHELL /   213304     102  267627  267628  267904  267903
SHELL /   213305     102  267628  267629  267905  267904
SHELL /   213306     102  267629  267630  267906  267905
SHELL /   213307     102  267630  267631  267907  267906
SHELL /   213308     102  267631  267632  267908  267907
SHELL /   213309     102  267632  267633  267909  267908
SHELL /   213310     102  267633  267634  267910  267909
SHELL /   213311     102  267634  267635  267911  267910
SHELL /   213312     102  267635  267636  267912  267911
SHELL /   213313     102  267636  267637  267913  267912
SHELL /   213314     102  267637  267638  267914  267913
SHELL /   213315     102  267638  267639  267915  267914
SHELL /   213316     102  267639  267640  267916  267915
SHELL /   213317     102  267640  267641  267917  267916
SHELL /   213318     102  267641  267642  267918  267917
SHELL /   213319     102  267642  267643  267919  267918
SHELL /   213320     102  267643  267644  267920  267919
SHELL /   213321     102  267644  267645  267921  267920
SHELL /   213322     102  267645  267646  267922  267921
SHELL /   213323     102  267646  267647  267923  267922
SHELL /   213324     102  267647  267648  267924  267923
SHELL /   213325     102  267648  267649  267925  267924
SHELL /   213326     102  267649  267650  267926  267925
SHELL /   213327     102  267650  267651  267927  267926
SHELL /   213328     102  267651  267652  267928  267927
SHELL /   213329     102  267652  267653  267929  267928
SHELL /   213330     102  267653  267654  267930  267929
SHELL /   213331     102  267654  267655  267931  267930
SHELL /   213332     102  267655  267656  267932  267931
SHELL /   213333     102  267656  267657  267933  267932
SHELL /   213334     102  267657  267658  267934  267933
SHELL /   213335     102  267658  267659  267935  267934
SHELL /   213336     102  267659  267660  267936  267935
SHELL /   213337     102  267660  267661  267937  267936
SHELL /   213338     102  267661  267662  267938  267937
SHELL /   213339     102  267662  267663  267939  267938
SHELL /   213340     102  267663  267664  267940  267939
SHELL /   213341     102  267664  267665  267941  267940
SHELL /   213342     102  267665  267666  267942  267941
SHELL /   213343     102  267666  267667  267943  267942
SHELL /   213344     102  267667  267668  267944  267943
SHELL /   213345     102  267668  267669  267945  267944
SHELL /   213346     102  267669  267670  267946  267945
SHELL /   213347     102  267670  267671  267947  267946
SHELL /   213348     102  267671  267672  267948  267947
SHELL /   213349     102  267672  267673  267949  267948
SHELL /   213350     102  267673  267674  267950  267949
SHELL /   213351     102  267674  267675  267951  267950
SHELL /   213352     102  267675  267676  267952  267951
SHELL /   213353     102  267676  267677  267953  267952
SHELL /   213354     102  267677  267678  267954  267953
SHELL /   213355     102  267678  267679  267955  267954
SHELL /   213356     102  267679  267680  267956  267955
SHELL /   213357     102  267680  267681  267957  267956
SHELL /   213358     102  267681  267682  267958  267957
SHELL /   213359     102  267682  267683  267959  267958
SHELL /   213360     102  267683  267684  267960  267959
SHELL /   213361     102  267684  267685  267961  267960
SHELL /   213362     102  267685  267686  267962  267961
SHELL /   213363     102  267686  267687  267963  267962
SHELL /   213364     102  267687  267688  267964  267963
SHELL /   213365     102  267688  267689  267965  267964
SHELL /   213366     102  267689  267690  267966  267965
SHELL /   213367     102  267690  267691  267967  267966
SHELL /   213368     102  267691  267692  267968  267967
SHELL /   213369     102  267692  267693  267969  267968
SHELL /   213370     102  267693  267694  267970  267969
SHELL /   213371     102  267694  267695  267971  267970
SHELL /   213372     102  267695  267696  267972  267971
SHELL /   213373     102  267696  267697  267973  267972
SHELL /   213374     102  267697  267698  267974  267973
SHELL /   213375     102  267698  267699  267975  267974
SHELL /   213376     102  267699  267700  267976  267975
SHELL /   213377     102  267700  267701  267977  267976
SHELL /   213378     102  267701  267702  267978  267977
SHELL /   213379     102  267702  267703  267979  267978
SHELL /   213380     102  267703  267704  267980  267979
SHELL /   213381     102  267704  267705  267981  267980
SHELL /   213382     102  267705  267706  267982  267981
SHELL /   213383     102  267706  267707  267983  267982
SHELL /   213384     102  267707  267708  267984  267983
SHELL /   213385     102  267708  267709  267985  267984
SHELL /   213386     102  267709  267710  267986  267985
SHELL /   213387     102  267710  267711  267987  267986
SHELL /   213388     102  267711  267712  267988  267987
SHELL /   213389     102  267712  267713  267989  267988
SHELL /   213390     102  267713  267714  267990  267989
SHELL /   213391     102  267714  267715  267991  267990
SHELL /   213392     102  267715  267716  267992  267991
SHELL /   213393     102  267716  267717  267993  267992
SHELL /   213394     102  267717  267718  267994  267993
SHELL /   213395     102  267718  267719  267995  267994
SHELL /   213396     102  267719  267720  267996  267995
SHELL /   213397     102  267720  267721  267997  267996
SHELL /   213398     102  267721  267722  267998  267997
SHELL /   213399     102  267722  267723  267999  267998
SHELL /   213400     102  267723  267724  268000  267999
SHELL /   213401     102  267724  267725  268001  268000
SHELL /   213402     102  267725  267726  268002  268001
SHELL /   213403     102  267726  267727  268003  268002
SHELL /   213404     102  267727  267728  268004  268003
SHELL /   213405     102  267728  267729  268005  268004
SHELL /   213406     102  267729  267730  268006  268005
SHELL /   213407     102  267730  267731  268007  268006
SHELL /   213408     102  267731  267732  268008  268007
SHELL /   213409     102  267732  267733  268009  268008
SHELL /   213410     102  267733  267734  268010  268009
SHELL /   213411     102  267734  267735  268011  268010
SHELL /   213412     102  267735  267736  268012  268011
SHELL /   213413     102  267736  267737  268013  268012
SHELL /   213414     102  267737  267738  268014  268013
SHELL /   213415     102  267738  267739  268015  268014
SHELL /   213416     102  267739  267740  268016  268015
SHELL /   213417     102  267740  267741  268017  268016
SHELL /   213418     102  267741  267742  268018  268017
SHELL /   213419     102  267742  267743  268019  268018
SHELL /   213420     102  267743  267744  268020  268019
SHELL /   213421     102  267744  267745  268021  268020
SHELL /   213422     102  267745  267746  268022  268021
SHELL /   213423     102  267746  267747  268023  268022
SHELL /   213424     102  267747  267748  268024  268023
SHELL /   213425     102  267748  267749  268025  268024
SHELL /   213426     102  267749  267750  268026  268025
SHELL /   213427     102  267750  267751  268027  268026
SHELL /   213428     102  267751  267752  268028  268027
SHELL /   213429     102  267752  267753  268029  268028
SHELL /   213430     102  267753  267754  268030  268029
SHELL /   213431     102  267754  267755  268031  268030
SHELL /   213432     102  267755  267756  268032  268031
SHELL /   213433     102  267756  267757  268033  268032
SHELL /   213434     102  267757  267758  268034  268033
SHELL /   213435     102  267758  267759  268035  268034
SHELL /   213436     102  267759  267760  268036  268035
SHELL /   213437     102  267760  267761  268037  268036
SHELL /   213438     102  267761  267762  268038  268037
SHELL /   213439     102  267762  267763  268039  268038
SHELL /   213440     102  267763  267764  268040  268039
SHELL /   213441     102  267764  267765  268041  268040
SHELL /   213442     102  267765  267766  268042  268041
SHELL /   213443     102  267766  267767  268043  268042
SHELL /   213444     102  267767  267768  268044  268043
SHELL /   213445     102  267768  267769  268045  268044
SHELL /   213446     102  267769  267770  268046  268045
SHELL /   213447     102  267770  267771  268047  268046
SHELL /   213448     102  267771  267772  268048  268047
SHELL /   213449     102  267772  267773  268049  268048
SHELL /   213450     102  267773  267774  268050  268049
SHELL /   213451     102  267774  267775  268051  268050
SHELL /   213452     102  267775  267776  268052  268051
SHELL /   213453     102  267776  267777  268053  268052
SHELL /   213454     102  267777  267778  268054  268053
SHELL /   213455     102  267778  267779  268055  268054
SHELL /   213456     102  267779  267780  268056  268055
SHELL /   213457     102  267780  267781  268057  268056
SHELL /   213458     102  267781  267782  268058  268057
SHELL /   213459     102  267782  267783  268059  268058
SHELL /   213460     102  267783  267784  268060  268059
SHELL /   213461     102  267784  267785  268061  268060
SHELL /   213462     102  267785  267786  268062  268061
SHELL /   213463     102  267786  267787  268063  268062
SHELL /   213464     102  267787  267788  268064  268063
SHELL /   213465     102  267788  267789  268065  268064
SHELL /   213466     102  267789  267790  268066  268065
SHELL /   213467     102  267790  267791  268067  268066
SHELL /   213468     102  267791  267792  268068  268067
SHELL /   213469     102  267792  267793  268069  268068
SHELL /   213470     102  267793  267794  268070  268069
SHELL /   213471     102  267794  267795  268071  268070
SHELL /   213472     102  267795  267796  268072  268071
SHELL /   213473     102  267796  267797  268073  268072
SHELL /   213474     102  267797  267798  268074  268073
SHELL /   213475     102  267798  267799  268075  268074
SHELL /   213476     102  267799  267800  268076  268075
SHELL /   213477     102  267800  267801  268077  268076
SHELL /   213478     102  267801  267802  268078  268077
SHELL /   213479     102  267802  267803  268079  268078
SHELL /   213480     102  267803  267804  268080  268079
SHELL /   213481     102  267804  267805  268081  268080
SHELL /   213482     102  267805  267806  268082  268081
SHELL /   213483     102  267806  267807  268083  268082
SHELL /   213484     102  267807  267808  268084  268083
SHELL /   213485     102  267808  267809  268085  268084
SHELL /   213486     102  267809  267810  268086  268085
SHELL /   213487     102  267810  267811  268087  268086
SHELL /   213488     102  267811  267812  268088  268087
SHELL /   213489     102  267812  267813  268089  268088
SHELL /   213490     102  267813  267814  268090  268089
SHELL /   213491     102  267814  267815  268091  268090
SHELL /   213492     102  267815  267816  268092  268091
SHELL /   213493     102  267816  267817  268093  268092
SHELL /   213494     102  267817  267818  268094  268093
SHELL /   213495     102  267818  267819  268095  268094
SHELL /   213496     102  267819  267820  268096  268095
SHELL /   213497     102  267820  267821  268097  268096
SHELL /   213498     102  267821  267822  268098  268097
SHELL /   213499     102  267822  267823  268099  268098
SHELL /   213500     102  267823  267824  268100  268099
SHELL /   213501     102  267824  267825  268101  268100
SHELL /   213502     102  267825  267826  268102  268101
SHELL /   213503     102  267826  267827  268103  268102
SHELL /   213504     102  267827  267828  268104  268103
SHELL /   213505     102  267828  267829  268105  268104
SHELL /   213506     102  267829  267830  268106  268105
SHELL /   213507     102  267830  267831  268107  268106
SHELL /   213508     102  267831  267832  268108  268107
SHELL /   213509     102  267832  267833  268109  268108
SHELL /   213510     102  267833  267834  268110  268109
SHELL /   213511     102  267834  267835  268111  268110
SHELL /   213512     102  267835  267836  268112  268111
SHELL /   213513     102  267836  267837  268113  268112
SHELL /   213514     102  267837  267838  268114  268113
SHELL /   213515     102  267838  267839  268115  268114
SHELL /   213516     102  267839  267840  268116  268115
SHELL /   213517     102  267840  267841  268117  268116
SHELL /   213518     102  267841  267842  268118  268117
SHELL /   213519     102  267842  267843  268119  268118
SHELL /   213520     102  267843  267844  268120  268119
SHELL /   213521     102  267844  267845  268121  268120
SHELL /   213522     102  267845  267846  268122  268121
SHELL /   213523     102  267846  267847  268123  268122
SHELL /   213524     102  267847  267848  268124  268123
SHELL /   213525     102  267848  267849  268125  268124
SHELL /   213526     102  267849  267850  268126  268125
SHELL /   213527     102  267850  267851  268127  268126
SHELL /   213528     102  267851  267852  268128  268127
SHELL /   213529     102  267852  267853  268129  268128
SHELL /   213530     102  267853  267854  268130  268129
SHELL /   213531     102  267854  267855  268131  268130
SHELL /   213532     102  267855  267856  268132  268131
SHELL /   213533     102  267856  267857  268133  268132
SHELL /   213534     102  267857  267858  268134  268133
SHELL /   213535     102  267858  267859  268135  268134
SHELL /   213536     102  267859  267860  268136  268135
SHELL /   213537     102  267860  267861  268137  268136
SHELL /   213538     102  267861  267862  268138  268137
SHELL /   213539     102  267862  267863  268139  268138
SHELL /   213540     102  267863  267864  268140  268139
SHELL /   213541     102  267864  267865  268141  268140
SHELL /   213542     102  267865  267866  268142  268141
SHELL /   213543     102  267866  267867  268143  268142
SHELL /   213544     102  267867  267868  268144  268143
SHELL /   213545     102  267868  267869  268145  268144
SHELL /   213546     102  267869  267870  268146  268145
SHELL /   213547     102  267870  267871  268147  268146
SHELL /   213548     102  267871  267872  268148  268147
SHELL /   213549     102  267872  267873  268149  268148
SHELL /   213550     102  267873  267874  268150  268149
SHELL /   213551     102  267874  267875  268151  268150
SHELL /   213552     102  267875  267876  268152  268151
SHELL /   213553     102  267876  267877  268153  268152
SHELL /   213554     102  267877  267878  268154  268153
SHELL /   213555     102  267878  267879  268155  268154
SHELL /   213556     102  267879  267880  268156  268155
SHELL /   213557     102  267880  267881  268157  268156
SHELL /   213558     102  267881  267882  268158  268157
SHELL /   213559     102  267882  267883  268159  268158
SHELL /   213560     102  267883  267884  268160  268159
SHELL /   213561     102  267884  267885  268161  268160
SHELL /   213562     102  267885  267886  268162  268161
SHELL /   213563     102  267886  267887  268163  268162
SHELL /   213564     102  267887  267888  268164  268163
SHELL /   213565     102  267888  267889  268165  268164
SHELL /   213566     102  267889  267890  268166  268165
SHELL /   213567     102  267890  267891  268167  268166
SHELL /   213568     102  267891  267892  268168  268167
SHELL /   213569     102  267892  267893  268169  268168
SHELL /   213570     102  267893  267894  268170  268169
SHELL /   213571     102  267894  267895  268171  268170
SHELL /   213572     102  267895  267896  268172  268171
SHELL /   213573     102  267896  267897  268173  268172
SHELL /   213574     102  267897  267898  268174  268173
SHELL /   213575     102  267900  267899  268175  268176
SHELL /   213576     102  267899  267901  268177  268175
SHELL /   213577     102  267901  267902  268178  268177
SHELL /   213578     102  267902  267903  268179  268178
SHELL /   213579     102  267903  267904  268180  268179
SHELL /   213580     102  267904  267905  268181  268180
SHELL /   213581     102  267905  267906  268182  268181
SHELL /   213582     102  267906  267907  268183  268182
SHELL /   213583     102  267907  267908  268184  268183
SHELL /   213584     102  267908  267909  268185  268184
SHELL /   213585     102  267909  267910  268186  268185
SHELL /   213586     102  267910  267911  268187  268186
SHELL /   213587     102  267911  267912  268188  268187
SHELL /   213588     102  267912  267913  268189  268188
SHELL /   213589     102  267913  267914  268190  268189
SHELL /   213590     102  267914  267915  268191  268190
SHELL /   213591     102  267915  267916  268192  268191
SHELL /   213592     102  267916  267917  268193  268192
SHELL /   213593     102  267917  267918  268194  268193
SHELL /   213594     102  267918  267919  268195  268194
SHELL /   213595     102  267919  267920  268196  268195
SHELL /   213596     102  267920  267921  268197  268196
SHELL /   213597     102  267921  267922  268198  268197
SHELL /   213598     102  267922  267923  268199  268198
SHELL /   213599     102  267923  267924  268200  268199
SHELL /   213600     102  267924  267925  268201  268200
SHELL /   213601     102  267925  267926  268202  268201
SHELL /   213602     102  267926  267927  268203  268202
SHELL /   213603     102  267927  267928  268204  268203
SHELL /   213604     102  267928  267929  268205  268204
SHELL /   213605     102  267929  267930  268206  268205
SHELL /   213606     102  267930  267931  268207  268206
SHELL /   213607     102  267931  267932  268208  268207
SHELL /   213608     102  267932  267933  268209  268208
SHELL /   213609     102  267933  267934  268210  268209
SHELL /   213610     102  267934  267935  268211  268210
SHELL /   213611     102  267935  267936  268212  268211
SHELL /   213612     102  267936  267937  268213  268212
SHELL /   213613     102  267937  267938  268214  268213
SHELL /   213614     102  267938  267939  268215  268214
SHELL /   213615     102  267939  267940  268216  268215
SHELL /   213616     102  267940  267941  268217  268216
SHELL /   213617     102  267941  267942  268218  268217
SHELL /   213618     102  267942  267943  268219  268218
SHELL /   213619     102  267943  267944  268220  268219
SHELL /   213620     102  267944  267945  268221  268220
SHELL /   213621     102  267945  267946  268222  268221
SHELL /   213622     102  267946  267947  268223  268222
SHELL /   213623     102  267947  267948  268224  268223
SHELL /   213624     102  267948  267949  268225  268224
SHELL /   213625     102  267949  267950  268226  268225
SHELL /   213626     102  267950  267951  268227  268226
SHELL /   213627     102  267951  267952  268228  268227
SHELL /   213628     102  267952  267953  268229  268228
SHELL /   213629     102  267953  267954  268230  268229
SHELL /   213630     102  267954  267955  268231  268230
SHELL /   213631     102  267955  267956  268232  268231
SHELL /   213632     102  267956  267957  268233  268232
SHELL /   213633     102  267957  267958  268234  268233
SHELL /   213634     102  267958  267959  268235  268234
SHELL /   213635     102  267959  267960  268236  268235
SHELL /   213636     102  267960  267961  268237  268236
SHELL /   213637     102  267961  267962  268238  268237
SHELL /   213638     102  267962  267963  268239  268238
SHELL /   213639     102  267963  267964  268240  268239
SHELL /   213640     102  267964  267965  268241  268240
SHELL /   213641     102  267965  267966  268242  268241
SHELL /   213642     102  267966  267967  268243  268242
SHELL /   213643     102  267967  267968  268244  268243
SHELL /   213644     102  267968  267969  268245  268244
SHELL /   213645     102  267969  267970  268246  268245
SHELL /   213646     102  267970  267971  268247  268246
SHELL /   213647     102  267971  267972  268248  268247
SHELL /   213648     102  267972  267973  268249  268248
SHELL /   213649     102  267973  267974  268250  268249
SHELL /   213650     102  267974  267975  268251  268250
SHELL /   213651     102  267975  267976  268252  268251
SHELL /   213652     102  267976  267977  268253  268252
SHELL /   213653     102  267977  267978  268254  268253
SHELL /   213654     102  267978  267979  268255  268254
SHELL /   213655     102  267979  267980  268256  268255
SHELL /   213656     102  267980  267981  268257  268256
SHELL /   213657     102  267981  267982  268258  268257
SHELL /   213658     102  267982  267983  268259  268258
SHELL /   213659     102  267983  267984  268260  268259
SHELL /   213660     102  267984  267985  268261  268260
SHELL /   213661     102  267985  267986  268262  268261
SHELL /   213662     102  267986  267987  268263  268262
SHELL /   213663     102  267987  267988  268264  268263
SHELL /   213664     102  267988  267989  268265  268264
SHELL /   213665     102  267989  267990  268266  268265
SHELL /   213666     102  267990  267991  268267  268266
SHELL /   213667     102  267991  267992  268268  268267
SHELL /   213668     102  267992  267993  268269  268268
SHELL /   213669     102  267993  267994  268270  268269
SHELL /   213670     102  267994  267995  268271  268270
SHELL /   213671     102  267995  267996  268272  268271
SHELL /   213672     102  267996  267997  268273  268272
SHELL /   213673     102  267997  267998  268274  268273
SHELL /   213674     102  267998  267999  268275  268274
SHELL /   213675     102  267999  268000  268276  268275
SHELL /   213676     102  268000  268001  268277  268276
SHELL /   213677     102  268001  268002  268278  268277
SHELL /   213678     102  268002  268003  268279  268278
SHELL /   213679     102  268003  268004  268280  268279
SHELL /   213680     102  268004  268005  268281  268280
SHELL /   213681     102  268005  268006  268282  268281
SHELL /   213682     102  268006  268007  268283  268282
SHELL /   213683     102  268007  268008  268284  268283
SHELL /   213684     102  268008  268009  268285  268284
SHELL /   213685     102  268009  268010  268286  268285
SHELL /   213686     102  268010  268011  268287  268286
SHELL /   213687     102  268011  268012  268288  268287
SHELL /   213688     102  268012  268013  268289  268288
SHELL /   213689     102  268013  268014  268290  268289
SHELL /   213690     102  268014  268015  268291  268290
SHELL /   213691     102  268015  268016  268292  268291
SHELL /   213692     102  268016  268017  268293  268292
SHELL /   213693     102  268017  268018  268294  268293
SHELL /   213694     102  268018  268019  268295  268294
SHELL /   213695     102  268019  268020  268296  268295
SHELL /   213696     102  268020  268021  268297  268296
SHELL /   213697     102  268021  268022  268298  268297
SHELL /   213698     102  268022  268023  268299  268298
SHELL /   213699     102  268023  268024  268300  268299
SHELL /   213700     102  268024  268025  268301  268300
SHELL /   213701     102  268025  268026  268302  268301
SHELL /   213702     102  268026  268027  268303  268302
SHELL /   213703     102  268027  268028  268304  268303
SHELL /   213704     102  268028  268029  268305  268304
SHELL /   213705     102  268029  268030  268306  268305
SHELL /   213706     102  268030  268031  268307  268306
SHELL /   213707     102  268031  268032  268308  268307
SHELL /   213708     102  268032  268033  268309  268308
SHELL /   213709     102  268033  268034  268310  268309
SHELL /   213710     102  268034  268035  268311  268310
SHELL /   213711     102  268035  268036  268312  268311
SHELL /   213712     102  268036  268037  268313  268312
SHELL /   213713     102  268037  268038  268314  268313
SHELL /   213714     102  268038  268039  268315  268314
SHELL /   213715     102  268039  268040  268316  268315
SHELL /   213716     102  268040  268041  268317  268316
SHELL /   213717     102  268041  268042  268318  268317
SHELL /   213718     102  268042  268043  268319  268318
SHELL /   213719     102  268043  268044  268320  268319
SHELL /   213720     102  268044  268045  268321  268320
SHELL /   213721     102  268045  268046  268322  268321
SHELL /   213722     102  268046  268047  268323  268322
SHELL /   213723     102  268047  268048  268324  268323
SHELL /   213724     102  268048  268049  268325  268324
SHELL /   213725     102  268049  268050  268326  268325
SHELL /   213726     102  268050  268051  268327  268326
SHELL /   213727     102  268051  268052  268328  268327
SHELL /   213728     102  268052  268053  268329  268328
SHELL /   213729     102  268053  268054  268330  268329
SHELL /   213730     102  268054  268055  268331  268330
SHELL /   213731     102  268055  268056  268332  268331
SHELL /   213732     102  268056  268057  268333  268332
SHELL /   213733     102  268057  268058  268334  268333
SHELL /   213734     102  268058  268059  268335  268334
SHELL /   213735     102  268059  268060  268336  268335
SHELL /   213736     102  268060  268061  268337  268336
SHELL /   213737     102  268061  268062  268338  268337
SHELL /   213738     102  268062  268063  268339  268338
SHELL /   213739     102  268063  268064  268340  268339
SHELL /   213740     102  268064  268065  268341  268340
SHELL /   213741     102  268065  268066  268342  268341
SHELL /   213742     102  268066  268067  268343  268342
SHELL /   213743     102  268067  268068  268344  268343
SHELL /   213744     102  268068  268069  268345  268344
SHELL /   213745     102  268069  268070  268346  268345
SHELL /   213746     102  268070  268071  268347  268346
SHELL /   213747     102  268071  268072  268348  268347
SHELL /   213748     102  268072  268073  268349  268348
SHELL /   213749     102  268073  268074  268350  268349
SHELL /   213750     102  268074  268075  268351  268350
SHELL /   213751     102  268075  268076  268352  268351
SHELL /   213752     102  268076  268077  268353  268352
SHELL /   213753     102  268077  268078  268354  268353
SHELL /   213754     102  268078  268079  268355  268354
SHELL /   213755     102  268079  268080  268356  268355
SHELL /   213756     102  268080  268081  268357  268356
SHELL /   213757     102  268081  268082  268358  268357
SHELL /   213758     102  268082  268083  268359  268358
SHELL /   213759     102  268083  268084  268360  268359
SHELL /   213760     102  268084  268085  268361  268360
SHELL /   213761     102  268085  268086  268362  268361
SHELL /   213762     102  268086  268087  268363  268362
SHELL /   213763     102  268087  268088  268364  268363
SHELL /   213764     102  268088  268089  268365  268364
SHELL /   213765     102  268089  268090  268366  268365
SHELL /   213766     102  268090  268091  268367  268366
SHELL /   213767     102  268091  268092  268368  268367
SHELL /   213768     102  268092  268093  268369  268368
SHELL /   213769     102  268093  268094  268370  268369
SHELL /   213770     102  268094  268095  268371  268370
SHELL /   213771     102  268095  268096  268372  268371
SHELL /   213772     102  268096  268097  268373  268372
SHELL /   213773     102  268097  268098  268374  268373
SHELL /   213774     102  268098  268099  268375  268374
SHELL /   213775     102  268099  268100  268376  268375
SHELL /   213776     102  268100  268101  268377  268376
SHELL /   213777     102  268101  268102  268378  268377
SHELL /   213778     102  268102  268103  268379  268378
SHELL /   213779     102  268103  268104  268380  268379
SHELL /   213780     102  268104  268105  268381  268380
SHELL /   213781     102  268105  268106  268382  268381
SHELL /   213782     102  268106  268107  268383  268382
SHELL /   213783     102  268107  268108  268384  268383
SHELL /   213784     102  268108  268109  268385  268384
SHELL /   213785     102  268109  268110  268386  268385
SHELL /   213786     102  268110  268111  268387  268386
SHELL /   213787     102  268111  268112  268388  268387
SHELL /   213788     102  268112  268113  268389  268388
SHELL /   213789     102  268113  268114  268390  268389
SHELL /   213790     102  268114  268115  268391  268390
SHELL /   213791     102  268115  268116  268392  268391
SHELL /   213792     102  268116  268117  268393  268392
SHELL /   213793     102  268117  268118  268394  268393
SHELL /   213794     102  268118  268119  268395  268394
SHELL /   213795     102  268119  268120  268396  268395
SHELL /   213796     102  268120  268121  268397  268396
SHELL /   213797     102  268121  268122  268398  268397
SHELL /   213798     102  268122  268123  268399  268398
SHELL /   213799     102  268123  268124  268400  268399
SHELL /   213800     102  268124  268125  268401  268400
SHELL /   213801     102  268125  268126  268402  268401
SHELL /   213802     102  268126  268127  268403  268402
SHELL /   213803     102  268127  268128  268404  268403
SHELL /   213804     102  268128  268129  268405  268404
SHELL /   213805     102  268129  268130  268406  268405
SHELL /   213806     102  268130  268131  268407  268406
SHELL /   213807     102  268131  268132  268408  268407
SHELL /   213808     102  268132  268133  268409  268408
SHELL /   213809     102  268133  268134  268410  268409
SHELL /   213810     102  268134  268135  268411  268410
SHELL /   213811     102  268135  268136  268412  268411
SHELL /   213812     102  268136  268137  268413  268412
SHELL /   213813     102  268137  268138  268414  268413
SHELL /   213814     102  268138  268139  268415  268414
SHELL /   213815     102  268139  268140  268416  268415
SHELL /   213816     102  268140  268141  268417  268416
SHELL /   213817     102  268141  268142  268418  268417
SHELL /   213818     102  268142  268143  268419  268418
SHELL /   213819     102  268143  268144  268420  268419
SHELL /   213820     102  268144  268145  268421  268420
SHELL /   213821     102  268145  268146  268422  268421
SHELL /   213822     102  268146  268147  268423  268422
SHELL /   213823     102  268147  268148  268424  268423
SHELL /   213824     102  268148  268149  268425  268424
SHELL /   213825     102  268149  268150  268426  268425
SHELL /   213826     102  268150  268151  268427  268426
SHELL /   213827     102  268151  268152  268428  268427
SHELL /   213828     102  268152  268153  268429  268428
SHELL /   213829     102  268153  268154  268430  268429
SHELL /   213830     102  268154  268155  268431  268430
SHELL /   213831     102  268155  268156  268432  268431
SHELL /   213832     102  268156  268157  268433  268432
SHELL /   213833     102  268157  268158  268434  268433
SHELL /   213834     102  268158  268159  268435  268434
SHELL /   213835     102  268159  268160  268436  268435
SHELL /   213836     102  268160  268161  268437  268436
SHELL /   213837     102  268161  268162  268438  268437
SHELL /   213838     102  268162  268163  268439  268438
SHELL /   213839     102  268163  268164  268440  268439
SHELL /   213840     102  268164  268165  268441  268440
SHELL /   213841     102  268165  268166  268442  268441
SHELL /   213842     102  268166  268167  268443  268442
SHELL /   213843     102  268167  268168  268444  268443
SHELL /   213844     102  268168  268169  268445  268444
SHELL /   213845     102  268169  268170  268446  268445
SHELL /   213846     102  268170  268171  268447  268446
SHELL /   213847     102  268171  268172  268448  268447
SHELL /   213848     102  268172  268173  268449  268448
SHELL /   213849     102  268173  268174  268450  268449
SHELL /   213850     102  268176  268175  268451  268452
SHELL /   213851     102  268175  268177  268453  268451
SHELL /   213852     102  268177  268178  268454  268453
SHELL /   213853     102  268178  268179  268455  268454
SHELL /   213854     102  268179  268180  268456  268455
SHELL /   213855     102  268180  268181  268457  268456
SHELL /   213856     102  268181  268182  268458  268457
SHELL /   213857     102  268182  268183  268459  268458
SHELL /   213858     102  268183  268184  268460  268459
SHELL /   213859     102  268184  268185  268461  268460
SHELL /   213860     102  268185  268186  268462  268461
SHELL /   213861     102  268186  268187  268463  268462
SHELL /   213862     102  268187  268188  268464  268463
SHELL /   213863     102  268188  268189  268465  268464
SHELL /   213864     102  268189  268190  268466  268465
SHELL /   213865     102  268190  268191  268467  268466
SHELL /   213866     102  268191  268192  268468  268467
SHELL /   213867     102  268192  268193  268469  268468
SHELL /   213868     102  268193  268194  268470  268469
SHELL /   213869     102  268194  268195  268471  268470
SHELL /   213870     102  268195  268196  268472  268471
SHELL /   213871     102  268196  268197  268473  268472
SHELL /   213872     102  268197  268198  268474  268473
SHELL /   213873     102  268198  268199  268475  268474
SHELL /   213874     102  268199  268200  268476  268475
SHELL /   213875     102  268200  268201  268477  268476
SHELL /   213876     102  268201  268202  268478  268477
SHELL /   213877     102  268202  268203  268479  268478
SHELL /   213878     102  268203  268204  268480  268479
SHELL /   213879     102  268204  268205  268481  268480
SHELL /   213880     102  268205  268206  268482  268481
SHELL /   213881     102  268206  268207  268483  268482
SHELL /   213882     102  268207  268208  268484  268483
SHELL /   213883     102  268208  268209  268485  268484
SHELL /   213884     102  268209  268210  268486  268485
SHELL /   213885     102  268210  268211  268487  268486
SHELL /   213886     102  268211  268212  268488  268487
SHELL /   213887     102  268212  268213  268489  268488
SHELL /   213888     102  268213  268214  268490  268489
SHELL /   213889     102  268214  268215  268491  268490
SHELL /   213890     102  268215  268216  268492  268491
SHELL /   213891     102  268216  268217  268493  268492
SHELL /   213892     102  268217  268218  268494  268493
SHELL /   213893     102  268218  268219  268495  268494
SHELL /   213894     102  268219  268220  268496  268495
SHELL /   213895     102  268220  268221  268497  268496
SHELL /   213896     102  268221  268222  268498  268497
SHELL /   213897     102  268222  268223  268499  268498
SHELL /   213898     102  268223  268224  268500  268499
SHELL /   213899     102  268224  268225  268501  268500
SHELL /   213900     102  268225  268226  268502  268501
SHELL /   213901     102  268226  268227  268503  268502
SHELL /   213902     102  268227  268228  268504  268503
SHELL /   213903     102  268228  268229  268505  268504
SHELL /   213904     102  268229  268230  268506  268505
SHELL /   213905     102  268230  268231  268507  268506
SHELL /   213906     102  268231  268232  268508  268507
SHELL /   213907     102  268232  268233  268509  268508
SHELL /   213908     102  268233  268234  268510  268509
SHELL /   213909     102  268234  268235  268511  268510
SHELL /   213910     102  268235  268236  268512  268511
SHELL /   213911     102  268236  268237  268513  268512
SHELL /   213912     102  268237  268238  268514  268513
SHELL /   213913     102  268238  268239  268515  268514
SHELL /   213914     102  268239  268240  268516  268515
SHELL /   213915     102  268240  268241  268517  268516
SHELL /   213916     102  268241  268242  268518  268517
SHELL /   213917     102  268242  268243  268519  268518
SHELL /   213918     102  268243  268244  268520  268519
SHELL /   213919     102  268244  268245  268521  268520
SHELL /   213920     102  268245  268246  268522  268521
SHELL /   213921     102  268246  268247  268523  268522
SHELL /   213922     102  268247  268248  268524  268523
SHELL /   213923     102  268248  268249  268525  268524
SHELL /   213924     102  268249  268250  268526  268525
SHELL /   213925     102  268250  268251  268527  268526
SHELL /   213926     102  268251  268252  268528  268527
SHELL /   213927     102  268252  268253  268529  268528
SHELL /   213928     102  268253  268254  268530  268529
SHELL /   213929     102  268254  268255  268531  268530
SHELL /   213930     102  268255  268256  268532  268531
SHELL /   213931     102  268256  268257  268533  268532
SHELL /   213932     102  268257  268258  268534  268533
SHELL /   213933     102  268258  268259  268535  268534
SHELL /   213934     102  268259  268260  268536  268535
SHELL /   213935     102  268260  268261  268537  268536
SHELL /   213936     102  268261  268262  268538  268537
SHELL /   213937     102  268262  268263  268539  268538
SHELL /   213938     102  268263  268264  268540  268539
SHELL /   213939     102  268264  268265  268541  268540
SHELL /   213940     102  268265  268266  268542  268541
SHELL /   213941     102  268266  268267  268543  268542
SHELL /   213942     102  268267  268268  268544  268543
SHELL /   213943     102  268268  268269  268545  268544
SHELL /   213944     102  268269  268270  268546  268545
SHELL /   213945     102  268270  268271  268547  268546
SHELL /   213946     102  268271  268272  268548  268547
SHELL /   213947     102  268272  268273  268549  268548
SHELL /   213948     102  268273  268274  268550  268549
SHELL /   213949     102  268274  268275  268551  268550
SHELL /   213950     102  268275  268276  268552  268551
SHELL /   213951     102  268276  268277  268553  268552
SHELL /   213952     102  268277  268278  268554  268553
SHELL /   213953     102  268278  268279  268555  268554
SHELL /   213954     102  268279  268280  268556  268555
SHELL /   213955     102  268280  268281  268557  268556
SHELL /   213956     102  268281  268282  268558  268557
SHELL /   213957     102  268282  268283  268559  268558
SHELL /   213958     102  268283  268284  268560  268559
SHELL /   213959     102  268284  268285  268561  268560
SHELL /   213960     102  268285  268286  268562  268561
SHELL /   213961     102  268286  268287  268563  268562
SHELL /   213962     102  268287  268288  268564  268563
SHELL /   213963     102  268288  268289  268565  268564
SHELL /   213964     102  268289  268290  268566  268565
SHELL /   213965     102  268290  268291  268567  268566
SHELL /   213966     102  268291  268292  268568  268567
SHELL /   213967     102  268292  268293  268569  268568
SHELL /   213968     102  268293  268294  268570  268569
SHELL /   213969     102  268294  268295  268571  268570
SHELL /   213970     102  268295  268296  268572  268571
SHELL /   213971     102  268296  268297  268573  268572
SHELL /   213972     102  268297  268298  268574  268573
SHELL /   213973     102  268298  268299  268575  268574
SHELL /   213974     102  268299  268300  268576  268575
SHELL /   213975     102  268300  268301  268577  268576
SHELL /   213976     102  268301  268302  268578  268577
SHELL /   213977     102  268302  268303  268579  268578
SHELL /   213978     102  268303  268304  268580  268579
SHELL /   213979     102  268304  268305  268581  268580
SHELL /   213980     102  268305  268306  268582  268581
SHELL /   213981     102  268306  268307  268583  268582
SHELL /   213982     102  268307  268308  268584  268583
SHELL /   213983     102  268308  268309  268585  268584
SHELL /   213984     102  268309  268310  268586  268585
SHELL /   213985     102  268310  268311  268587  268586
SHELL /   213986     102  268311  268312  268588  268587
SHELL /   213987     102  268312  268313  268589  268588
SHELL /   213988     102  268313  268314  268590  268589
SHELL /   213989     102  268314  268315  268591  268590
SHELL /   213990     102  268315  268316  268592  268591
SHELL /   213991     102  268316  268317  268593  268592
SHELL /   213992     102  268317  268318  268594  268593
SHELL /   213993     102  268318  268319  268595  268594
SHELL /   213994     102  268319  268320  268596  268595
SHELL /   213995     102  268320  268321  268597  268596
SHELL /   213996     102  268321  268322  268598  268597
SHELL /   213997     102  268322  268323  268599  268598
SHELL /   213998     102  268323  268324  268600  268599
SHELL /   213999     102  268324  268325  268601  268600
SHELL /   214000     102  268325  268326  268602  268601
SHELL /   214001     102  268326  268327  268603  268602
SHELL /   214002     102  268327  268328  268604  268603
SHELL /   214003     102  268328  268329  268605  268604
SHELL /   214004     102  268329  268330  268606  268605
SHELL /   214005     102  268330  268331  268607  268606
SHELL /   214006     102  268331  268332  268608  268607
SHELL /   214007     102  268332  268333  268609  268608
SHELL /   214008     102  268333  268334  268610  268609
SHELL /   214009     102  268334  268335  268611  268610
SHELL /   214010     102  268335  268336  268612  268611
SHELL /   214011     102  268336  268337  268613  268612
SHELL /   214012     102  268337  268338  268614  268613
SHELL /   214013     102  268338  268339  268615  268614
SHELL /   214014     102  268339  268340  268616  268615
SHELL /   214015     102  268340  268341  268617  268616
SHELL /   214016     102  268341  268342  268618  268617
SHELL /   214017     102  268342  268343  268619  268618
SHELL /   214018     102  268343  268344  268620  268619
SHELL /   214019     102  268344  268345  268621  268620
SHELL /   214020     102  268345  268346  268622  268621
SHELL /   214021     102  268346  268347  268623  268622
SHELL /   214022     102  268347  268348  268624  268623
SHELL /   214023     102  268348  268349  268625  268624
SHELL /   214024     102  268349  268350  268626  268625
SHELL /   214025     102  268350  268351  268627  268626
SHELL /   214026     102  268351  268352  268628  268627
SHELL /   214027     102  268352  268353  268629  268628
SHELL /   214028     102  268353  268354  268630  268629
SHELL /   214029     102  268354  268355  268631  268630
SHELL /   214030     102  268355  268356  268632  268631
SHELL /   214031     102  268356  268357  268633  268632
SHELL /   214032     102  268357  268358  268634  268633
SHELL /   214033     102  268358  268359  268635  268634
SHELL /   214034     102  268359  268360  268636  268635
SHELL /   214035     102  268360  268361  268637  268636
SHELL /   214036     102  268361  268362  268638  268637
SHELL /   214037     102  268362  268363  268639  268638
SHELL /   214038     102  268363  268364  268640  268639
SHELL /   214039     102  268364  268365  268641  268640
SHELL /   214040     102  268365  268366  268642  268641
SHELL /   214041     102  268366  268367  268643  268642
SHELL /   214042     102  268367  268368  268644  268643
SHELL /   214043     102  268368  268369  268645  268644
SHELL /   214044     102  268369  268370  268646  268645
SHELL /   214045     102  268370  268371  268647  268646
SHELL /   214046     102  268371  268372  268648  268647
SHELL /   214047     102  268372  268373  268649  268648
SHELL /   214048     102  268373  268374  268650  268649
SHELL /   214049     102  268374  268375  268651  268650
SHELL /   214050     102  268375  268376  268652  268651
SHELL /   214051     102  268376  268377  268653  268652
SHELL /   214052     102  268377  268378  268654  268653
SHELL /   214053     102  268378  268379  268655  268654
SHELL /   214054     102  268379  268380  268656  268655
SHELL /   214055     102  268380  268381  268657  268656
SHELL /   214056     102  268381  268382  268658  268657
SHELL /   214057     102  268382  268383  268659  268658
SHELL /   214058     102  268383  268384  268660  268659
SHELL /   214059     102  268384  268385  268661  268660
SHELL /   214060     102  268385  268386  268662  268661
SHELL /   214061     102  268386  268387  268663  268662
SHELL /   214062     102  268387  268388  268664  268663
SHELL /   214063     102  268388  268389  268665  268664
SHELL /   214064     102  268389  268390  268666  268665
SHELL /   214065     102  268390  268391  268667  268666
SHELL /   214066     102  268391  268392  268668  268667
SHELL /   214067     102  268392  268393  268669  268668
SHELL /   214068     102  268393  268394  268670  268669
SHELL /   214069     102  268394  268395  268671  268670
SHELL /   214070     102  268395  268396  268672  268671
SHELL /   214071     102  268396  268397  268673  268672
SHELL /   214072     102  268397  268398  268674  268673
SHELL /   214073     102  268398  268399  268675  268674
SHELL /   214074     102  268399  268400  268676  268675
SHELL /   214075     102  268400  268401  268677  268676
SHELL /   214076     102  268401  268402  268678  268677
SHELL /   214077     102  268402  268403  268679  268678
SHELL /   214078     102  268403  268404  268680  268679
SHELL /   214079     102  268404  268405  268681  268680
SHELL /   214080     102  268405  268406  268682  268681
SHELL /   214081     102  268406  268407  268683  268682
SHELL /   214082     102  268407  268408  268684  268683
SHELL /   214083     102  268408  268409  268685  268684
SHELL /   214084     102  268409  268410  268686  268685
SHELL /   214085     102  268410  268411  268687  268686
SHELL /   214086     102  268411  268412  268688  268687
SHELL /   214087     102  268412  268413  268689  268688
SHELL /   214088     102  268413  268414  268690  268689
SHELL /   214089     102  268414  268415  268691  268690
SHELL /   214090     102  268415  268416  268692  268691
SHELL /   214091     102  268416  268417  268693  268692
SHELL /   214092     102  268417  268418  268694  268693
SHELL /   214093     102  268418  268419  268695  268694
SHELL /   214094     102  268419  268420  268696  268695
SHELL /   214095     102  268420  268421  268697  268696
SHELL /   214096     102  268421  268422  268698  268697
SHELL /   214097     102  268422  268423  268699  268698
SHELL /   214098     102  268423  268424  268700  268699
SHELL /   214099     102  268424  268425  268701  268700
SHELL /   214100     102  268425  268426  268702  268701
SHELL /   214101     102  268426  268427  268703  268702
SHELL /   214102     102  268427  268428  268704  268703
SHELL /   214103     102  268428  268429  268705  268704
SHELL /   214104     102  268429  268430  268706  268705
SHELL /   214105     102  268430  268431  268707  268706
SHELL /   214106     102  268431  268432  268708  268707
SHELL /   214107     102  268432  268433  268709  268708
SHELL /   214108     102  268433  268434  268710  268709
SHELL /   214109     102  268434  268435  268711  268710
SHELL /   214110     102  268435  268436  268712  268711
SHELL /   214111     102  268436  268437  268713  268712
SHELL /   214112     102  268437  268438  268714  268713
SHELL /   214113     102  268438  268439  268715  268714
SHELL /   214114     102  268439  268440  268716  268715
SHELL /   214115     102  268440  268441  268717  268716
SHELL /   214116     102  268441  268442  268718  268717
SHELL /   214117     102  268442  268443  268719  268718
SHELL /   214118     102  268443  268444  268720  268719
SHELL /   214119     102  268444  268445  268721  268720
SHELL /   214120     102  268445  268446  268722  268721
SHELL /   214121     102  268446  268447  268723  268722
SHELL /   214122     102  268447  268448  268724  268723
SHELL /   214123     102  268448  268449  268725  268724
SHELL /   214124     102  268449  268450  268726  268725
SHELL /   214125     102  268452  268451  268727  268728
SHELL /   214126     102  268451  268453  268729  268727
SHELL /   214127     102  268453  268454  268730  268729
SHELL /   214128     102  268454  268455  268731  268730
SHELL /   214129     102  268455  268456  268732  268731
SHELL /   214130     102  268456  268457  268733  268732
SHELL /   214131     102  268457  268458  268734  268733
SHELL /   214132     102  268458  268459  268735  268734
SHELL /   214133     102  268459  268460  268736  268735
SHELL /   214134     102  268460  268461  268737  268736
SHELL /   214135     102  268461  268462  268738  268737
SHELL /   214136     102  268462  268463  268739  268738
SHELL /   214137     102  268463  268464  268740  268739
SHELL /   214138     102  268464  268465  268741  268740
SHELL /   214139     102  268465  268466  268742  268741
SHELL /   214140     102  268466  268467  268743  268742
SHELL /   214141     102  268467  268468  268744  268743
SHELL /   214142     102  268468  268469  268745  268744
SHELL /   214143     102  268469  268470  268746  268745
SHELL /   214144     102  268470  268471  268747  268746
SHELL /   214145     102  268471  268472  268748  268747
SHELL /   214146     102  268472  268473  268749  268748
SHELL /   214147     102  268473  268474  268750  268749
SHELL /   214148     102  268474  268475  268751  268750
SHELL /   214149     102  268475  268476  268752  268751
SHELL /   214150     102  268476  268477  268753  268752
SHELL /   214151     102  268477  268478  268754  268753
SHELL /   214152     102  268478  268479  268755  268754
SHELL /   214153     102  268479  268480  268756  268755
SHELL /   214154     102  268480  268481  268757  268756
SHELL /   214155     102  268481  268482  268758  268757
SHELL /   214156     102  268482  268483  268759  268758
SHELL /   214157     102  268483  268484  268760  268759
SHELL /   214158     102  268484  268485  268761  268760
SHELL /   214159     102  268485  268486  268762  268761
SHELL /   214160     102  268486  268487  268763  268762
SHELL /   214161     102  268487  268488  268764  268763
SHELL /   214162     102  268488  268489  268765  268764
SHELL /   214163     102  268489  268490  268766  268765
SHELL /   214164     102  268490  268491  268767  268766
SHELL /   214165     102  268491  268492  268768  268767
SHELL /   214166     102  268492  268493  268769  268768
SHELL /   214167     102  268493  268494  268770  268769
SHELL /   214168     102  268494  268495  268771  268770
SHELL /   214169     102  268495  268496  268772  268771
SHELL /   214170     102  268496  268497  268773  268772
SHELL /   214171     102  268497  268498  268774  268773
SHELL /   214172     102  268498  268499  268775  268774
SHELL /   214173     102  268499  268500  268776  268775
SHELL /   214174     102  268500  268501  268777  268776
SHELL /   214175     102  268501  268502  268778  268777
SHELL /   214176     102  268502  268503  268779  268778
SHELL /   214177     102  268503  268504  268780  268779
SHELL /   214178     102  268504  268505  268781  268780
SHELL /   214179     102  268505  268506  268782  268781
SHELL /   214180     102  268506  268507  268783  268782
SHELL /   214181     102  268507  268508  268784  268783
SHELL /   214182     102  268508  268509  268785  268784
SHELL /   214183     102  268509  268510  268786  268785
SHELL /   214184     102  268510  268511  268787  268786
SHELL /   214185     102  268511  268512  268788  268787
SHELL /   214186     102  268512  268513  268789  268788
SHELL /   214187     102  268513  268514  268790  268789
SHELL /   214188     102  268514  268515  268791  268790
SHELL /   214189     102  268515  268516  268792  268791
SHELL /   214190     102  268516  268517  268793  268792
SHELL /   214191     102  268517  268518  268794  268793
SHELL /   214192     102  268518  268519  268795  268794
SHELL /   214193     102  268519  268520  268796  268795
SHELL /   214194     102  268520  268521  268797  268796
SHELL /   214195     102  268521  268522  268798  268797
SHELL /   214196     102  268522  268523  268799  268798
SHELL /   214197     102  268523  268524  268800  268799
SHELL /   214198     102  268524  268525  268801  268800
SHELL /   214199     102  268525  268526  268802  268801
SHELL /   214200     102  268526  268527  268803  268802
SHELL /   214201     102  268527  268528  268804  268803
SHELL /   214202     102  268528  268529  268805  268804
SHELL /   214203     102  268529  268530  268806  268805
SHELL /   214204     102  268530  268531  268807  268806
SHELL /   214205     102  268531  268532  268808  268807
SHELL /   214206     102  268532  268533  268809  268808
SHELL /   214207     102  268533  268534  268810  268809
SHELL /   214208     102  268534  268535  268811  268810
SHELL /   214209     102  268535  268536  268812  268811
SHELL /   214210     102  268536  268537  268813  268812
SHELL /   214211     102  268537  268538  268814  268813
SHELL /   214212     102  268538  268539  268815  268814
SHELL /   214213     102  268539  268540  268816  268815
SHELL /   214214     102  268540  268541  268817  268816
SHELL /   214215     102  268541  268542  268818  268817
SHELL /   214216     102  268542  268543  268819  268818
SHELL /   214217     102  268543  268544  268820  268819
SHELL /   214218     102  268544  268545  268821  268820
SHELL /   214219     102  268545  268546  268822  268821
SHELL /   214220     102  268546  268547  268823  268822
SHELL /   214221     102  268547  268548  268824  268823
SHELL /   214222     102  268548  268549  268825  268824
SHELL /   214223     102  268549  268550  268826  268825
SHELL /   214224     102  268550  268551  268827  268826
SHELL /   214225     102  268551  268552  268828  268827
SHELL /   214226     102  268552  268553  268829  268828
SHELL /   214227     102  268553  268554  268830  268829
SHELL /   214228     102  268554  268555  268831  268830
SHELL /   214229     102  268555  268556  268832  268831
SHELL /   214230     102  268556  268557  268833  268832
SHELL /   214231     102  268557  268558  268834  268833
SHELL /   214232     102  268558  268559  268835  268834
SHELL /   214233     102  268559  268560  268836  268835
SHELL /   214234     102  268560  268561  268837  268836
SHELL /   214235     102  268561  268562  268838  268837
SHELL /   214236     102  268562  268563  268839  268838
SHELL /   214237     102  268563  268564  268840  268839
SHELL /   214238     102  268564  268565  268841  268840
SHELL /   214239     102  268565  268566  268842  268841
SHELL /   214240     102  268566  268567  268843  268842
SHELL /   214241     102  268567  268568  268844  268843
SHELL /   214242     102  268568  268569  268845  268844
SHELL /   214243     102  268569  268570  268846  268845
SHELL /   214244     102  268570  268571  268847  268846
SHELL /   214245     102  268571  268572  268848  268847
SHELL /   214246     102  268572  268573  268849  268848
SHELL /   214247     102  268573  268574  268850  268849
SHELL /   214248     102  268574  268575  268851  268850
SHELL /   214249     102  268575  268576  268852  268851
SHELL /   214250     102  268576  268577  268853  268852
SHELL /   214251     102  268577  268578  268854  268853
SHELL /   214252     102  268578  268579  268855  268854
SHELL /   214253     102  268579  268580  268856  268855
SHELL /   214254     102  268580  268581  268857  268856
SHELL /   214255     102  268581  268582  268858  268857
SHELL /   214256     102  268582  268583  268859  268858
SHELL /   214257     102  268583  268584  268860  268859
SHELL /   214258     102  268584  268585  268861  268860
SHELL /   214259     102  268585  268586  268862  268861
SHELL /   214260     102  268586  268587  268863  268862
SHELL /   214261     102  268587  268588  268864  268863
SHELL /   214262     102  268588  268589  268865  268864
SHELL /   214263     102  268589  268590  268866  268865
SHELL /   214264     102  268590  268591  268867  268866
SHELL /   214265     102  268591  268592  268868  268867
SHELL /   214266     102  268592  268593  268869  268868
SHELL /   214267     102  268593  268594  268870  268869
SHELL /   214268     102  268594  268595  268871  268870
SHELL /   214269     102  268595  268596  268872  268871
SHELL /   214270     102  268596  268597  268873  268872
SHELL /   214271     102  268597  268598  268874  268873
SHELL /   214272     102  268598  268599  268875  268874
SHELL /   214273     102  268599  268600  268876  268875
SHELL /   214274     102  268600  268601  268877  268876
SHELL /   214275     102  268601  268602  268878  268877
SHELL /   214276     102  268602  268603  268879  268878
SHELL /   214277     102  268603  268604  268880  268879
SHELL /   214278     102  268604  268605  268881  268880
SHELL /   214279     102  268605  268606  268882  268881
SHELL /   214280     102  268606  268607  268883  268882
SHELL /   214281     102  268607  268608  268884  268883
SHELL /   214282     102  268608  268609  268885  268884
SHELL /   214283     102  268609  268610  268886  268885
SHELL /   214284     102  268610  268611  268887  268886
SHELL /   214285     102  268611  268612  268888  268887
SHELL /   214286     102  268612  268613  268889  268888
SHELL /   214287     102  268613  268614  268890  268889
SHELL /   214288     102  268614  268615  268891  268890
SHELL /   214289     102  268615  268616  268892  268891
SHELL /   214290     102  268616  268617  268893  268892
SHELL /   214291     102  268617  268618  268894  268893
SHELL /   214292     102  268618  268619  268895  268894
SHELL /   214293     102  268619  268620  268896  268895
SHELL /   214294     102  268620  268621  268897  268896
SHELL /   214295     102  268621  268622  268898  268897
SHELL /   214296     102  268622  268623  268899  268898
SHELL /   214297     102  268623  268624  268900  268899
SHELL /   214298     102  268624  268625  268901  268900
SHELL /   214299     102  268625  268626  268902  268901
SHELL /   214300     102  268626  268627  268903  268902
SHELL /   214301     102  268627  268628  268904  268903
SHELL /   214302     102  268628  268629  268905  268904
SHELL /   214303     102  268629  268630  268906  268905
SHELL /   214304     102  268630  268631  268907  268906
SHELL /   214305     102  268631  268632  268908  268907
SHELL /   214306     102  268632  268633  268909  268908
SHELL /   214307     102  268633  268634  268910  268909
SHELL /   214308     102  268634  268635  268911  268910
SHELL /   214309     102  268635  268636  268912  268911
SHELL /   214310     102  268636  268637  268913  268912
SHELL /   214311     102  268637  268638  268914  268913
SHELL /   214312     102  268638  268639  268915  268914
SHELL /   214313     102  268639  268640  268916  268915
SHELL /   214314     102  268640  268641  268917  268916
SHELL /   214315     102  268641  268642  268918  268917
SHELL /   214316     102  268642  268643  268919  268918
SHELL /   214317     102  268643  268644  268920  268919
SHELL /   214318     102  268644  268645  268921  268920
SHELL /   214319     102  268645  268646  268922  268921
SHELL /   214320     102  268646  268647  268923  268922
SHELL /   214321     102  268647  268648  268924  268923
SHELL /   214322     102  268648  268649  268925  268924
SHELL /   214323     102  268649  268650  268926  268925
SHELL /   214324     102  268650  268651  268927  268926
SHELL /   214325     102  268651  268652  268928  268927
SHELL /   214326     102  268652  268653  268929  268928
SHELL /   214327     102  268653  268654  268930  268929
SHELL /   214328     102  268654  268655  268931  268930
SHELL /   214329     102  268655  268656  268932  268931
SHELL /   214330     102  268656  268657  268933  268932
SHELL /   214331     102  268657  268658  268934  268933
SHELL /   214332     102  268658  268659  268935  268934
SHELL /   214333     102  268659  268660  268936  268935
SHELL /   214334     102  268660  268661  268937  268936
SHELL /   214335     102  268661  268662  268938  268937
SHELL /   214336     102  268662  268663  268939  268938
SHELL /   214337     102  268663  268664  268940  268939
SHELL /   214338     102  268664  268665  268941  268940
SHELL /   214339     102  268665  268666  268942  268941
SHELL /   214340     102  268666  268667  268943  268942
SHELL /   214341     102  268667  268668  268944  268943
SHELL /   214342     102  268668  268669  268945  268944
SHELL /   214343     102  268669  268670  268946  268945
SHELL /   214344     102  268670  268671  268947  268946
SHELL /   214345     102  268671  268672  268948  268947
SHELL /   214346     102  268672  268673  268949  268948
SHELL /   214347     102  268673  268674  268950  268949
SHELL /   214348     102  268674  268675  268951  268950
SHELL /   214349     102  268675  268676  268952  268951
SHELL /   214350     102  268676  268677  268953  268952
SHELL /   214351     102  268677  268678  268954  268953
SHELL /   214352     102  268678  268679  268955  268954
SHELL /   214353     102  268679  268680  268956  268955
SHELL /   214354     102  268680  268681  268957  268956
SHELL /   214355     102  268681  268682  268958  268957
SHELL /   214356     102  268682  268683  268959  268958
SHELL /   214357     102  268683  268684  268960  268959
SHELL /   214358     102  268684  268685  268961  268960
SHELL /   214359     102  268685  268686  268962  268961
SHELL /   214360     102  268686  268687  268963  268962
SHELL /   214361     102  268687  268688  268964  268963
SHELL /   214362     102  268688  268689  268965  268964
SHELL /   214363     102  268689  268690  268966  268965
SHELL /   214364     102  268690  268691  268967  268966
SHELL /   214365     102  268691  268692  268968  268967
SHELL /   214366     102  268692  268693  268969  268968
SHELL /   214367     102  268693  268694  268970  268969
SHELL /   214368     102  268694  268695  268971  268970
SHELL /   214369     102  268695  268696  268972  268971
SHELL /   214370     102  268696  268697  268973  268972
SHELL /   214371     102  268697  268698  268974  268973
SHELL /   214372     102  268698  268699  268975  268974
SHELL /   214373     102  268699  268700  268976  268975
SHELL /   214374     102  268700  268701  268977  268976
SHELL /   214375     102  268701  268702  268978  268977
SHELL /   214376     102  268702  268703  268979  268978
SHELL /   214377     102  268703  268704  268980  268979
SHELL /   214378     102  268704  268705  268981  268980
SHELL /   214379     102  268705  268706  268982  268981
SHELL /   214380     102  268706  268707  268983  268982
SHELL /   214381     102  268707  268708  268984  268983
SHELL /   214382     102  268708  268709  268985  268984
SHELL /   214383     102  268709  268710  268986  268985
SHELL /   214384     102  268710  268711  268987  268986
SHELL /   214385     102  268711  268712  268988  268987
SHELL /   214386     102  268712  268713  268989  268988
SHELL /   214387     102  268713  268714  268990  268989
SHELL /   214388     102  268714  268715  268991  268990
SHELL /   214389     102  268715  268716  268992  268991
SHELL /   214390     102  268716  268717  268993  268992
SHELL /   214391     102  268717  268718  268994  268993
SHELL /   214392     102  268718  268719  268995  268994
SHELL /   214393     102  268719  268720  268996  268995
SHELL /   214394     102  268720  268721  268997  268996
SHELL /   214395     102  268721  268722  268998  268997
SHELL /   214396     102  268722  268723  268999  268998
SHELL /   214397     102  268723  268724  269000  268999
SHELL /   214398     102  268724  268725  269001  269000
SHELL /   214399     102  268725  268726  269002  269001
SHELL /   214400     102  268728  268727  269003  269004
SHELL /   214401     102  268727  268729  269005  269003
SHELL /   214402     102  268729  268730  269006  269005
SHELL /   214403     102  268730  268731  269007  269006
SHELL /   214404     102  268731  268732  269008  269007
SHELL /   214405     102  268732  268733  269009  269008
SHELL /   214406     102  268733  268734  269010  269009
SHELL /   214407     102  268734  268735  269011  269010
SHELL /   214408     102  268735  268736  269012  269011
SHELL /   214409     102  268736  268737  269013  269012
SHELL /   214410     102  268737  268738  269014  269013
SHELL /   214411     102  268738  268739  269015  269014
SHELL /   214412     102  268739  268740  269016  269015
SHELL /   214413     102  268740  268741  269017  269016
SHELL /   214414     102  268741  268742  269018  269017
SHELL /   214415     102  268742  268743  269019  269018
SHELL /   214416     102  268743  268744  269020  269019
SHELL /   214417     102  268744  268745  269021  269020
SHELL /   214418     102  268745  268746  269022  269021
SHELL /   214419     102  268746  268747  269023  269022
SHELL /   214420     102  268747  268748  269024  269023
SHELL /   214421     102  268748  268749  269025  269024
SHELL /   214422     102  268749  268750  269026  269025
SHELL /   214423     102  268750  268751  269027  269026
SHELL /   214424     102  268751  268752  269028  269027
SHELL /   214425     102  268752  268753  269029  269028
SHELL /   214426     102  268753  268754  269030  269029
SHELL /   214427     102  268754  268755  269031  269030
SHELL /   214428     102  268755  268756  269032  269031
SHELL /   214429     102  268756  268757  269033  269032
SHELL /   214430     102  268757  268758  269034  269033
SHELL /   214431     102  268758  268759  269035  269034
SHELL /   214432     102  268759  268760  269036  269035
SHELL /   214433     102  268760  268761  269037  269036
SHELL /   214434     102  268761  268762  269038  269037
SHELL /   214435     102  268762  268763  269039  269038
SHELL /   214436     102  268763  268764  269040  269039
SHELL /   214437     102  268764  268765  269041  269040
SHELL /   214438     102  268765  268766  269042  269041
SHELL /   214439     102  268766  268767  269043  269042
SHELL /   214440     102  268767  268768  269044  269043
SHELL /   214441     102  268768  268769  269045  269044
SHELL /   214442     102  268769  268770  269046  269045
SHELL /   214443     102  268770  268771  269047  269046
SHELL /   214444     102  268771  268772  269048  269047
SHELL /   214445     102  268772  268773  269049  269048
SHELL /   214446     102  268773  268774  269050  269049
SHELL /   214447     102  268774  268775  269051  269050
SHELL /   214448     102  268775  268776  269052  269051
SHELL /   214449     102  268776  268777  269053  269052
SHELL /   214450     102  268777  268778  269054  269053
SHELL /   214451     102  268778  268779  269055  269054
SHELL /   214452     102  268779  268780  269056  269055
SHELL /   214453     102  268780  268781  269057  269056
SHELL /   214454     102  268781  268782  269058  269057
SHELL /   214455     102  268782  268783  269059  269058
SHELL /   214456     102  268783  268784  269060  269059
SHELL /   214457     102  268784  268785  269061  269060
SHELL /   214458     102  268785  268786  269062  269061
SHELL /   214459     102  268786  268787  269063  269062
SHELL /   214460     102  268787  268788  269064  269063
SHELL /   214461     102  268788  268789  269065  269064
SHELL /   214462     102  268789  268790  269066  269065
SHELL /   214463     102  268790  268791  269067  269066
SHELL /   214464     102  268791  268792  269068  269067
SHELL /   214465     102  268792  268793  269069  269068
SHELL /   214466     102  268793  268794  269070  269069
SHELL /   214467     102  268794  268795  269071  269070
SHELL /   214468     102  268795  268796  269072  269071
SHELL /   214469     102  268796  268797  269073  269072
SHELL /   214470     102  268797  268798  269074  269073
SHELL /   214471     102  268798  268799  269075  269074
SHELL /   214472     102  268799  268800  269076  269075
SHELL /   214473     102  268800  268801  269077  269076
SHELL /   214474     102  268801  268802  269078  269077
SHELL /   214475     102  268802  268803  269079  269078
SHELL /   214476     102  268803  268804  269080  269079
SHELL /   214477     102  268804  268805  269081  269080
SHELL /   214478     102  268805  268806  269082  269081
SHELL /   214479     102  268806  268807  269083  269082
SHELL /   214480     102  268807  268808  269084  269083
SHELL /   214481     102  268808  268809  269085  269084
SHELL /   214482     102  268809  268810  269086  269085
SHELL /   214483     102  268810  268811  269087  269086
SHELL /   214484     102  268811  268812  269088  269087
SHELL /   214485     102  268812  268813  269089  269088
SHELL /   214486     102  268813  268814  269090  269089
SHELL /   214487     102  268814  268815  269091  269090
SHELL /   214488     102  268815  268816  269092  269091
SHELL /   214489     102  268816  268817  269093  269092
SHELL /   214490     102  268817  268818  269094  269093
SHELL /   214491     102  268818  268819  269095  269094
SHELL /   214492     102  268819  268820  269096  269095
SHELL /   214493     102  268820  268821  269097  269096
SHELL /   214494     102  268821  268822  269098  269097
SHELL /   214495     102  268822  268823  269099  269098
SHELL /   214496     102  268823  268824  269100  269099
SHELL /   214497     102  268824  268825  269101  269100
SHELL /   214498     102  268825  268826  269102  269101
SHELL /   214499     102  268826  268827  269103  269102
SHELL /   214500     102  268827  268828  269104  269103
SHELL /   214501     102  268828  268829  269105  269104
SHELL /   214502     102  268829  268830  269106  269105
SHELL /   214503     102  268830  268831  269107  269106
SHELL /   214504     102  268831  268832  269108  269107
SHELL /   214505     102  268832  268833  269109  269108
SHELL /   214506     102  268833  268834  269110  269109
SHELL /   214507     102  268834  268835  269111  269110
SHELL /   214508     102  268835  268836  269112  269111
SHELL /   214509     102  268836  268837  269113  269112
SHELL /   214510     102  268837  268838  269114  269113
SHELL /   214511     102  268838  268839  269115  269114
SHELL /   214512     102  268839  268840  269116  269115
SHELL /   214513     102  268840  268841  269117  269116
SHELL /   214514     102  268841  268842  269118  269117
SHELL /   214515     102  268842  268843  269119  269118
SHELL /   214516     102  268843  268844  269120  269119
SHELL /   214517     102  268844  268845  269121  269120
SHELL /   214518     102  268845  268846  269122  269121
SHELL /   214519     102  268846  268847  269123  269122
SHELL /   214520     102  268847  268848  269124  269123
SHELL /   214521     102  268848  268849  269125  269124
SHELL /   214522     102  268849  268850  269126  269125
SHELL /   214523     102  268850  268851  269127  269126
SHELL /   214524     102  268851  268852  269128  269127
SHELL /   214525     102  268852  268853  269129  269128
SHELL /   214526     102  268853  268854  269130  269129
SHELL /   214527     102  268854  268855  269131  269130
SHELL /   214528     102  268855  268856  269132  269131
SHELL /   214529     102  268856  268857  269133  269132
SHELL /   214530     102  268857  268858  269134  269133
SHELL /   214531     102  268858  268859  269135  269134
SHELL /   214532     102  268859  268860  269136  269135
SHELL /   214533     102  268860  268861  269137  269136
SHELL /   214534     102  268861  268862  269138  269137
SHELL /   214535     102  268862  268863  269139  269138
SHELL /   214536     102  268863  268864  269140  269139
SHELL /   214537     102  268864  268865  269141  269140
SHELL /   214538     102  268865  268866  269142  269141
SHELL /   214539     102  268866  268867  269143  269142
SHELL /   214540     102  268867  268868  269144  269143
SHELL /   214541     102  268868  268869  269145  269144
SHELL /   214542     102  268869  268870  269146  269145
SHELL /   214543     102  268870  268871  269147  269146
SHELL /   214544     102  268871  268872  269148  269147
SHELL /   214545     102  268872  268873  269149  269148
SHELL /   214546     102  268873  268874  269150  269149
SHELL /   214547     102  268874  268875  269151  269150
SHELL /   214548     102  268875  268876  269152  269151
SHELL /   214549     102  268876  268877  269153  269152
SHELL /   214550     102  268877  268878  269154  269153
SHELL /   214551     102  268878  268879  269155  269154
SHELL /   214552     102  268879  268880  269156  269155
SHELL /   214553     102  268880  268881  269157  269156
SHELL /   214554     102  268881  268882  269158  269157
SHELL /   214555     102  268882  268883  269159  269158
SHELL /   214556     102  268883  268884  269160  269159
SHELL /   214557     102  268884  268885  269161  269160
SHELL /   214558     102  268885  268886  269162  269161
SHELL /   214559     102  268886  268887  269163  269162
SHELL /   214560     102  268887  268888  269164  269163
SHELL /   214561     102  268888  268889  269165  269164
SHELL /   214562     102  268889  268890  269166  269165
SHELL /   214563     102  268890  268891  269167  269166
SHELL /   214564     102  268891  268892  269168  269167
SHELL /   214565     102  268892  268893  269169  269168
SHELL /   214566     102  268893  268894  269170  269169
SHELL /   214567     102  268894  268895  269171  269170
SHELL /   214568     102  268895  268896  269172  269171
SHELL /   214569     102  268896  268897  269173  269172
SHELL /   214570     102  268897  268898  269174  269173
SHELL /   214571     102  268898  268899  269175  269174
SHELL /   214572     102  268899  268900  269176  269175
SHELL /   214573     102  268900  268901  269177  269176
SHELL /   214574     102  268901  268902  269178  269177
SHELL /   214575     102  268902  268903  269179  269178
SHELL /   214576     102  268903  268904  269180  269179
SHELL /   214577     102  268904  268905  269181  269180
SHELL /   214578     102  268905  268906  269182  269181
SHELL /   214579     102  268906  268907  269183  269182
SHELL /   214580     102  268907  268908  269184  269183
SHELL /   214581     102  268908  268909  269185  269184
SHELL /   214582     102  268909  268910  269186  269185
SHELL /   214583     102  268910  268911  269187  269186
SHELL /   214584     102  268911  268912  269188  269187
SHELL /   214585     102  268912  268913  269189  269188
SHELL /   214586     102  268913  268914  269190  269189
SHELL /   214587     102  268914  268915  269191  269190
SHELL /   214588     102  268915  268916  269192  269191
SHELL /   214589     102  268916  268917  269193  269192
SHELL /   214590     102  268917  268918  269194  269193
SHELL /   214591     102  268918  268919  269195  269194
SHELL /   214592     102  268919  268920  269196  269195
SHELL /   214593     102  268920  268921  269197  269196
SHELL /   214594     102  268921  268922  269198  269197
SHELL /   214595     102  268922  268923  269199  269198
SHELL /   214596     102  268923  268924  269200  269199
SHELL /   214597     102  268924  268925  269201  269200
SHELL /   214598     102  268925  268926  269202  269201
SHELL /   214599     102  268926  268927  269203  269202
SHELL /   214600     102  268927  268928  269204  269203
SHELL /   214601     102  268928  268929  269205  269204
SHELL /   214602     102  268929  268930  269206  269205
SHELL /   214603     102  268930  268931  269207  269206
SHELL /   214604     102  268931  268932  269208  269207
SHELL /   214605     102  268932  268933  269209  269208
SHELL /   214606     102  268933  268934  269210  269209
SHELL /   214607     102  268934  268935  269211  269210
SHELL /   214608     102  268935  268936  269212  269211
SHELL /   214609     102  268936  268937  269213  269212
SHELL /   214610     102  268937  268938  269214  269213
SHELL /   214611     102  268938  268939  269215  269214
SHELL /   214612     102  268939  268940  269216  269215
SHELL /   214613     102  268940  268941  269217  269216
SHELL /   214614     102  268941  268942  269218  269217
SHELL /   214615     102  268942  268943  269219  269218
SHELL /   214616     102  268943  268944  269220  269219
SHELL /   214617     102  268944  268945  269221  269220
SHELL /   214618     102  268945  268946  269222  269221
SHELL /   214619     102  268946  268947  269223  269222
SHELL /   214620     102  268947  268948  269224  269223
SHELL /   214621     102  268948  268949  269225  269224
SHELL /   214622     102  268949  268950  269226  269225
SHELL /   214623     102  268950  268951  269227  269226
SHELL /   214624     102  268951  268952  269228  269227
SHELL /   214625     102  268952  268953  269229  269228
SHELL /   214626     102  268953  268954  269230  269229
SHELL /   214627     102  268954  268955  269231  269230
SHELL /   214628     102  268955  268956  269232  269231
SHELL /   214629     102  268956  268957  269233  269232
SHELL /   214630     102  268957  268958  269234  269233
SHELL /   214631     102  268958  268959  269235  269234
SHELL /   214632     102  268959  268960  269236  269235
SHELL /   214633     102  268960  268961  269237  269236
SHELL /   214634     102  268961  268962  269238  269237
SHELL /   214635     102  268962  268963  269239  269238
SHELL /   214636     102  268963  268964  269240  269239
SHELL /   214637     102  268964  268965  269241  269240
SHELL /   214638     102  268965  268966  269242  269241
SHELL /   214639     102  268966  268967  269243  269242
SHELL /   214640     102  268967  268968  269244  269243
SHELL /   214641     102  268968  268969  269245  269244
SHELL /   214642     102  268969  268970  269246  269245
SHELL /   214643     102  268970  268971  269247  269246
SHELL /   214644     102  268971  268972  269248  269247
SHELL /   214645     102  268972  268973  269249  269248
SHELL /   214646     102  268973  268974  269250  269249
SHELL /   214647     102  268974  268975  269251  269250
SHELL /   214648     102  268975  268976  269252  269251
SHELL /   214649     102  268976  268977  269253  269252
SHELL /   214650     102  268977  268978  269254  269253
SHELL /   214651     102  268978  268979  269255  269254
SHELL /   214652     102  268979  268980  269256  269255
SHELL /   214653     102  268980  268981  269257  269256
SHELL /   214654     102  268981  268982  269258  269257
SHELL /   214655     102  268982  268983  269259  269258
SHELL /   214656     102  268983  268984  269260  269259
SHELL /   214657     102  268984  268985  269261  269260
SHELL /   214658     102  268985  268986  269262  269261
SHELL /   214659     102  268986  268987  269263  269262
SHELL /   214660     102  268987  268988  269264  269263
SHELL /   214661     102  268988  268989  269265  269264
SHELL /   214662     102  268989  268990  269266  269265
SHELL /   214663     102  268990  268991  269267  269266
SHELL /   214664     102  268991  268992  269268  269267
SHELL /   214665     102  268992  268993  269269  269268
SHELL /   214666     102  268993  268994  269270  269269
SHELL /   214667     102  268994  268995  269271  269270
SHELL /   214668     102  268995  268996  269272  269271
SHELL /   214669     102  268996  268997  269273  269272
SHELL /   214670     102  268997  268998  269274  269273
SHELL /   214671     102  268998  268999  269275  269274
SHELL /   214672     102  268999  269000  269276  269275
SHELL /   214673     102  269000  269001  269277  269276
SHELL /   214674     102  269001  269002  269278  269277
SHELL /   214675     102  269004  269003  269279  269280
SHELL /   214676     102  269003  269005  269281  269279
SHELL /   214677     102  269005  269006  269282  269281
SHELL /   214678     102  269006  269007  269283  269282
SHELL /   214679     102  269007  269008  269284  269283
SHELL /   214680     102  269008  269009  269285  269284
SHELL /   214681     102  269009  269010  269286  269285
SHELL /   214682     102  269010  269011  269287  269286
SHELL /   214683     102  269011  269012  269288  269287
SHELL /   214684     102  269012  269013  269289  269288
SHELL /   214685     102  269013  269014  269290  269289
SHELL /   214686     102  269014  269015  269291  269290
SHELL /   214687     102  269015  269016  269292  269291
SHELL /   214688     102  269016  269017  269293  269292
SHELL /   214689     102  269017  269018  269294  269293
SHELL /   214690     102  269018  269019  269295  269294
SHELL /   214691     102  269019  269020  269296  269295
SHELL /   214692     102  269020  269021  269297  269296
SHELL /   214693     102  269021  269022  269298  269297
SHELL /   214694     102  269022  269023  269299  269298
SHELL /   214695     102  269023  269024  269300  269299
SHELL /   214696     102  269024  269025  269301  269300
SHELL /   214697     102  269025  269026  269302  269301
SHELL /   214698     102  269026  269027  269303  269302
SHELL /   214699     102  269027  269028  269304  269303
SHELL /   214700     102  269028  269029  269305  269304
SHELL /   214701     102  269029  269030  269306  269305
SHELL /   214702     102  269030  269031  269307  269306
SHELL /   214703     102  269031  269032  269308  269307
SHELL /   214704     102  269032  269033  269309  269308
SHELL /   214705     102  269033  269034  269310  269309
SHELL /   214706     102  269034  269035  269311  269310
SHELL /   214707     102  269035  269036  269312  269311
SHELL /   214708     102  269036  269037  269313  269312
SHELL /   214709     102  269037  269038  269314  269313
SHELL /   214710     102  269038  269039  269315  269314
SHELL /   214711     102  269039  269040  269316  269315
SHELL /   214712     102  269040  269041  269317  269316
SHELL /   214713     102  269041  269042  269318  269317
SHELL /   214714     102  269042  269043  269319  269318
SHELL /   214715     102  269043  269044  269320  269319
SHELL /   214716     102  269044  269045  269321  269320
SHELL /   214717     102  269045  269046  269322  269321
SHELL /   214718     102  269046  269047  269323  269322
SHELL /   214719     102  269047  269048  269324  269323
SHELL /   214720     102  269048  269049  269325  269324
SHELL /   214721     102  269049  269050  269326  269325
SHELL /   214722     102  269050  269051  269327  269326
SHELL /   214723     102  269051  269052  269328  269327
SHELL /   214724     102  269052  269053  269329  269328
SHELL /   214725     102  269053  269054  269330  269329
SHELL /   214726     102  269054  269055  269331  269330
SHELL /   214727     102  269055  269056  269332  269331
SHELL /   214728     102  269056  269057  269333  269332
SHELL /   214729     102  269057  269058  269334  269333
SHELL /   214730     102  269058  269059  269335  269334
SHELL /   214731     102  269059  269060  269336  269335
SHELL /   214732     102  269060  269061  269337  269336
SHELL /   214733     102  269061  269062  269338  269337
SHELL /   214734     102  269062  269063  269339  269338
SHELL /   214735     102  269063  269064  269340  269339
SHELL /   214736     102  269064  269065  269341  269340
SHELL /   214737     102  269065  269066  269342  269341
SHELL /   214738     102  269066  269067  269343  269342
SHELL /   214739     102  269067  269068  269344  269343
SHELL /   214740     102  269068  269069  269345  269344
SHELL /   214741     102  269069  269070  269346  269345
SHELL /   214742     102  269070  269071  269347  269346
SHELL /   214743     102  269071  269072  269348  269347
SHELL /   214744     102  269072  269073  269349  269348
SHELL /   214745     102  269073  269074  269350  269349
SHELL /   214746     102  269074  269075  269351  269350
SHELL /   214747     102  269075  269076  269352  269351
SHELL /   214748     102  269076  269077  269353  269352
SHELL /   214749     102  269077  269078  269354  269353
SHELL /   214750     102  269078  269079  269355  269354
SHELL /   214751     102  269079  269080  269356  269355
SHELL /   214752     102  269080  269081  269357  269356
SHELL /   214753     102  269081  269082  269358  269357
SHELL /   214754     102  269082  269083  269359  269358
SHELL /   214755     102  269083  269084  269360  269359
SHELL /   214756     102  269084  269085  269361  269360
SHELL /   214757     102  269085  269086  269362  269361
SHELL /   214758     102  269086  269087  269363  269362
SHELL /   214759     102  269087  269088  269364  269363
SHELL /   214760     102  269088  269089  269365  269364
SHELL /   214761     102  269089  269090  269366  269365
SHELL /   214762     102  269090  269091  269367  269366
SHELL /   214763     102  269091  269092  269368  269367
SHELL /   214764     102  269092  269093  269369  269368
SHELL /   214765     102  269093  269094  269370  269369
SHELL /   214766     102  269094  269095  269371  269370
SHELL /   214767     102  269095  269096  269372  269371
SHELL /   214768     102  269096  269097  269373  269372
SHELL /   214769     102  269097  269098  269374  269373
SHELL /   214770     102  269098  269099  269375  269374
SHELL /   214771     102  269099  269100  269376  269375
SHELL /   214772     102  269100  269101  269377  269376
SHELL /   214773     102  269101  269102  269378  269377
SHELL /   214774     102  269102  269103  269379  269378
SHELL /   214775     102  269103  269104  269380  269379
SHELL /   214776     102  269104  269105  269381  269380
SHELL /   214777     102  269105  269106  269382  269381
SHELL /   214778     102  269106  269107  269383  269382
SHELL /   214779     102  269107  269108  269384  269383
SHELL /   214780     102  269108  269109  269385  269384
SHELL /   214781     102  269109  269110  269386  269385
SHELL /   214782     102  269110  269111  269387  269386
SHELL /   214783     102  269111  269112  269388  269387
SHELL /   214784     102  269112  269113  269389  269388
SHELL /   214785     102  269113  269114  269390  269389
SHELL /   214786     102  269114  269115  269391  269390
SHELL /   214787     102  269115  269116  269392  269391
SHELL /   214788     102  269116  269117  269393  269392
SHELL /   214789     102  269117  269118  269394  269393
SHELL /   214790     102  269118  269119  269395  269394
SHELL /   214791     102  269119  269120  269396  269395
SHELL /   214792     102  269120  269121  269397  269396
SHELL /   214793     102  269121  269122  269398  269397
SHELL /   214794     102  269122  269123  269399  269398
SHELL /   214795     102  269123  269124  269400  269399
SHELL /   214796     102  269124  269125  269401  269400
SHELL /   214797     102  269125  269126  269402  269401
SHELL /   214798     102  269126  269127  269403  269402
SHELL /   214799     102  269127  269128  269404  269403
SHELL /   214800     102  269128  269129  269405  269404
SHELL /   214801     102  269129  269130  269406  269405
SHELL /   214802     102  269130  269131  269407  269406
SHELL /   214803     102  269131  269132  269408  269407
SHELL /   214804     102  269132  269133  269409  269408
SHELL /   214805     102  269133  269134  269410  269409
SHELL /   214806     102  269134  269135  269411  269410
SHELL /   214807     102  269135  269136  269412  269411
SHELL /   214808     102  269136  269137  269413  269412
SHELL /   214809     102  269137  269138  269414  269413
SHELL /   214810     102  269138  269139  269415  269414
SHELL /   214811     102  269139  269140  269416  269415
SHELL /   214812     102  269140  269141  269417  269416
SHELL /   214813     102  269141  269142  269418  269417
SHELL /   214814     102  269142  269143  269419  269418
SHELL /   214815     102  269143  269144  269420  269419
SHELL /   214816     102  269144  269145  269421  269420
SHELL /   214817     102  269145  269146  269422  269421
SHELL /   214818     102  269146  269147  269423  269422
SHELL /   214819     102  269147  269148  269424  269423
SHELL /   214820     102  269148  269149  269425  269424
SHELL /   214821     102  269149  269150  269426  269425
SHELL /   214822     102  269150  269151  269427  269426
SHELL /   214823     102  269151  269152  269428  269427
SHELL /   214824     102  269152  269153  269429  269428
SHELL /   214825     102  269153  269154  269430  269429
SHELL /   214826     102  269154  269155  269431  269430
SHELL /   214827     102  269155  269156  269432  269431
SHELL /   214828     102  269156  269157  269433  269432
SHELL /   214829     102  269157  269158  269434  269433
SHELL /   214830     102  269158  269159  269435  269434
SHELL /   214831     102  269159  269160  269436  269435
SHELL /   214832     102  269160  269161  269437  269436
SHELL /   214833     102  269161  269162  269438  269437
SHELL /   214834     102  269162  269163  269439  269438
SHELL /   214835     102  269163  269164  269440  269439
SHELL /   214836     102  269164  269165  269441  269440
SHELL /   214837     102  269165  269166  269442  269441
SHELL /   214838     102  269166  269167  269443  269442
SHELL /   214839     102  269167  269168  269444  269443
SHELL /   214840     102  269168  269169  269445  269444
SHELL /   214841     102  269169  269170  269446  269445
SHELL /   214842     102  269170  269171  269447  269446
SHELL /   214843     102  269171  269172  269448  269447
SHELL /   214844     102  269172  269173  269449  269448
SHELL /   214845     102  269173  269174  269450  269449
SHELL /   214846     102  269174  269175  269451  269450
SHELL /   214847     102  269175  269176  269452  269451
SHELL /   214848     102  269176  269177  269453  269452
SHELL /   214849     102  269177  269178  269454  269453
SHELL /   214850     102  269178  269179  269455  269454
SHELL /   214851     102  269179  269180  269456  269455
SHELL /   214852     102  269180  269181  269457  269456
SHELL /   214853     102  269181  269182  269458  269457
SHELL /   214854     102  269182  269183  269459  269458
SHELL /   214855     102  269183  269184  269460  269459
SHELL /   214856     102  269184  269185  269461  269460
SHELL /   214857     102  269185  269186  269462  269461
SHELL /   214858     102  269186  269187  269463  269462
SHELL /   214859     102  269187  269188  269464  269463
SHELL /   214860     102  269188  269189  269465  269464
SHELL /   214861     102  269189  269190  269466  269465
SHELL /   214862     102  269190  269191  269467  269466
SHELL /   214863     102  269191  269192  269468  269467
SHELL /   214864     102  269192  269193  269469  269468
SHELL /   214865     102  269193  269194  269470  269469
SHELL /   214866     102  269194  269195  269471  269470
SHELL /   214867     102  269195  269196  269472  269471
SHELL /   214868     102  269196  269197  269473  269472
SHELL /   214869     102  269197  269198  269474  269473
SHELL /   214870     102  269198  269199  269475  269474
SHELL /   214871     102  269199  269200  269476  269475
SHELL /   214872     102  269200  269201  269477  269476
SHELL /   214873     102  269201  269202  269478  269477
SHELL /   214874     102  269202  269203  269479  269478
SHELL /   214875     102  269203  269204  269480  269479
SHELL /   214876     102  269204  269205  269481  269480
SHELL /   214877     102  269205  269206  269482  269481
SHELL /   214878     102  269206  269207  269483  269482
SHELL /   214879     102  269207  269208  269484  269483
SHELL /   214880     102  269208  269209  269485  269484
SHELL /   214881     102  269209  269210  269486  269485
SHELL /   214882     102  269210  269211  269487  269486
SHELL /   214883     102  269211  269212  269488  269487
SHELL /   214884     102  269212  269213  269489  269488
SHELL /   214885     102  269213  269214  269490  269489
SHELL /   214886     102  269214  269215  269491  269490
SHELL /   214887     102  269215  269216  269492  269491
SHELL /   214888     102  269216  269217  269493  269492
SHELL /   214889     102  269217  269218  269494  269493
SHELL /   214890     102  269218  269219  269495  269494
SHELL /   214891     102  269219  269220  269496  269495
SHELL /   214892     102  269220  269221  269497  269496
SHELL /   214893     102  269221  269222  269498  269497
SHELL /   214894     102  269222  269223  269499  269498
SHELL /   214895     102  269223  269224  269500  269499
SHELL /   214896     102  269224  269225  269501  269500
SHELL /   214897     102  269225  269226  269502  269501
SHELL /   214898     102  269226  269227  269503  269502
SHELL /   214899     102  269227  269228  269504  269503
SHELL /   214900     102  269228  269229  269505  269504
SHELL /   214901     102  269229  269230  269506  269505
SHELL /   214902     102  269230  269231  269507  269506
SHELL /   214903     102  269231  269232  269508  269507
SHELL /   214904     102  269232  269233  269509  269508
SHELL /   214905     102  269233  269234  269510  269509
SHELL /   214906     102  269234  269235  269511  269510
SHELL /   214907     102  269235  269236  269512  269511
SHELL /   214908     102  269236  269237  269513  269512
SHELL /   214909     102  269237  269238  269514  269513
SHELL /   214910     102  269238  269239  269515  269514
SHELL /   214911     102  269239  269240  269516  269515
SHELL /   214912     102  269240  269241  269517  269516
SHELL /   214913     102  269241  269242  269518  269517
SHELL /   214914     102  269242  269243  269519  269518
SHELL /   214915     102  269243  269244  269520  269519
SHELL /   214916     102  269244  269245  269521  269520
SHELL /   214917     102  269245  269246  269522  269521
SHELL /   214918     102  269246  269247  269523  269522
SHELL /   214919     102  269247  269248  269524  269523
SHELL /   214920     102  269248  269249  269525  269524
SHELL /   214921     102  269249  269250  269526  269525
SHELL /   214922     102  269250  269251  269527  269526
SHELL /   214923     102  269251  269252  269528  269527
SHELL /   214924     102  269252  269253  269529  269528
SHELL /   214925     102  269253  269254  269530  269529
SHELL /   214926     102  269254  269255  269531  269530
SHELL /   214927     102  269255  269256  269532  269531
SHELL /   214928     102  269256  269257  269533  269532
SHELL /   214929     102  269257  269258  269534  269533
SHELL /   214930     102  269258  269259  269535  269534
SHELL /   214931     102  269259  269260  269536  269535
SHELL /   214932     102  269260  269261  269537  269536
SHELL /   214933     102  269261  269262  269538  269537
SHELL /   214934     102  269262  269263  269539  269538
SHELL /   214935     102  269263  269264  269540  269539
SHELL /   214936     102  269264  269265  269541  269540
SHELL /   214937     102  269265  269266  269542  269541
SHELL /   214938     102  269266  269267  269543  269542
SHELL /   214939     102  269267  269268  269544  269543
SHELL /   214940     102  269268  269269  269545  269544
SHELL /   214941     102  269269  269270  269546  269545
SHELL /   214942     102  269270  269271  269547  269546
SHELL /   214943     102  269271  269272  269548  269547
SHELL /   214944     102  269272  269273  269549  269548
SHELL /   214945     102  269273  269274  269550  269549
SHELL /   214946     102  269274  269275  269551  269550
SHELL /   214947     102  269275  269276  269552  269551
SHELL /   214948     102  269276  269277  269553  269552
SHELL /   214949     102  269277  269278  269554  269553
SHELL /   214950     102  269280  269279  269555  269556
SHELL /   214951     102  269279  269281  269557  269555
SHELL /   214952     102  269281  269282  269558  269557
SHELL /   214953     102  269282  269283  269559  269558
SHELL /   214954     102  269283  269284  269560  269559
SHELL /   214955     102  269284  269285  269561  269560
SHELL /   214956     102  269285  269286  269562  269561
SHELL /   214957     102  269286  269287  269563  269562
SHELL /   214958     102  269287  269288  269564  269563
SHELL /   214959     102  269288  269289  269565  269564
SHELL /   214960     102  269289  269290  269566  269565
SHELL /   214961     102  269290  269291  269567  269566
SHELL /   214962     102  269291  269292  269568  269567
SHELL /   214963     102  269292  269293  269569  269568
SHELL /   214964     102  269293  269294  269570  269569
SHELL /   214965     102  269294  269295  269571  269570
SHELL /   214966     102  269295  269296  269572  269571
SHELL /   214967     102  269296  269297  269573  269572
SHELL /   214968     102  269297  269298  269574  269573
SHELL /   214969     102  269298  269299  269575  269574
SHELL /   214970     102  269299  269300  269576  269575
SHELL /   214971     102  269300  269301  269577  269576
SHELL /   214972     102  269301  269302  269578  269577
SHELL /   214973     102  269302  269303  269579  269578
SHELL /   214974     102  269303  269304  269580  269579
SHELL /   214975     102  269304  269305  269581  269580
SHELL /   214976     102  269305  269306  269582  269581
SHELL /   214977     102  269306  269307  269583  269582
SHELL /   214978     102  269307  269308  269584  269583
SHELL /   214979     102  269308  269309  269585  269584
SHELL /   214980     102  269309  269310  269586  269585
SHELL /   214981     102  269310  269311  269587  269586
SHELL /   214982     102  269311  269312  269588  269587
SHELL /   214983     102  269312  269313  269589  269588
SHELL /   214984     102  269313  269314  269590  269589
SHELL /   214985     102  269314  269315  269591  269590
SHELL /   214986     102  269315  269316  269592  269591
SHELL /   214987     102  269316  269317  269593  269592
SHELL /   214988     102  269317  269318  269594  269593
SHELL /   214989     102  269318  269319  269595  269594
SHELL /   214990     102  269319  269320  269596  269595
SHELL /   214991     102  269320  269321  269597  269596
SHELL /   214992     102  269321  269322  269598  269597
SHELL /   214993     102  269322  269323  269599  269598
SHELL /   214994     102  269323  269324  269600  269599
SHELL /   214995     102  269324  269325  269601  269600
SHELL /   214996     102  269325  269326  269602  269601
SHELL /   214997     102  269326  269327  269603  269602
SHELL /   214998     102  269327  269328  269604  269603
SHELL /   214999     102  269328  269329  269605  269604
SHELL /   215000     102  269329  269330  269606  269605
SHELL /   215001     102  269330  269331  269607  269606
SHELL /   215002     102  269331  269332  269608  269607
SHELL /   215003     102  269332  269333  269609  269608
SHELL /   215004     102  269333  269334  269610  269609
SHELL /   215005     102  269334  269335  269611  269610
SHELL /   215006     102  269335  269336  269612  269611
SHELL /   215007     102  269336  269337  269613  269612
SHELL /   215008     102  269337  269338  269614  269613
SHELL /   215009     102  269338  269339  269615  269614
SHELL /   215010     102  269339  269340  269616  269615
SHELL /   215011     102  269340  269341  269617  269616
SHELL /   215012     102  269341  269342  269618  269617
SHELL /   215013     102  269342  269343  269619  269618
SHELL /   215014     102  269343  269344  269620  269619
SHELL /   215015     102  269344  269345  269621  269620
SHELL /   215016     102  269345  269346  269622  269621
SHELL /   215017     102  269346  269347  269623  269622
SHELL /   215018     102  269347  269348  269624  269623
SHELL /   215019     102  269348  269349  269625  269624
SHELL /   215020     102  269349  269350  269626  269625
SHELL /   215021     102  269350  269351  269627  269626
SHELL /   215022     102  269351  269352  269628  269627
SHELL /   215023     102  269352  269353  269629  269628
SHELL /   215024     102  269353  269354  269630  269629
SHELL /   215025     102  269354  269355  269631  269630
SHELL /   215026     102  269355  269356  269632  269631
SHELL /   215027     102  269356  269357  269633  269632
SHELL /   215028     102  269357  269358  269634  269633
SHELL /   215029     102  269358  269359  269635  269634
SHELL /   215030     102  269359  269360  269636  269635
SHELL /   215031     102  269360  269361  269637  269636
SHELL /   215032     102  269361  269362  269638  269637
SHELL /   215033     102  269362  269363  269639  269638
SHELL /   215034     102  269363  269364  269640  269639
SHELL /   215035     102  269364  269365  269641  269640
SHELL /   215036     102  269365  269366  269642  269641
SHELL /   215037     102  269366  269367  269643  269642
SHELL /   215038     102  269367  269368  269644  269643
SHELL /   215039     102  269368  269369  269645  269644
SHELL /   215040     102  269369  269370  269646  269645
SHELL /   215041     102  269370  269371  269647  269646
SHELL /   215042     102  269371  269372  269648  269647
SHELL /   215043     102  269372  269373  269649  269648
SHELL /   215044     102  269373  269374  269650  269649
SHELL /   215045     102  269374  269375  269651  269650
SHELL /   215046     102  269375  269376  269652  269651
SHELL /   215047     102  269376  269377  269653  269652
SHELL /   215048     102  269377  269378  269654  269653
SHELL /   215049     102  269378  269379  269655  269654
SHELL /   215050     102  269379  269380  269656  269655
SHELL /   215051     102  269380  269381  269657  269656
SHELL /   215052     102  269381  269382  269658  269657
SHELL /   215053     102  269382  269383  269659  269658
SHELL /   215054     102  269383  269384  269660  269659
SHELL /   215055     102  269384  269385  269661  269660
SHELL /   215056     102  269385  269386  269662  269661
SHELL /   215057     102  269386  269387  269663  269662
SHELL /   215058     102  269387  269388  269664  269663
SHELL /   215059     102  269388  269389  269665  269664
SHELL /   215060     102  269389  269390  269666  269665
SHELL /   215061     102  269390  269391  269667  269666
SHELL /   215062     102  269391  269392  269668  269667
SHELL /   215063     102  269392  269393  269669  269668
SHELL /   215064     102  269393  269394  269670  269669
SHELL /   215065     102  269394  269395  269671  269670
SHELL /   215066     102  269395  269396  269672  269671
SHELL /   215067     102  269396  269397  269673  269672
SHELL /   215068     102  269397  269398  269674  269673
SHELL /   215069     102  269398  269399  269675  269674
SHELL /   215070     102  269399  269400  269676  269675
SHELL /   215071     102  269400  269401  269677  269676
SHELL /   215072     102  269401  269402  269678  269677
SHELL /   215073     102  269402  269403  269679  269678
SHELL /   215074     102  269403  269404  269680  269679
SHELL /   215075     102  269404  269405  269681  269680
SHELL /   215076     102  269405  269406  269682  269681
SHELL /   215077     102  269406  269407  269683  269682
SHELL /   215078     102  269407  269408  269684  269683
SHELL /   215079     102  269408  269409  269685  269684
SHELL /   215080     102  269409  269410  269686  269685
SHELL /   215081     102  269410  269411  269687  269686
SHELL /   215082     102  269411  269412  269688  269687
SHELL /   215083     102  269412  269413  269689  269688
SHELL /   215084     102  269413  269414  269690  269689
SHELL /   215085     102  269414  269415  269691  269690
SHELL /   215086     102  269415  269416  269692  269691
SHELL /   215087     102  269416  269417  269693  269692
SHELL /   215088     102  269417  269418  269694  269693
SHELL /   215089     102  269418  269419  269695  269694
SHELL /   215090     102  269419  269420  269696  269695
SHELL /   215091     102  269420  269421  269697  269696
SHELL /   215092     102  269421  269422  269698  269697
SHELL /   215093     102  269422  269423  269699  269698
SHELL /   215094     102  269423  269424  269700  269699
SHELL /   215095     102  269424  269425  269701  269700
SHELL /   215096     102  269425  269426  269702  269701
SHELL /   215097     102  269426  269427  269703  269702
SHELL /   215098     102  269427  269428  269704  269703
SHELL /   215099     102  269428  269429  269705  269704
SHELL /   215100     102  269429  269430  269706  269705
SHELL /   215101     102  269430  269431  269707  269706
SHELL /   215102     102  269431  269432  269708  269707
SHELL /   215103     102  269432  269433  269709  269708
SHELL /   215104     102  269433  269434  269710  269709
SHELL /   215105     102  269434  269435  269711  269710
SHELL /   215106     102  269435  269436  269712  269711
SHELL /   215107     102  269436  269437  269713  269712
SHELL /   215108     102  269437  269438  269714  269713
SHELL /   215109     102  269438  269439  269715  269714
SHELL /   215110     102  269439  269440  269716  269715
SHELL /   215111     102  269440  269441  269717  269716
SHELL /   215112     102  269441  269442  269718  269717
SHELL /   215113     102  269442  269443  269719  269718
SHELL /   215114     102  269443  269444  269720  269719
SHELL /   215115     102  269444  269445  269721  269720
SHELL /   215116     102  269445  269446  269722  269721
SHELL /   215117     102  269446  269447  269723  269722
SHELL /   215118     102  269447  269448  269724  269723
SHELL /   215119     102  269448  269449  269725  269724
SHELL /   215120     102  269449  269450  269726  269725
SHELL /   215121     102  269450  269451  269727  269726
SHELL /   215122     102  269451  269452  269728  269727
SHELL /   215123     102  269452  269453  269729  269728
SHELL /   215124     102  269453  269454  269730  269729
SHELL /   215125     102  269454  269455  269731  269730
SHELL /   215126     102  269455  269456  269732  269731
SHELL /   215127     102  269456  269457  269733  269732
SHELL /   215128     102  269457  269458  269734  269733
SHELL /   215129     102  269458  269459  269735  269734
SHELL /   215130     102  269459  269460  269736  269735
SHELL /   215131     102  269460  269461  269737  269736
SHELL /   215132     102  269461  269462  269738  269737
SHELL /   215133     102  269462  269463  269739  269738
SHELL /   215134     102  269463  269464  269740  269739
SHELL /   215135     102  269464  269465  269741  269740
SHELL /   215136     102  269465  269466  269742  269741
SHELL /   215137     102  269466  269467  269743  269742
SHELL /   215138     102  269467  269468  269744  269743
SHELL /   215139     102  269468  269469  269745  269744
SHELL /   215140     102  269469  269470  269746  269745
SHELL /   215141     102  269470  269471  269747  269746
SHELL /   215142     102  269471  269472  269748  269747
SHELL /   215143     102  269472  269473  269749  269748
SHELL /   215144     102  269473  269474  269750  269749
SHELL /   215145     102  269474  269475  269751  269750
SHELL /   215146     102  269475  269476  269752  269751
SHELL /   215147     102  269476  269477  269753  269752
SHELL /   215148     102  269477  269478  269754  269753
SHELL /   215149     102  269478  269479  269755  269754
SHELL /   215150     102  269479  269480  269756  269755
SHELL /   215151     102  269480  269481  269757  269756
SHELL /   215152     102  269481  269482  269758  269757
SHELL /   215153     102  269482  269483  269759  269758
SHELL /   215154     102  269483  269484  269760  269759
SHELL /   215155     102  269484  269485  269761  269760
SHELL /   215156     102  269485  269486  269762  269761
SHELL /   215157     102  269486  269487  269763  269762
SHELL /   215158     102  269487  269488  269764  269763
SHELL /   215159     102  269488  269489  269765  269764
SHELL /   215160     102  269489  269490  269766  269765
SHELL /   215161     102  269490  269491  269767  269766
SHELL /   215162     102  269491  269492  269768  269767
SHELL /   215163     102  269492  269493  269769  269768
SHELL /   215164     102  269493  269494  269770  269769
SHELL /   215165     102  269494  269495  269771  269770
SHELL /   215166     102  269495  269496  269772  269771
SHELL /   215167     102  269496  269497  269773  269772
SHELL /   215168     102  269497  269498  269774  269773
SHELL /   215169     102  269498  269499  269775  269774
SHELL /   215170     102  269499  269500  269776  269775
SHELL /   215171     102  269500  269501  269777  269776
SHELL /   215172     102  269501  269502  269778  269777
SHELL /   215173     102  269502  269503  269779  269778
SHELL /   215174     102  269503  269504  269780  269779
SHELL /   215175     102  269504  269505  269781  269780
SHELL /   215176     102  269505  269506  269782  269781
SHELL /   215177     102  269506  269507  269783  269782
SHELL /   215178     102  269507  269508  269784  269783
SHELL /   215179     102  269508  269509  269785  269784
SHELL /   215180     102  269509  269510  269786  269785
SHELL /   215181     102  269510  269511  269787  269786
SHELL /   215182     102  269511  269512  269788  269787
SHELL /   215183     102  269512  269513  269789  269788
SHELL /   215184     102  269513  269514  269790  269789
SHELL /   215185     102  269514  269515  269791  269790
SHELL /   215186     102  269515  269516  269792  269791
SHELL /   215187     102  269516  269517  269793  269792
SHELL /   215188     102  269517  269518  269794  269793
SHELL /   215189     102  269518  269519  269795  269794
SHELL /   215190     102  269519  269520  269796  269795
SHELL /   215191     102  269520  269521  269797  269796
SHELL /   215192     102  269521  269522  269798  269797
SHELL /   215193     102  269522  269523  269799  269798
SHELL /   215194     102  269523  269524  269800  269799
SHELL /   215195     102  269524  269525  269801  269800
SHELL /   215196     102  269525  269526  269802  269801
SHELL /   215197     102  269526  269527  269803  269802
SHELL /   215198     102  269527  269528  269804  269803
SHELL /   215199     102  269528  269529  269805  269804
SHELL /   215200     102  269529  269530  269806  269805
SHELL /   215201     102  269530  269531  269807  269806
SHELL /   215202     102  269531  269532  269808  269807
SHELL /   215203     102  269532  269533  269809  269808
SHELL /   215204     102  269533  269534  269810  269809
SHELL /   215205     102  269534  269535  269811  269810
SHELL /   215206     102  269535  269536  269812  269811
SHELL /   215207     102  269536  269537  269813  269812
SHELL /   215208     102  269537  269538  269814  269813
SHELL /   215209     102  269538  269539  269815  269814
SHELL /   215210     102  269539  269540  269816  269815
SHELL /   215211     102  269540  269541  269817  269816
SHELL /   215212     102  269541  269542  269818  269817
SHELL /   215213     102  269542  269543  269819  269818
SHELL /   215214     102  269543  269544  269820  269819
SHELL /   215215     102  269544  269545  269821  269820
SHELL /   215216     102  269545  269546  269822  269821
SHELL /   215217     102  269546  269547  269823  269822
SHELL /   215218     102  269547  269548  269824  269823
SHELL /   215219     102  269548  269549  269825  269824
SHELL /   215220     102  269549  269550  269826  269825
SHELL /   215221     102  269550  269551  269827  269826
SHELL /   215222     102  269551  269552  269828  269827
SHELL /   215223     102  269552  269553  269829  269828
SHELL /   215224     102  269553  269554  269830  269829
SHELL /   215225     102  269556  269555  269831  269832
SHELL /   215226     102  269555  269557  269833  269831
SHELL /   215227     102  269557  269558  269834  269833
SHELL /   215228     102  269558  269559  269835  269834
SHELL /   215229     102  269559  269560  269836  269835
SHELL /   215230     102  269560  269561  269837  269836
SHELL /   215231     102  269561  269562  269838  269837
SHELL /   215232     102  269562  269563  269839  269838
SHELL /   215233     102  269563  269564  269840  269839
SHELL /   215234     102  269564  269565  269841  269840
SHELL /   215235     102  269565  269566  269842  269841
SHELL /   215236     102  269566  269567  269843  269842
SHELL /   215237     102  269567  269568  269844  269843
SHELL /   215238     102  269568  269569  269845  269844
SHELL /   215239     102  269569  269570  269846  269845
SHELL /   215240     102  269570  269571  269847  269846
SHELL /   215241     102  269571  269572  269848  269847
SHELL /   215242     102  269572  269573  269849  269848
SHELL /   215243     102  269573  269574  269850  269849
SHELL /   215244     102  269574  269575  269851  269850
SHELL /   215245     102  269575  269576  269852  269851
SHELL /   215246     102  269576  269577  269853  269852
SHELL /   215247     102  269577  269578  269854  269853
SHELL /   215248     102  269578  269579  269855  269854
SHELL /   215249     102  269579  269580  269856  269855
SHELL /   215250     102  269580  269581  269857  269856
SHELL /   215251     102  269581  269582  269858  269857
SHELL /   215252     102  269582  269583  269859  269858
SHELL /   215253     102  269583  269584  269860  269859
SHELL /   215254     102  269584  269585  269861  269860
SHELL /   215255     102  269585  269586  269862  269861
SHELL /   215256     102  269586  269587  269863  269862
SHELL /   215257     102  269587  269588  269864  269863
SHELL /   215258     102  269588  269589  269865  269864
SHELL /   215259     102  269589  269590  269866  269865
SHELL /   215260     102  269590  269591  269867  269866
SHELL /   215261     102  269591  269592  269868  269867
SHELL /   215262     102  269592  269593  269869  269868
SHELL /   215263     102  269593  269594  269870  269869
SHELL /   215264     102  269594  269595  269871  269870
SHELL /   215265     102  269595  269596  269872  269871
SHELL /   215266     102  269596  269597  269873  269872
SHELL /   215267     102  269597  269598  269874  269873
SHELL /   215268     102  269598  269599  269875  269874
SHELL /   215269     102  269599  269600  269876  269875
SHELL /   215270     102  269600  269601  269877  269876
SHELL /   215271     102  269601  269602  269878  269877
SHELL /   215272     102  269602  269603  269879  269878
SHELL /   215273     102  269603  269604  269880  269879
SHELL /   215274     102  269604  269605  269881  269880
SHELL /   215275     102  269605  269606  269882  269881
SHELL /   215276     102  269606  269607  269883  269882
SHELL /   215277     102  269607  269608  269884  269883
SHELL /   215278     102  269608  269609  269885  269884
SHELL /   215279     102  269609  269610  269886  269885
SHELL /   215280     102  269610  269611  269887  269886
SHELL /   215281     102  269611  269612  269888  269887
SHELL /   215282     102  269612  269613  269889  269888
SHELL /   215283     102  269613  269614  269890  269889
SHELL /   215284     102  269614  269615  269891  269890
SHELL /   215285     102  269615  269616  269892  269891
SHELL /   215286     102  269616  269617  269893  269892
SHELL /   215287     102  269617  269618  269894  269893
SHELL /   215288     102  269618  269619  269895  269894
SHELL /   215289     102  269619  269620  269896  269895
SHELL /   215290     102  269620  269621  269897  269896
SHELL /   215291     102  269621  269622  269898  269897
SHELL /   215292     102  269622  269623  269899  269898
SHELL /   215293     102  269623  269624  269900  269899
SHELL /   215294     102  269624  269625  269901  269900
SHELL /   215295     102  269625  269626  269902  269901
SHELL /   215296     102  269626  269627  269903  269902
SHELL /   215297     102  269627  269628  269904  269903
SHELL /   215298     102  269628  269629  269905  269904
SHELL /   215299     102  269629  269630  269906  269905
SHELL /   215300     102  269630  269631  269907  269906
SHELL /   215301     102  269631  269632  269908  269907
SHELL /   215302     102  269632  269633  269909  269908
SHELL /   215303     102  269633  269634  269910  269909
SHELL /   215304     102  269634  269635  269911  269910
SHELL /   215305     102  269635  269636  269912  269911
SHELL /   215306     102  269636  269637  269913  269912
SHELL /   215307     102  269637  269638  269914  269913
SHELL /   215308     102  269638  269639  269915  269914
SHELL /   215309     102  269639  269640  269916  269915
SHELL /   215310     102  269640  269641  269917  269916
SHELL /   215311     102  269641  269642  269918  269917
SHELL /   215312     102  269642  269643  269919  269918
SHELL /   215313     102  269643  269644  269920  269919
SHELL /   215314     102  269644  269645  269921  269920
SHELL /   215315     102  269645  269646  269922  269921
SHELL /   215316     102  269646  269647  269923  269922
SHELL /   215317     102  269647  269648  269924  269923
SHELL /   215318     102  269648  269649  269925  269924
SHELL /   215319     102  269649  269650  269926  269925
SHELL /   215320     102  269650  269651  269927  269926
SHELL /   215321     102  269651  269652  269928  269927
SHELL /   215322     102  269652  269653  269929  269928
SHELL /   215323     102  269653  269654  269930  269929
SHELL /   215324     102  269654  269655  269931  269930
SHELL /   215325     102  269655  269656  269932  269931
SHELL /   215326     102  269656  269657  269933  269932
SHELL /   215327     102  269657  269658  269934  269933
SHELL /   215328     102  269658  269659  269935  269934
SHELL /   215329     102  269659  269660  269936  269935
SHELL /   215330     102  269660  269661  269937  269936
SHELL /   215331     102  269661  269662  269938  269937
SHELL /   215332     102  269662  269663  269939  269938
SHELL /   215333     102  269663  269664  269940  269939
SHELL /   215334     102  269664  269665  269941  269940
SHELL /   215335     102  269665  269666  269942  269941
SHELL /   215336     102  269666  269667  269943  269942
SHELL /   215337     102  269667  269668  269944  269943
SHELL /   215338     102  269668  269669  269945  269944
SHELL /   215339     102  269669  269670  269946  269945
SHELL /   215340     102  269670  269671  269947  269946
SHELL /   215341     102  269671  269672  269948  269947
SHELL /   215342     102  269672  269673  269949  269948
SHELL /   215343     102  269673  269674  269950  269949
SHELL /   215344     102  269674  269675  269951  269950
SHELL /   215345     102  269675  269676  269952  269951
SHELL /   215346     102  269676  269677  269953  269952
SHELL /   215347     102  269677  269678  269954  269953
SHELL /   215348     102  269678  269679  269955  269954
SHELL /   215349     102  269679  269680  269956  269955
SHELL /   215350     102  269680  269681  269957  269956
SHELL /   215351     102  269681  269682  269958  269957
SHELL /   215352     102  269682  269683  269959  269958
SHELL /   215353     102  269683  269684  269960  269959
SHELL /   215354     102  269684  269685  269961  269960
SHELL /   215355     102  269685  269686  269962  269961
SHELL /   215356     102  269686  269687  269963  269962
SHELL /   215357     102  269687  269688  269964  269963
SHELL /   215358     102  269688  269689  269965  269964
SHELL /   215359     102  269689  269690  269966  269965
SHELL /   215360     102  269690  269691  269967  269966
SHELL /   215361     102  269691  269692  269968  269967
SHELL /   215362     102  269692  269693  269969  269968
SHELL /   215363     102  269693  269694  269970  269969
SHELL /   215364     102  269694  269695  269971  269970
SHELL /   215365     102  269695  269696  269972  269971
SHELL /   215366     102  269696  269697  269973  269972
SHELL /   215367     102  269697  269698  269974  269973
SHELL /   215368     102  269698  269699  269975  269974
SHELL /   215369     102  269699  269700  269976  269975
SHELL /   215370     102  269700  269701  269977  269976
SHELL /   215371     102  269701  269702  269978  269977
SHELL /   215372     102  269702  269703  269979  269978
SHELL /   215373     102  269703  269704  269980  269979
SHELL /   215374     102  269704  269705  269981  269980
SHELL /   215375     102  269705  269706  269982  269981
SHELL /   215376     102  269706  269707  269983  269982
SHELL /   215377     102  269707  269708  269984  269983
SHELL /   215378     102  269708  269709  269985  269984
SHELL /   215379     102  269709  269710  269986  269985
SHELL /   215380     102  269710  269711  269987  269986
SHELL /   215381     102  269711  269712  269988  269987
SHELL /   215382     102  269712  269713  269989  269988
SHELL /   215383     102  269713  269714  269990  269989
SHELL /   215384     102  269714  269715  269991  269990
SHELL /   215385     102  269715  269716  269992  269991
SHELL /   215386     102  269716  269717  269993  269992
SHELL /   215387     102  269717  269718  269994  269993
SHELL /   215388     102  269718  269719  269995  269994
SHELL /   215389     102  269719  269720  269996  269995
SHELL /   215390     102  269720  269721  269997  269996
SHELL /   215391     102  269721  269722  269998  269997
SHELL /   215392     102  269722  269723  269999  269998
SHELL /   215393     102  269723  269724  270000  269999
SHELL /   215394     102  269724  269725  270001  270000
SHELL /   215395     102  269725  269726  270002  270001
SHELL /   215396     102  269726  269727  270003  270002
SHELL /   215397     102  269727  269728  270004  270003
SHELL /   215398     102  269728  269729  270005  270004
SHELL /   215399     102  269729  269730  270006  270005
SHELL /   215400     102  269730  269731  270007  270006
SHELL /   215401     102  269731  269732  270008  270007
SHELL /   215402     102  269732  269733  270009  270008
SHELL /   215403     102  269733  269734  270010  270009
SHELL /   215404     102  269734  269735  270011  270010
SHELL /   215405     102  269735  269736  270012  270011
SHELL /   215406     102  269736  269737  270013  270012
SHELL /   215407     102  269737  269738  270014  270013
SHELL /   215408     102  269738  269739  270015  270014
SHELL /   215409     102  269739  269740  270016  270015
SHELL /   215410     102  269740  269741  270017  270016
SHELL /   215411     102  269741  269742  270018  270017
SHELL /   215412     102  269742  269743  270019  270018
SHELL /   215413     102  269743  269744  270020  270019
SHELL /   215414     102  269744  269745  270021  270020
SHELL /   215415     102  269745  269746  270022  270021
SHELL /   215416     102  269746  269747  270023  270022
SHELL /   215417     102  269747  269748  270024  270023
SHELL /   215418     102  269748  269749  270025  270024
SHELL /   215419     102  269749  269750  270026  270025
SHELL /   215420     102  269750  269751  270027  270026
SHELL /   215421     102  269751  269752  270028  270027
SHELL /   215422     102  269752  269753  270029  270028
SHELL /   215423     102  269753  269754  270030  270029
SHELL /   215424     102  269754  269755  270031  270030
SHELL /   215425     102  269755  269756  270032  270031
SHELL /   215426     102  269756  269757  270033  270032
SHELL /   215427     102  269757  269758  270034  270033
SHELL /   215428     102  269758  269759  270035  270034
SHELL /   215429     102  269759  269760  270036  270035
SHELL /   215430     102  269760  269761  270037  270036
SHELL /   215431     102  269761  269762  270038  270037
SHELL /   215432     102  269762  269763  270039  270038
SHELL /   215433     102  269763  269764  270040  270039
SHELL /   215434     102  269764  269765  270041  270040
SHELL /   215435     102  269765  269766  270042  270041
SHELL /   215436     102  269766  269767  270043  270042
SHELL /   215437     102  269767  269768  270044  270043
SHELL /   215438     102  269768  269769  270045  270044
SHELL /   215439     102  269769  269770  270046  270045
SHELL /   215440     102  269770  269771  270047  270046
SHELL /   215441     102  269771  269772  270048  270047
SHELL /   215442     102  269772  269773  270049  270048
SHELL /   215443     102  269773  269774  270050  270049
SHELL /   215444     102  269774  269775  270051  270050
SHELL /   215445     102  269775  269776  270052  270051
SHELL /   215446     102  269776  269777  270053  270052
SHELL /   215447     102  269777  269778  270054  270053
SHELL /   215448     102  269778  269779  270055  270054
SHELL /   215449     102  269779  269780  270056  270055
SHELL /   215450     102  269780  269781  270057  270056
SHELL /   215451     102  269781  269782  270058  270057
SHELL /   215452     102  269782  269783  270059  270058
SHELL /   215453     102  269783  269784  270060  270059
SHELL /   215454     102  269784  269785  270061  270060
SHELL /   215455     102  269785  269786  270062  270061
SHELL /   215456     102  269786  269787  270063  270062
SHELL /   215457     102  269787  269788  270064  270063
SHELL /   215458     102  269788  269789  270065  270064
SHELL /   215459     102  269789  269790  270066  270065
SHELL /   215460     102  269790  269791  270067  270066
SHELL /   215461     102  269791  269792  270068  270067
SHELL /   215462     102  269792  269793  270069  270068
SHELL /   215463     102  269793  269794  270070  270069
SHELL /   215464     102  269794  269795  270071  270070
SHELL /   215465     102  269795  269796  270072  270071
SHELL /   215466     102  269796  269797  270073  270072
SHELL /   215467     102  269797  269798  270074  270073
SHELL /   215468     102  269798  269799  270075  270074
SHELL /   215469     102  269799  269800  270076  270075
SHELL /   215470     102  269800  269801  270077  270076
SHELL /   215471     102  269801  269802  270078  270077
SHELL /   215472     102  269802  269803  270079  270078
SHELL /   215473     102  269803  269804  270080  270079
SHELL /   215474     102  269804  269805  270081  270080
SHELL /   215475     102  269805  269806  270082  270081
SHELL /   215476     102  269806  269807  270083  270082
SHELL /   215477     102  269807  269808  270084  270083
SHELL /   215478     102  269808  269809  270085  270084
SHELL /   215479     102  269809  269810  270086  270085
SHELL /   215480     102  269810  269811  270087  270086
SHELL /   215481     102  269811  269812  270088  270087
SHELL /   215482     102  269812  269813  270089  270088
SHELL /   215483     102  269813  269814  270090  270089
SHELL /   215484     102  269814  269815  270091  270090
SHELL /   215485     102  269815  269816  270092  270091
SHELL /   215486     102  269816  269817  270093  270092
SHELL /   215487     102  269817  269818  270094  270093
SHELL /   215488     102  269818  269819  270095  270094
SHELL /   215489     102  269819  269820  270096  270095
SHELL /   215490     102  269820  269821  270097  270096
SHELL /   215491     102  269821  269822  270098  270097
SHELL /   215492     102  269822  269823  270099  270098
SHELL /   215493     102  269823  269824  270100  270099
SHELL /   215494     102  269824  269825  270101  270100
SHELL /   215495     102  269825  269826  270102  270101
SHELL /   215496     102  269826  269827  270103  270102
SHELL /   215497     102  269827  269828  270104  270103
SHELL /   215498     102  269828  269829  270105  270104
SHELL /   215499     102  269829  269830  270106  270105
SHELL /   215500     102  269832  269831  270107  270108
SHELL /   215501     102  269831  269833  270109  270107
SHELL /   215502     102  269833  269834  270110  270109
SHELL /   215503     102  269834  269835  270111  270110
SHELL /   215504     102  269835  269836  270112  270111
SHELL /   215505     102  269836  269837  270113  270112
SHELL /   215506     102  269837  269838  270114  270113
SHELL /   215507     102  269838  269839  270115  270114
SHELL /   215508     102  269839  269840  270116  270115
SHELL /   215509     102  269840  269841  270117  270116
SHELL /   215510     102  269841  269842  270118  270117
SHELL /   215511     102  269842  269843  270119  270118
SHELL /   215512     102  269843  269844  270120  270119
SHELL /   215513     102  269844  269845  270121  270120
SHELL /   215514     102  269845  269846  270122  270121
SHELL /   215515     102  269846  269847  270123  270122
SHELL /   215516     102  269847  269848  270124  270123
SHELL /   215517     102  269848  269849  270125  270124
SHELL /   215518     102  269849  269850  270126  270125
SHELL /   215519     102  269850  269851  270127  270126
SHELL /   215520     102  269851  269852  270128  270127
SHELL /   215521     102  269852  269853  270129  270128
SHELL /   215522     102  269853  269854  270130  270129
SHELL /   215523     102  269854  269855  270131  270130
SHELL /   215524     102  269855  269856  270132  270131
SHELL /   215525     102  269856  269857  270133  270132
SHELL /   215526     102  269857  269858  270134  270133
SHELL /   215527     102  269858  269859  270135  270134
SHELL /   215528     102  269859  269860  270136  270135
SHELL /   215529     102  269860  269861  270137  270136
SHELL /   215530     102  269861  269862  270138  270137
SHELL /   215531     102  269862  269863  270139  270138
SHELL /   215532     102  269863  269864  270140  270139
SHELL /   215533     102  269864  269865  270141  270140
SHELL /   215534     102  269865  269866  270142  270141
SHELL /   215535     102  269866  269867  270143  270142
SHELL /   215536     102  269867  269868  270144  270143
SHELL /   215537     102  269868  269869  270145  270144
SHELL /   215538     102  269869  269870  270146  270145
SHELL /   215539     102  269870  269871  270147  270146
SHELL /   215540     102  269871  269872  270148  270147
SHELL /   215541     102  269872  269873  270149  270148
SHELL /   215542     102  269873  269874  270150  270149
SHELL /   215543     102  269874  269875  270151  270150
SHELL /   215544     102  269875  269876  270152  270151
SHELL /   215545     102  269876  269877  270153  270152
SHELL /   215546     102  269877  269878  270154  270153
SHELL /   215547     102  269878  269879  270155  270154
SHELL /   215548     102  269879  269880  270156  270155
SHELL /   215549     102  269880  269881  270157  270156
SHELL /   215550     102  269881  269882  270158  270157
SHELL /   215551     102  269882  269883  270159  270158
SHELL /   215552     102  269883  269884  270160  270159
SHELL /   215553     102  269884  269885  270161  270160
SHELL /   215554     102  269885  269886  270162  270161
SHELL /   215555     102  269886  269887  270163  270162
SHELL /   215556     102  269887  269888  270164  270163
SHELL /   215557     102  269888  269889  270165  270164
SHELL /   215558     102  269889  269890  270166  270165
SHELL /   215559     102  269890  269891  270167  270166
SHELL /   215560     102  269891  269892  270168  270167
SHELL /   215561     102  269892  269893  270169  270168
SHELL /   215562     102  269893  269894  270170  270169
SHELL /   215563     102  269894  269895  270171  270170
SHELL /   215564     102  269895  269896  270172  270171
SHELL /   215565     102  269896  269897  270173  270172
SHELL /   215566     102  269897  269898  270174  270173
SHELL /   215567     102  269898  269899  270175  270174
SHELL /   215568     102  269899  269900  270176  270175
SHELL /   215569     102  269900  269901  270177  270176
SHELL /   215570     102  269901  269902  270178  270177
SHELL /   215571     102  269902  269903  270179  270178
SHELL /   215572     102  269903  269904  270180  270179
SHELL /   215573     102  269904  269905  270181  270180
SHELL /   215574     102  269905  269906  270182  270181
SHELL /   215575     102  269906  269907  270183  270182
SHELL /   215576     102  269907  269908  270184  270183
SHELL /   215577     102  269908  269909  270185  270184
SHELL /   215578     102  269909  269910  270186  270185
SHELL /   215579     102  269910  269911  270187  270186
SHELL /   215580     102  269911  269912  270188  270187
SHELL /   215581     102  269912  269913  270189  270188
SHELL /   215582     102  269913  269914  270190  270189
SHELL /   215583     102  269914  269915  270191  270190
SHELL /   215584     102  269915  269916  270192  270191
SHELL /   215585     102  269916  269917  270193  270192
SHELL /   215586     102  269917  269918  270194  270193
SHELL /   215587     102  269918  269919  270195  270194
SHELL /   215588     102  269919  269920  270196  270195
SHELL /   215589     102  269920  269921  270197  270196
SHELL /   215590     102  269921  269922  270198  270197
SHELL /   215591     102  269922  269923  270199  270198
SHELL /   215592     102  269923  269924  270200  270199
SHELL /   215593     102  269924  269925  270201  270200
SHELL /   215594     102  269925  269926  270202  270201
SHELL /   215595     102  269926  269927  270203  270202
SHELL /   215596     102  269927  269928  270204  270203
SHELL /   215597     102  269928  269929  270205  270204
SHELL /   215598     102  269929  269930  270206  270205
SHELL /   215599     102  269930  269931  270207  270206
SHELL /   215600     102  269931  269932  270208  270207
SHELL /   215601     102  269932  269933  270209  270208
SHELL /   215602     102  269933  269934  270210  270209
SHELL /   215603     102  269934  269935  270211  270210
SHELL /   215604     102  269935  269936  270212  270211
SHELL /   215605     102  269936  269937  270213  270212
SHELL /   215606     102  269937  269938  270214  270213
SHELL /   215607     102  269938  269939  270215  270214
SHELL /   215608     102  269939  269940  270216  270215
SHELL /   215609     102  269940  269941  270217  270216
SHELL /   215610     102  269941  269942  270218  270217
SHELL /   215611     102  269942  269943  270219  270218
SHELL /   215612     102  269943  269944  270220  270219
SHELL /   215613     102  269944  269945  270221  270220
SHELL /   215614     102  269945  269946  270222  270221
SHELL /   215615     102  269946  269947  270223  270222
SHELL /   215616     102  269947  269948  270224  270223
SHELL /   215617     102  269948  269949  270225  270224
SHELL /   215618     102  269949  269950  270226  270225
SHELL /   215619     102  269950  269951  270227  270226
SHELL /   215620     102  269951  269952  270228  270227
SHELL /   215621     102  269952  269953  270229  270228
SHELL /   215622     102  269953  269954  270230  270229
SHELL /   215623     102  269954  269955  270231  270230
SHELL /   215624     102  269955  269956  270232  270231
SHELL /   215625     102  269956  269957  270233  270232
SHELL /   215626     102  269957  269958  270234  270233
SHELL /   215627     102  269958  269959  270235  270234
SHELL /   215628     102  269959  269960  270236  270235
SHELL /   215629     102  269960  269961  270237  270236
SHELL /   215630     102  269961  269962  270238  270237
SHELL /   215631     102  269962  269963  270239  270238
SHELL /   215632     102  269963  269964  270240  270239
SHELL /   215633     102  269964  269965  270241  270240
SHELL /   215634     102  269965  269966  270242  270241
SHELL /   215635     102  269966  269967  270243  270242
SHELL /   215636     102  269967  269968  270244  270243
SHELL /   215637     102  269968  269969  270245  270244
SHELL /   215638     102  269969  269970  270246  270245
SHELL /   215639     102  269970  269971  270247  270246
SHELL /   215640     102  269971  269972  270248  270247
SHELL /   215641     102  269972  269973  270249  270248
SHELL /   215642     102  269973  269974  270250  270249
SHELL /   215643     102  269974  269975  270251  270250
SHELL /   215644     102  269975  269976  270252  270251
SHELL /   215645     102  269976  269977  270253  270252
SHELL /   215646     102  269977  269978  270254  270253
SHELL /   215647     102  269978  269979  270255  270254
SHELL /   215648     102  269979  269980  270256  270255
SHELL /   215649     102  269980  269981  270257  270256
SHELL /   215650     102  269981  269982  270258  270257
SHELL /   215651     102  269982  269983  270259  270258
SHELL /   215652     102  269983  269984  270260  270259
SHELL /   215653     102  269984  269985  270261  270260
SHELL /   215654     102  269985  269986  270262  270261
SHELL /   215655     102  269986  269987  270263  270262
SHELL /   215656     102  269987  269988  270264  270263
SHELL /   215657     102  269988  269989  270265  270264
SHELL /   215658     102  269989  269990  270266  270265
SHELL /   215659     102  269990  269991  270267  270266
SHELL /   215660     102  269991  269992  270268  270267
SHELL /   215661     102  269992  269993  270269  270268
SHELL /   215662     102  269993  269994  270270  270269
SHELL /   215663     102  269994  269995  270271  270270
SHELL /   215664     102  269995  269996  270272  270271
SHELL /   215665     102  269996  269997  270273  270272
SHELL /   215666     102  269997  269998  270274  270273
SHELL /   215667     102  269998  269999  270275  270274
SHELL /   215668     102  269999  270000  270276  270275
SHELL /   215669     102  270000  270001  270277  270276
SHELL /   215670     102  270001  270002  270278  270277
SHELL /   215671     102  270002  270003  270279  270278
SHELL /   215672     102  270003  270004  270280  270279
SHELL /   215673     102  270004  270005  270281  270280
SHELL /   215674     102  270005  270006  270282  270281
SHELL /   215675     102  270006  270007  270283  270282
SHELL /   215676     102  270007  270008  270284  270283
SHELL /   215677     102  270008  270009  270285  270284
SHELL /   215678     102  270009  270010  270286  270285
SHELL /   215679     102  270010  270011  270287  270286
SHELL /   215680     102  270011  270012  270288  270287
SHELL /   215681     102  270012  270013  270289  270288
SHELL /   215682     102  270013  270014  270290  270289
SHELL /   215683     102  270014  270015  270291  270290
SHELL /   215684     102  270015  270016  270292  270291
SHELL /   215685     102  270016  270017  270293  270292
SHELL /   215686     102  270017  270018  270294  270293
SHELL /   215687     102  270018  270019  270295  270294
SHELL /   215688     102  270019  270020  270296  270295
SHELL /   215689     102  270020  270021  270297  270296
SHELL /   215690     102  270021  270022  270298  270297
SHELL /   215691     102  270022  270023  270299  270298
SHELL /   215692     102  270023  270024  270300  270299
SHELL /   215693     102  270024  270025  270301  270300
SHELL /   215694     102  270025  270026  270302  270301
SHELL /   215695     102  270026  270027  270303  270302
SHELL /   215696     102  270027  270028  270304  270303
SHELL /   215697     102  270028  270029  270305  270304
SHELL /   215698     102  270029  270030  270306  270305
SHELL /   215699     102  270030  270031  270307  270306
SHELL /   215700     102  270031  270032  270308  270307
SHELL /   215701     102  270032  270033  270309  270308
SHELL /   215702     102  270033  270034  270310  270309
SHELL /   215703     102  270034  270035  270311  270310
SHELL /   215704     102  270035  270036  270312  270311
SHELL /   215705     102  270036  270037  270313  270312
SHELL /   215706     102  270037  270038  270314  270313
SHELL /   215707     102  270038  270039  270315  270314
SHELL /   215708     102  270039  270040  270316  270315
SHELL /   215709     102  270040  270041  270317  270316
SHELL /   215710     102  270041  270042  270318  270317
SHELL /   215711     102  270042  270043  270319  270318
SHELL /   215712     102  270043  270044  270320  270319
SHELL /   215713     102  270044  270045  270321  270320
SHELL /   215714     102  270045  270046  270322  270321
SHELL /   215715     102  270046  270047  270323  270322
SHELL /   215716     102  270047  270048  270324  270323
SHELL /   215717     102  270048  270049  270325  270324
SHELL /   215718     102  270049  270050  270326  270325
SHELL /   215719     102  270050  270051  270327  270326
SHELL /   215720     102  270051  270052  270328  270327
SHELL /   215721     102  270052  270053  270329  270328
SHELL /   215722     102  270053  270054  270330  270329
SHELL /   215723     102  270054  270055  270331  270330
SHELL /   215724     102  270055  270056  270332  270331
SHELL /   215725     102  270056  270057  270333  270332
SHELL /   215726     102  270057  270058  270334  270333
SHELL /   215727     102  270058  270059  270335  270334
SHELL /   215728     102  270059  270060  270336  270335
SHELL /   215729     102  270060  270061  270337  270336
SHELL /   215730     102  270061  270062  270338  270337
SHELL /   215731     102  270062  270063  270339  270338
SHELL /   215732     102  270063  270064  270340  270339
SHELL /   215733     102  270064  270065  270341  270340
SHELL /   215734     102  270065  270066  270342  270341
SHELL /   215735     102  270066  270067  270343  270342
SHELL /   215736     102  270067  270068  270344  270343
SHELL /   215737     102  270068  270069  270345  270344
SHELL /   215738     102  270069  270070  270346  270345
SHELL /   215739     102  270070  270071  270347  270346
SHELL /   215740     102  270071  270072  270348  270347
SHELL /   215741     102  270072  270073  270349  270348
SHELL /   215742     102  270073  270074  270350  270349
SHELL /   215743     102  270074  270075  270351  270350
SHELL /   215744     102  270075  270076  270352  270351
SHELL /   215745     102  270076  270077  270353  270352
SHELL /   215746     102  270077  270078  270354  270353
SHELL /   215747     102  270078  270079  270355  270354
SHELL /   215748     102  270079  270080  270356  270355
SHELL /   215749     102  270080  270081  270357  270356
SHELL /   215750     102  270081  270082  270358  270357
SHELL /   215751     102  270082  270083  270359  270358
SHELL /   215752     102  270083  270084  270360  270359
SHELL /   215753     102  270084  270085  270361  270360
SHELL /   215754     102  270085  270086  270362  270361
SHELL /   215755     102  270086  270087  270363  270362
SHELL /   215756     102  270087  270088  270364  270363
SHELL /   215757     102  270088  270089  270365  270364
SHELL /   215758     102  270089  270090  270366  270365
SHELL /   215759     102  270090  270091  270367  270366
SHELL /   215760     102  270091  270092  270368  270367
SHELL /   215761     102  270092  270093  270369  270368
SHELL /   215762     102  270093  270094  270370  270369
SHELL /   215763     102  270094  270095  270371  270370
SHELL /   215764     102  270095  270096  270372  270371
SHELL /   215765     102  270096  270097  270373  270372
SHELL /   215766     102  270097  270098  270374  270373
SHELL /   215767     102  270098  270099  270375  270374
SHELL /   215768     102  270099  270100  270376  270375
SHELL /   215769     102  270100  270101  270377  270376
SHELL /   215770     102  270101  270102  270378  270377
SHELL /   215771     102  270102  270103  270379  270378
SHELL /   215772     102  270103  270104  270380  270379
SHELL /   215773     102  270104  270105  270381  270380
SHELL /   215774     102  270105  270106  270382  270381
SHELL /   215775     102  270108  270107  270383  270384
SHELL /   215776     102  270107  270109  270385  270383
SHELL /   215777     102  270109  270110  270386  270385
SHELL /   215778     102  270110  270111  270387  270386
SHELL /   215779     102  270111  270112  270388  270387
SHELL /   215780     102  270112  270113  270389  270388
SHELL /   215781     102  270113  270114  270390  270389
SHELL /   215782     102  270114  270115  270391  270390
SHELL /   215783     102  270115  270116  270392  270391
SHELL /   215784     102  270116  270117  270393  270392
SHELL /   215785     102  270117  270118  270394  270393
SHELL /   215786     102  270118  270119  270395  270394
SHELL /   215787     102  270119  270120  270396  270395
SHELL /   215788     102  270120  270121  270397  270396
SHELL /   215789     102  270121  270122  270398  270397
SHELL /   215790     102  270122  270123  270399  270398
SHELL /   215791     102  270123  270124  270400  270399
SHELL /   215792     102  270124  270125  270401  270400
SHELL /   215793     102  270125  270126  270402  270401
SHELL /   215794     102  270126  270127  270403  270402
SHELL /   215795     102  270127  270128  270404  270403
SHELL /   215796     102  270128  270129  270405  270404
SHELL /   215797     102  270129  270130  270406  270405
SHELL /   215798     102  270130  270131  270407  270406
SHELL /   215799     102  270131  270132  270408  270407
SHELL /   215800     102  270132  270133  270409  270408
SHELL /   215801     102  270133  270134  270410  270409
SHELL /   215802     102  270134  270135  270411  270410
SHELL /   215803     102  270135  270136  270412  270411
SHELL /   215804     102  270136  270137  270413  270412
SHELL /   215805     102  270137  270138  270414  270413
SHELL /   215806     102  270138  270139  270415  270414
SHELL /   215807     102  270139  270140  270416  270415
SHELL /   215808     102  270140  270141  270417  270416
SHELL /   215809     102  270141  270142  270418  270417
SHELL /   215810     102  270142  270143  270419  270418
SHELL /   215811     102  270143  270144  270420  270419
SHELL /   215812     102  270144  270145  270421  270420
SHELL /   215813     102  270145  270146  270422  270421
SHELL /   215814     102  270146  270147  270423  270422
SHELL /   215815     102  270147  270148  270424  270423
SHELL /   215816     102  270148  270149  270425  270424
SHELL /   215817     102  270149  270150  270426  270425
SHELL /   215818     102  270150  270151  270427  270426
SHELL /   215819     102  270151  270152  270428  270427
SHELL /   215820     102  270152  270153  270429  270428
SHELL /   215821     102  270153  270154  270430  270429
SHELL /   215822     102  270154  270155  270431  270430
SHELL /   215823     102  270155  270156  270432  270431
SHELL /   215824     102  270156  270157  270433  270432
SHELL /   215825     102  270157  270158  270434  270433
SHELL /   215826     102  270158  270159  270435  270434
SHELL /   215827     102  270159  270160  270436  270435
SHELL /   215828     102  270160  270161  270437  270436
SHELL /   215829     102  270161  270162  270438  270437
SHELL /   215830     102  270162  270163  270439  270438
SHELL /   215831     102  270163  270164  270440  270439
SHELL /   215832     102  270164  270165  270441  270440
SHELL /   215833     102  270165  270166  270442  270441
SHELL /   215834     102  270166  270167  270443  270442
SHELL /   215835     102  270167  270168  270444  270443
SHELL /   215836     102  270168  270169  270445  270444
SHELL /   215837     102  270169  270170  270446  270445
SHELL /   215838     102  270170  270171  270447  270446
SHELL /   215839     102  270171  270172  270448  270447
SHELL /   215840     102  270172  270173  270449  270448
SHELL /   215841     102  270173  270174  270450  270449
SHELL /   215842     102  270174  270175  270451  270450
SHELL /   215843     102  270175  270176  270452  270451
SHELL /   215844     102  270176  270177  270453  270452
SHELL /   215845     102  270177  270178  270454  270453
SHELL /   215846     102  270178  270179  270455  270454
SHELL /   215847     102  270179  270180  270456  270455
SHELL /   215848     102  270180  270181  270457  270456
SHELL /   215849     102  270181  270182  270458  270457
SHELL /   215850     102  270182  270183  270459  270458
SHELL /   215851     102  270183  270184  270460  270459
SHELL /   215852     102  270184  270185  270461  270460
SHELL /   215853     102  270185  270186  270462  270461
SHELL /   215854     102  270186  270187  270463  270462
SHELL /   215855     102  270187  270188  270464  270463
SHELL /   215856     102  270188  270189  270465  270464
SHELL /   215857     102  270189  270190  270466  270465
SHELL /   215858     102  270190  270191  270467  270466
SHELL /   215859     102  270191  270192  270468  270467
SHELL /   215860     102  270192  270193  270469  270468
SHELL /   215861     102  270193  270194  270470  270469
SHELL /   215862     102  270194  270195  270471  270470
SHELL /   215863     102  270195  270196  270472  270471
SHELL /   215864     102  270196  270197  270473  270472
SHELL /   215865     102  270197  270198  270474  270473
SHELL /   215866     102  270198  270199  270475  270474
SHELL /   215867     102  270199  270200  270476  270475
SHELL /   215868     102  270200  270201  270477  270476
SHELL /   215869     102  270201  270202  270478  270477
SHELL /   215870     102  270202  270203  270479  270478
SHELL /   215871     102  270203  270204  270480  270479
SHELL /   215872     102  270204  270205  270481  270480
SHELL /   215873     102  270205  270206  270482  270481
SHELL /   215874     102  270206  270207  270483  270482
SHELL /   215875     102  270207  270208  270484  270483
SHELL /   215876     102  270208  270209  270485  270484
SHELL /   215877     102  270209  270210  270486  270485
SHELL /   215878     102  270210  270211  270487  270486
SHELL /   215879     102  270211  270212  270488  270487
SHELL /   215880     102  270212  270213  270489  270488
SHELL /   215881     102  270213  270214  270490  270489
SHELL /   215882     102  270214  270215  270491  270490
SHELL /   215883     102  270215  270216  270492  270491
SHELL /   215884     102  270216  270217  270493  270492
SHELL /   215885     102  270217  270218  270494  270493
SHELL /   215886     102  270218  270219  270495  270494
SHELL /   215887     102  270219  270220  270496  270495
SHELL /   215888     102  270220  270221  270497  270496
SHELL /   215889     102  270221  270222  270498  270497
SHELL /   215890     102  270222  270223  270499  270498
SHELL /   215891     102  270223  270224  270500  270499
SHELL /   215892     102  270224  270225  270501  270500
SHELL /   215893     102  270225  270226  270502  270501
SHELL /   215894     102  270226  270227  270503  270502
SHELL /   215895     102  270227  270228  270504  270503
SHELL /   215896     102  270228  270229  270505  270504
SHELL /   215897     102  270229  270230  270506  270505
SHELL /   215898     102  270230  270231  270507  270506
SHELL /   215899     102  270231  270232  270508  270507
SHELL /   215900     102  270232  270233  270509  270508
SHELL /   215901     102  270233  270234  270510  270509
SHELL /   215902     102  270234  270235  270511  270510
SHELL /   215903     102  270235  270236  270512  270511
SHELL /   215904     102  270236  270237  270513  270512
SHELL /   215905     102  270237  270238  270514  270513
SHELL /   215906     102  270238  270239  270515  270514
SHELL /   215907     102  270239  270240  270516  270515
SHELL /   215908     102  270240  270241  270517  270516
SHELL /   215909     102  270241  270242  270518  270517
SHELL /   215910     102  270242  270243  270519  270518
SHELL /   215911     102  270243  270244  270520  270519
SHELL /   215912     102  270244  270245  270521  270520
SHELL /   215913     102  270245  270246  270522  270521
SHELL /   215914     102  270246  270247  270523  270522
SHELL /   215915     102  270247  270248  270524  270523
SHELL /   215916     102  270248  270249  270525  270524
SHELL /   215917     102  270249  270250  270526  270525
SHELL /   215918     102  270250  270251  270527  270526
SHELL /   215919     102  270251  270252  270528  270527
SHELL /   215920     102  270252  270253  270529  270528
SHELL /   215921     102  270253  270254  270530  270529
SHELL /   215922     102  270254  270255  270531  270530
SHELL /   215923     102  270255  270256  270532  270531
SHELL /   215924     102  270256  270257  270533  270532
SHELL /   215925     102  270257  270258  270534  270533
SHELL /   215926     102  270258  270259  270535  270534
SHELL /   215927     102  270259  270260  270536  270535
SHELL /   215928     102  270260  270261  270537  270536
SHELL /   215929     102  270261  270262  270538  270537
SHELL /   215930     102  270262  270263  270539  270538
SHELL /   215931     102  270263  270264  270540  270539
SHELL /   215932     102  270264  270265  270541  270540
SHELL /   215933     102  270265  270266  270542  270541
SHELL /   215934     102  270266  270267  270543  270542
SHELL /   215935     102  270267  270268  270544  270543
SHELL /   215936     102  270268  270269  270545  270544
SHELL /   215937     102  270269  270270  270546  270545
SHELL /   215938     102  270270  270271  270547  270546
SHELL /   215939     102  270271  270272  270548  270547
SHELL /   215940     102  270272  270273  270549  270548
SHELL /   215941     102  270273  270274  270550  270549
SHELL /   215942     102  270274  270275  270551  270550
SHELL /   215943     102  270275  270276  270552  270551
SHELL /   215944     102  270276  270277  270553  270552
SHELL /   215945     102  270277  270278  270554  270553
SHELL /   215946     102  270278  270279  270555  270554
SHELL /   215947     102  270279  270280  270556  270555
SHELL /   215948     102  270280  270281  270557  270556
SHELL /   215949     102  270281  270282  270558  270557
SHELL /   215950     102  270282  270283  270559  270558
SHELL /   215951     102  270283  270284  270560  270559
SHELL /   215952     102  270284  270285  270561  270560
SHELL /   215953     102  270285  270286  270562  270561
SHELL /   215954     102  270286  270287  270563  270562
SHELL /   215955     102  270287  270288  270564  270563
SHELL /   215956     102  270288  270289  270565  270564
SHELL /   215957     102  270289  270290  270566  270565
SHELL /   215958     102  270290  270291  270567  270566
SHELL /   215959     102  270291  270292  270568  270567
SHELL /   215960     102  270292  270293  270569  270568
SHELL /   215961     102  270293  270294  270570  270569
SHELL /   215962     102  270294  270295  270571  270570
SHELL /   215963     102  270295  270296  270572  270571
SHELL /   215964     102  270296  270297  270573  270572
SHELL /   215965     102  270297  270298  270574  270573
SHELL /   215966     102  270298  270299  270575  270574
SHELL /   215967     102  270299  270300  270576  270575
SHELL /   215968     102  270300  270301  270577  270576
SHELL /   215969     102  270301  270302  270578  270577
SHELL /   215970     102  270302  270303  270579  270578
SHELL /   215971     102  270303  270304  270580  270579
SHELL /   215972     102  270304  270305  270581  270580
SHELL /   215973     102  270305  270306  270582  270581
SHELL /   215974     102  270306  270307  270583  270582
SHELL /   215975     102  270307  270308  270584  270583
SHELL /   215976     102  270308  270309  270585  270584
SHELL /   215977     102  270309  270310  270586  270585
SHELL /   215978     102  270310  270311  270587  270586
SHELL /   215979     102  270311  270312  270588  270587
SHELL /   215980     102  270312  270313  270589  270588
SHELL /   215981     102  270313  270314  270590  270589
SHELL /   215982     102  270314  270315  270591  270590
SHELL /   215983     102  270315  270316  270592  270591
SHELL /   215984     102  270316  270317  270593  270592
SHELL /   215985     102  270317  270318  270594  270593
SHELL /   215986     102  270318  270319  270595  270594
SHELL /   215987     102  270319  270320  270596  270595
SHELL /   215988     102  270320  270321  270597  270596
SHELL /   215989     102  270321  270322  270598  270597
SHELL /   215990     102  270322  270323  270599  270598
SHELL /   215991     102  270323  270324  270600  270599
SHELL /   215992     102  270324  270325  270601  270600
SHELL /   215993     102  270325  270326  270602  270601
SHELL /   215994     102  270326  270327  270603  270602
SHELL /   215995     102  270327  270328  270604  270603
SHELL /   215996     102  270328  270329  270605  270604
SHELL /   215997     102  270329  270330  270606  270605
SHELL /   215998     102  270330  270331  270607  270606
SHELL /   215999     102  270331  270332  270608  270607
SHELL /   216000     102  270332  270333  270609  270608
SHELL /   216001     102  270333  270334  270610  270609
SHELL /   216002     102  270334  270335  270611  270610
SHELL /   216003     102  270335  270336  270612  270611
SHELL /   216004     102  270336  270337  270613  270612
SHELL /   216005     102  270337  270338  270614  270613
SHELL /   216006     102  270338  270339  270615  270614
SHELL /   216007     102  270339  270340  270616  270615
SHELL /   216008     102  270340  270341  270617  270616
SHELL /   216009     102  270341  270342  270618  270617
SHELL /   216010     102  270342  270343  270619  270618
SHELL /   216011     102  270343  270344  270620  270619
SHELL /   216012     102  270344  270345  270621  270620
SHELL /   216013     102  270345  270346  270622  270621
SHELL /   216014     102  270346  270347  270623  270622
SHELL /   216015     102  270347  270348  270624  270623
SHELL /   216016     102  270348  270349  270625  270624
SHELL /   216017     102  270349  270350  270626  270625
SHELL /   216018     102  270350  270351  270627  270626
SHELL /   216019     102  270351  270352  270628  270627
SHELL /   216020     102  270352  270353  270629  270628
SHELL /   216021     102  270353  270354  270630  270629
SHELL /   216022     102  270354  270355  270631  270630
SHELL /   216023     102  270355  270356  270632  270631
SHELL /   216024     102  270356  270357  270633  270632
SHELL /   216025     102  270357  270358  270634  270633
SHELL /   216026     102  270358  270359  270635  270634
SHELL /   216027     102  270359  270360  270636  270635
SHELL /   216028     102  270360  270361  270637  270636
SHELL /   216029     102  270361  270362  270638  270637
SHELL /   216030     102  270362  270363  270639  270638
SHELL /   216031     102  270363  270364  270640  270639
SHELL /   216032     102  270364  270365  270641  270640
SHELL /   216033     102  270365  270366  270642  270641
SHELL /   216034     102  270366  270367  270643  270642
SHELL /   216035     102  270367  270368  270644  270643
SHELL /   216036     102  270368  270369  270645  270644
SHELL /   216037     102  270369  270370  270646  270645
SHELL /   216038     102  270370  270371  270647  270646
SHELL /   216039     102  270371  270372  270648  270647
SHELL /   216040     102  270372  270373  270649  270648
SHELL /   216041     102  270373  270374  270650  270649
SHELL /   216042     102  270374  270375  270651  270650
SHELL /   216043     102  270375  270376  270652  270651
SHELL /   216044     102  270376  270377  270653  270652
SHELL /   216045     102  270377  270378  270654  270653
SHELL /   216046     102  270378  270379  270655  270654
SHELL /   216047     102  270379  270380  270656  270655
SHELL /   216048     102  270380  270381  270657  270656
SHELL /   216049     102  270381  270382  270658  270657
SHELL /   216050     102  270384  270383  270659  270660
SHELL /   216051     102  270383  270385  270661  270659
SHELL /   216052     102  270385  270386  270662  270661
SHELL /   216053     102  270386  270387  270663  270662
SHELL /   216054     102  270387  270388  270664  270663
SHELL /   216055     102  270388  270389  270665  270664
SHELL /   216056     102  270389  270390  270666  270665
SHELL /   216057     102  270390  270391  270667  270666
SHELL /   216058     102  270391  270392  270668  270667
SHELL /   216059     102  270392  270393  270669  270668
SHELL /   216060     102  270393  270394  270670  270669
SHELL /   216061     102  270394  270395  270671  270670
SHELL /   216062     102  270395  270396  270672  270671
SHELL /   216063     102  270396  270397  270673  270672
SHELL /   216064     102  270397  270398  270674  270673
SHELL /   216065     102  270398  270399  270675  270674
SHELL /   216066     102  270399  270400  270676  270675
SHELL /   216067     102  270400  270401  270677  270676
SHELL /   216068     102  270401  270402  270678  270677
SHELL /   216069     102  270402  270403  270679  270678
SHELL /   216070     102  270403  270404  270680  270679
SHELL /   216071     102  270404  270405  270681  270680
SHELL /   216072     102  270405  270406  270682  270681
SHELL /   216073     102  270406  270407  270683  270682
SHELL /   216074     102  270407  270408  270684  270683
SHELL /   216075     102  270408  270409  270685  270684
SHELL /   216076     102  270409  270410  270686  270685
SHELL /   216077     102  270410  270411  270687  270686
SHELL /   216078     102  270411  270412  270688  270687
SHELL /   216079     102  270412  270413  270689  270688
SHELL /   216080     102  270413  270414  270690  270689
SHELL /   216081     102  270414  270415  270691  270690
SHELL /   216082     102  270415  270416  270692  270691
SHELL /   216083     102  270416  270417  270693  270692
SHELL /   216084     102  270417  270418  270694  270693
SHELL /   216085     102  270418  270419  270695  270694
SHELL /   216086     102  270419  270420  270696  270695
SHELL /   216087     102  270420  270421  270697  270696
SHELL /   216088     102  270421  270422  270698  270697
SHELL /   216089     102  270422  270423  270699  270698
SHELL /   216090     102  270423  270424  270700  270699
SHELL /   216091     102  270424  270425  270701  270700
SHELL /   216092     102  270425  270426  270702  270701
SHELL /   216093     102  270426  270427  270703  270702
SHELL /   216094     102  270427  270428  270704  270703
SHELL /   216095     102  270428  270429  270705  270704
SHELL /   216096     102  270429  270430  270706  270705
SHELL /   216097     102  270430  270431  270707  270706
SHELL /   216098     102  270431  270432  270708  270707
SHELL /   216099     102  270432  270433  270709  270708
SHELL /   216100     102  270433  270434  270710  270709
SHELL /   216101     102  270434  270435  270711  270710
SHELL /   216102     102  270435  270436  270712  270711
SHELL /   216103     102  270436  270437  270713  270712
SHELL /   216104     102  270437  270438  270714  270713
SHELL /   216105     102  270438  270439  270715  270714
SHELL /   216106     102  270439  270440  270716  270715
SHELL /   216107     102  270440  270441  270717  270716
SHELL /   216108     102  270441  270442  270718  270717
SHELL /   216109     102  270442  270443  270719  270718
SHELL /   216110     102  270443  270444  270720  270719
SHELL /   216111     102  270444  270445  270721  270720
SHELL /   216112     102  270445  270446  270722  270721
SHELL /   216113     102  270446  270447  270723  270722
SHELL /   216114     102  270447  270448  270724  270723
SHELL /   216115     102  270448  270449  270725  270724
SHELL /   216116     102  270449  270450  270726  270725
SHELL /   216117     102  270450  270451  270727  270726
SHELL /   216118     102  270451  270452  270728  270727
SHELL /   216119     102  270452  270453  270729  270728
SHELL /   216120     102  270453  270454  270730  270729
SHELL /   216121     102  270454  270455  270731  270730
SHELL /   216122     102  270455  270456  270732  270731
SHELL /   216123     102  270456  270457  270733  270732
SHELL /   216124     102  270457  270458  270734  270733
SHELL /   216125     102  270458  270459  270735  270734
SHELL /   216126     102  270459  270460  270736  270735
SHELL /   216127     102  270460  270461  270737  270736
SHELL /   216128     102  270461  270462  270738  270737
SHELL /   216129     102  270462  270463  270739  270738
SHELL /   216130     102  270463  270464  270740  270739
SHELL /   216131     102  270464  270465  270741  270740
SHELL /   216132     102  270465  270466  270742  270741
SHELL /   216133     102  270466  270467  270743  270742
SHELL /   216134     102  270467  270468  270744  270743
SHELL /   216135     102  270468  270469  270745  270744
SHELL /   216136     102  270469  270470  270746  270745
SHELL /   216137     102  270470  270471  270747  270746
SHELL /   216138     102  270471  270472  270748  270747
SHELL /   216139     102  270472  270473  270749  270748
SHELL /   216140     102  270473  270474  270750  270749
SHELL /   216141     102  270474  270475  270751  270750
SHELL /   216142     102  270475  270476  270752  270751
SHELL /   216143     102  270476  270477  270753  270752
SHELL /   216144     102  270477  270478  270754  270753
SHELL /   216145     102  270478  270479  270755  270754
SHELL /   216146     102  270479  270480  270756  270755
SHELL /   216147     102  270480  270481  270757  270756
SHELL /   216148     102  270481  270482  270758  270757
SHELL /   216149     102  270482  270483  270759  270758
SHELL /   216150     102  270483  270484  270760  270759
SHELL /   216151     102  270484  270485  270761  270760
SHELL /   216152     102  270485  270486  270762  270761
SHELL /   216153     102  270486  270487  270763  270762
SHELL /   216154     102  270487  270488  270764  270763
SHELL /   216155     102  270488  270489  270765  270764
SHELL /   216156     102  270489  270490  270766  270765
SHELL /   216157     102  270490  270491  270767  270766
SHELL /   216158     102  270491  270492  270768  270767
SHELL /   216159     102  270492  270493  270769  270768
SHELL /   216160     102  270493  270494  270770  270769
SHELL /   216161     102  270494  270495  270771  270770
SHELL /   216162     102  270495  270496  270772  270771
SHELL /   216163     102  270496  270497  270773  270772
SHELL /   216164     102  270497  270498  270774  270773
SHELL /   216165     102  270498  270499  270775  270774
SHELL /   216166     102  270499  270500  270776  270775
SHELL /   216167     102  270500  270501  270777  270776
SHELL /   216168     102  270501  270502  270778  270777
SHELL /   216169     102  270502  270503  270779  270778
SHELL /   216170     102  270503  270504  270780  270779
SHELL /   216171     102  270504  270505  270781  270780
SHELL /   216172     102  270505  270506  270782  270781
SHELL /   216173     102  270506  270507  270783  270782
SHELL /   216174     102  270507  270508  270784  270783
SHELL /   216175     102  270508  270509  270785  270784
SHELL /   216176     102  270509  270510  270786  270785
SHELL /   216177     102  270510  270511  270787  270786
SHELL /   216178     102  270511  270512  270788  270787
SHELL /   216179     102  270512  270513  270789  270788
SHELL /   216180     102  270513  270514  270790  270789
SHELL /   216181     102  270514  270515  270791  270790
SHELL /   216182     102  270515  270516  270792  270791
SHELL /   216183     102  270516  270517  270793  270792
SHELL /   216184     102  270517  270518  270794  270793
SHELL /   216185     102  270518  270519  270795  270794
SHELL /   216186     102  270519  270520  270796  270795
SHELL /   216187     102  270520  270521  270797  270796
SHELL /   216188     102  270521  270522  270798  270797
SHELL /   216189     102  270522  270523  270799  270798
SHELL /   216190     102  270523  270524  270800  270799
SHELL /   216191     102  270524  270525  270801  270800
SHELL /   216192     102  270525  270526  270802  270801
SHELL /   216193     102  270526  270527  270803  270802
SHELL /   216194     102  270527  270528  270804  270803
SHELL /   216195     102  270528  270529  270805  270804
SHELL /   216196     102  270529  270530  270806  270805
SHELL /   216197     102  270530  270531  270807  270806
SHELL /   216198     102  270531  270532  270808  270807
SHELL /   216199     102  270532  270533  270809  270808
SHELL /   216200     102  270533  270534  270810  270809
SHELL /   216201     102  270534  270535  270811  270810
SHELL /   216202     102  270535  270536  270812  270811
SHELL /   216203     102  270536  270537  270813  270812
SHELL /   216204     102  270537  270538  270814  270813
SHELL /   216205     102  270538  270539  270815  270814
SHELL /   216206     102  270539  270540  270816  270815
SHELL /   216207     102  270540  270541  270817  270816
SHELL /   216208     102  270541  270542  270818  270817
SHELL /   216209     102  270542  270543  270819  270818
SHELL /   216210     102  270543  270544  270820  270819
SHELL /   216211     102  270544  270545  270821  270820
SHELL /   216212     102  270545  270546  270822  270821
SHELL /   216213     102  270546  270547  270823  270822
SHELL /   216214     102  270547  270548  270824  270823
SHELL /   216215     102  270548  270549  270825  270824
SHELL /   216216     102  270549  270550  270826  270825
SHELL /   216217     102  270550  270551  270827  270826
SHELL /   216218     102  270551  270552  270828  270827
SHELL /   216219     102  270552  270553  270829  270828
SHELL /   216220     102  270553  270554  270830  270829
SHELL /   216221     102  270554  270555  270831  270830
SHELL /   216222     102  270555  270556  270832  270831
SHELL /   216223     102  270556  270557  270833  270832
SHELL /   216224     102  270557  270558  270834  270833
SHELL /   216225     102  270558  270559  270835  270834
SHELL /   216226     102  270559  270560  270836  270835
SHELL /   216227     102  270560  270561  270837  270836
SHELL /   216228     102  270561  270562  270838  270837
SHELL /   216229     102  270562  270563  270839  270838
SHELL /   216230     102  270563  270564  270840  270839
SHELL /   216231     102  270564  270565  270841  270840
SHELL /   216232     102  270565  270566  270842  270841
SHELL /   216233     102  270566  270567  270843  270842
SHELL /   216234     102  270567  270568  270844  270843
SHELL /   216235     102  270568  270569  270845  270844
SHELL /   216236     102  270569  270570  270846  270845
SHELL /   216237     102  270570  270571  270847  270846
SHELL /   216238     102  270571  270572  270848  270847
SHELL /   216239     102  270572  270573  270849  270848
SHELL /   216240     102  270573  270574  270850  270849
SHELL /   216241     102  270574  270575  270851  270850
SHELL /   216242     102  270575  270576  270852  270851
SHELL /   216243     102  270576  270577  270853  270852
SHELL /   216244     102  270577  270578  270854  270853
SHELL /   216245     102  270578  270579  270855  270854
SHELL /   216246     102  270579  270580  270856  270855
SHELL /   216247     102  270580  270581  270857  270856
SHELL /   216248     102  270581  270582  270858  270857
SHELL /   216249     102  270582  270583  270859  270858
SHELL /   216250     102  270583  270584  270860  270859
SHELL /   216251     102  270584  270585  270861  270860
SHELL /   216252     102  270585  270586  270862  270861
SHELL /   216253     102  270586  270587  270863  270862
SHELL /   216254     102  270587  270588  270864  270863
SHELL /   216255     102  270588  270589  270865  270864
SHELL /   216256     102  270589  270590  270866  270865
SHELL /   216257     102  270590  270591  270867  270866
SHELL /   216258     102  270591  270592  270868  270867
SHELL /   216259     102  270592  270593  270869  270868
SHELL /   216260     102  270593  270594  270870  270869
SHELL /   216261     102  270594  270595  270871  270870
SHELL /   216262     102  270595  270596  270872  270871
SHELL /   216263     102  270596  270597  270873  270872
SHELL /   216264     102  270597  270598  270874  270873
SHELL /   216265     102  270598  270599  270875  270874
SHELL /   216266     102  270599  270600  270876  270875
SHELL /   216267     102  270600  270601  270877  270876
SHELL /   216268     102  270601  270602  270878  270877
SHELL /   216269     102  270602  270603  270879  270878
SHELL /   216270     102  270603  270604  270880  270879
SHELL /   216271     102  270604  270605  270881  270880
SHELL /   216272     102  270605  270606  270882  270881
SHELL /   216273     102  270606  270607  270883  270882
SHELL /   216274     102  270607  270608  270884  270883
SHELL /   216275     102  270608  270609  270885  270884
SHELL /   216276     102  270609  270610  270886  270885
SHELL /   216277     102  270610  270611  270887  270886
SHELL /   216278     102  270611  270612  270888  270887
SHELL /   216279     102  270612  270613  270889  270888
SHELL /   216280     102  270613  270614  270890  270889
SHELL /   216281     102  270614  270615  270891  270890
SHELL /   216282     102  270615  270616  270892  270891
SHELL /   216283     102  270616  270617  270893  270892
SHELL /   216284     102  270617  270618  270894  270893
SHELL /   216285     102  270618  270619  270895  270894
SHELL /   216286     102  270619  270620  270896  270895
SHELL /   216287     102  270620  270621  270897  270896
SHELL /   216288     102  270621  270622  270898  270897
SHELL /   216289     102  270622  270623  270899  270898
SHELL /   216290     102  270623  270624  270900  270899
SHELL /   216291     102  270624  270625  270901  270900
SHELL /   216292     102  270625  270626  270902  270901
SHELL /   216293     102  270626  270627  270903  270902
SHELL /   216294     102  270627  270628  270904  270903
SHELL /   216295     102  270628  270629  270905  270904
SHELL /   216296     102  270629  270630  270906  270905
SHELL /   216297     102  270630  270631  270907  270906
SHELL /   216298     102  270631  270632  270908  270907
SHELL /   216299     102  270632  270633  270909  270908
SHELL /   216300     102  270633  270634  270910  270909
SHELL /   216301     102  270634  270635  270911  270910
SHELL /   216302     102  270635  270636  270912  270911
SHELL /   216303     102  270636  270637  270913  270912
SHELL /   216304     102  270637  270638  270914  270913
SHELL /   216305     102  270638  270639  270915  270914
SHELL /   216306     102  270639  270640  270916  270915
SHELL /   216307     102  270640  270641  270917  270916
SHELL /   216308     102  270641  270642  270918  270917
SHELL /   216309     102  270642  270643  270919  270918
SHELL /   216310     102  270643  270644  270920  270919
SHELL /   216311     102  270644  270645  270921  270920
SHELL /   216312     102  270645  270646  270922  270921
SHELL /   216313     102  270646  270647  270923  270922
SHELL /   216314     102  270647  270648  270924  270923
SHELL /   216315     102  270648  270649  270925  270924
SHELL /   216316     102  270649  270650  270926  270925
SHELL /   216317     102  270650  270651  270927  270926
SHELL /   216318     102  270651  270652  270928  270927
SHELL /   216319     102  270652  270653  270929  270928
SHELL /   216320     102  270653  270654  270930  270929
SHELL /   216321     102  270654  270655  270931  270930
SHELL /   216322     102  270655  270656  270932  270931
SHELL /   216323     102  270656  270657  270933  270932
SHELL /   216324     102  270657  270658  270934  270933
SHELL /   216325     102  270660  270659  270935  270936
SHELL /   216326     102  270659  270661  270937  270935
SHELL /   216327     102  270661  270662  270938  270937
SHELL /   216328     102  270662  270663  270939  270938
SHELL /   216329     102  270663  270664  270940  270939
SHELL /   216330     102  270664  270665  270941  270940
SHELL /   216331     102  270665  270666  270942  270941
SHELL /   216332     102  270666  270667  270943  270942
SHELL /   216333     102  270667  270668  270944  270943
SHELL /   216334     102  270668  270669  270945  270944
SHELL /   216335     102  270669  270670  270946  270945
SHELL /   216336     102  270670  270671  270947  270946
SHELL /   216337     102  270671  270672  270948  270947
SHELL /   216338     102  270672  270673  270949  270948
SHELL /   216339     102  270673  270674  270950  270949
SHELL /   216340     102  270674  270675  270951  270950
SHELL /   216341     102  270675  270676  270952  270951
SHELL /   216342     102  270676  270677  270953  270952
SHELL /   216343     102  270677  270678  270954  270953
SHELL /   216344     102  270678  270679  270955  270954
SHELL /   216345     102  270679  270680  270956  270955
SHELL /   216346     102  270680  270681  270957  270956
SHELL /   216347     102  270681  270682  270958  270957
SHELL /   216348     102  270682  270683  270959  270958
SHELL /   216349     102  270683  270684  270960  270959
SHELL /   216350     102  270684  270685  270961  270960
SHELL /   216351     102  270685  270686  270962  270961
SHELL /   216352     102  270686  270687  270963  270962
SHELL /   216353     102  270687  270688  270964  270963
SHELL /   216354     102  270688  270689  270965  270964
SHELL /   216355     102  270689  270690  270966  270965
SHELL /   216356     102  270690  270691  270967  270966
SHELL /   216357     102  270691  270692  270968  270967
SHELL /   216358     102  270692  270693  270969  270968
SHELL /   216359     102  270693  270694  270970  270969
SHELL /   216360     102  270694  270695  270971  270970
SHELL /   216361     102  270695  270696  270972  270971
SHELL /   216362     102  270696  270697  270973  270972
SHELL /   216363     102  270697  270698  270974  270973
SHELL /   216364     102  270698  270699  270975  270974
SHELL /   216365     102  270699  270700  270976  270975
SHELL /   216366     102  270700  270701  270977  270976
SHELL /   216367     102  270701  270702  270978  270977
SHELL /   216368     102  270702  270703  270979  270978
SHELL /   216369     102  270703  270704  270980  270979
SHELL /   216370     102  270704  270705  270981  270980
SHELL /   216371     102  270705  270706  270982  270981
SHELL /   216372     102  270706  270707  270983  270982
SHELL /   216373     102  270707  270708  270984  270983
SHELL /   216374     102  270708  270709  270985  270984
SHELL /   216375     102  270709  270710  270986  270985
SHELL /   216376     102  270710  270711  270987  270986
SHELL /   216377     102  270711  270712  270988  270987
SHELL /   216378     102  270712  270713  270989  270988
SHELL /   216379     102  270713  270714  270990  270989
SHELL /   216380     102  270714  270715  270991  270990
SHELL /   216381     102  270715  270716  270992  270991
SHELL /   216382     102  270716  270717  270993  270992
SHELL /   216383     102  270717  270718  270994  270993
SHELL /   216384     102  270718  270719  270995  270994
SHELL /   216385     102  270719  270720  270996  270995
SHELL /   216386     102  270720  270721  270997  270996
SHELL /   216387     102  270721  270722  270998  270997
SHELL /   216388     102  270722  270723  270999  270998
SHELL /   216389     102  270723  270724  271000  270999
SHELL /   216390     102  270724  270725  271001  271000
SHELL /   216391     102  270725  270726  271002  271001
SHELL /   216392     102  270726  270727  271003  271002
SHELL /   216393     102  270727  270728  271004  271003
SHELL /   216394     102  270728  270729  271005  271004
SHELL /   216395     102  270729  270730  271006  271005
SHELL /   216396     102  270730  270731  271007  271006
SHELL /   216397     102  270731  270732  271008  271007
SHELL /   216398     102  270732  270733  271009  271008
SHELL /   216399     102  270733  270734  271010  271009
SHELL /   216400     102  270734  270735  271011  271010
SHELL /   216401     102  270735  270736  271012  271011
SHELL /   216402     102  270736  270737  271013  271012
SHELL /   216403     102  270737  270738  271014  271013
SHELL /   216404     102  270738  270739  271015  271014
SHELL /   216405     102  270739  270740  271016  271015
SHELL /   216406     102  270740  270741  271017  271016
SHELL /   216407     102  270741  270742  271018  271017
SHELL /   216408     102  270742  270743  271019  271018
SHELL /   216409     102  270743  270744  271020  271019
SHELL /   216410     102  270744  270745  271021  271020
SHELL /   216411     102  270745  270746  271022  271021
SHELL /   216412     102  270746  270747  271023  271022
SHELL /   216413     102  270747  270748  271024  271023
SHELL /   216414     102  270748  270749  271025  271024
SHELL /   216415     102  270749  270750  271026  271025
SHELL /   216416     102  270750  270751  271027  271026
SHELL /   216417     102  270751  270752  271028  271027
SHELL /   216418     102  270752  270753  271029  271028
SHELL /   216419     102  270753  270754  271030  271029
SHELL /   216420     102  270754  270755  271031  271030
SHELL /   216421     102  270755  270756  271032  271031
SHELL /   216422     102  270756  270757  271033  271032
SHELL /   216423     102  270757  270758  271034  271033
SHELL /   216424     102  270758  270759  271035  271034
SHELL /   216425     102  270759  270760  271036  271035
SHELL /   216426     102  270760  270761  271037  271036
SHELL /   216427     102  270761  270762  271038  271037
SHELL /   216428     102  270762  270763  271039  271038
SHELL /   216429     102  270763  270764  271040  271039
SHELL /   216430     102  270764  270765  271041  271040
SHELL /   216431     102  270765  270766  271042  271041
SHELL /   216432     102  270766  270767  271043  271042
SHELL /   216433     102  270767  270768  271044  271043
SHELL /   216434     102  270768  270769  271045  271044
SHELL /   216435     102  270769  270770  271046  271045
SHELL /   216436     102  270770  270771  271047  271046
SHELL /   216437     102  270771  270772  271048  271047
SHELL /   216438     102  270772  270773  271049  271048
SHELL /   216439     102  270773  270774  271050  271049
SHELL /   216440     102  270774  270775  271051  271050
SHELL /   216441     102  270775  270776  271052  271051
SHELL /   216442     102  270776  270777  271053  271052
SHELL /   216443     102  270777  270778  271054  271053
SHELL /   216444     102  270778  270779  271055  271054
SHELL /   216445     102  270779  270780  271056  271055
SHELL /   216446     102  270780  270781  271057  271056
SHELL /   216447     102  270781  270782  271058  271057
SHELL /   216448     102  270782  270783  271059  271058
SHELL /   216449     102  270783  270784  271060  271059
SHELL /   216450     102  270784  270785  271061  271060
SHELL /   216451     102  270785  270786  271062  271061
SHELL /   216452     102  270786  270787  271063  271062
SHELL /   216453     102  270787  270788  271064  271063
SHELL /   216454     102  270788  270789  271065  271064
SHELL /   216455     102  270789  270790  271066  271065
SHELL /   216456     102  270790  270791  271067  271066
SHELL /   216457     102  270791  270792  271068  271067
SHELL /   216458     102  270792  270793  271069  271068
SHELL /   216459     102  270793  270794  271070  271069
SHELL /   216460     102  270794  270795  271071  271070
SHELL /   216461     102  270795  270796  271072  271071
SHELL /   216462     102  270796  270797  271073  271072
SHELL /   216463     102  270797  270798  271074  271073
SHELL /   216464     102  270798  270799  271075  271074
SHELL /   216465     102  270799  270800  271076  271075
SHELL /   216466     102  270800  270801  271077  271076
SHELL /   216467     102  270801  270802  271078  271077
SHELL /   216468     102  270802  270803  271079  271078
SHELL /   216469     102  270803  270804  271080  271079
SHELL /   216470     102  270804  270805  271081  271080
SHELL /   216471     102  270805  270806  271082  271081
SHELL /   216472     102  270806  270807  271083  271082
SHELL /   216473     102  270807  270808  271084  271083
SHELL /   216474     102  270808  270809  271085  271084
SHELL /   216475     102  270809  270810  271086  271085
SHELL /   216476     102  270810  270811  271087  271086
SHELL /   216477     102  270811  270812  271088  271087
SHELL /   216478     102  270812  270813  271089  271088
SHELL /   216479     102  270813  270814  271090  271089
SHELL /   216480     102  270814  270815  271091  271090
SHELL /   216481     102  270815  270816  271092  271091
SHELL /   216482     102  270816  270817  271093  271092
SHELL /   216483     102  270817  270818  271094  271093
SHELL /   216484     102  270818  270819  271095  271094
SHELL /   216485     102  270819  270820  271096  271095
SHELL /   216486     102  270820  270821  271097  271096
SHELL /   216487     102  270821  270822  271098  271097
SHELL /   216488     102  270822  270823  271099  271098
SHELL /   216489     102  270823  270824  271100  271099
SHELL /   216490     102  270824  270825  271101  271100
SHELL /   216491     102  270825  270826  271102  271101
SHELL /   216492     102  270826  270827  271103  271102
SHELL /   216493     102  270827  270828  271104  271103
SHELL /   216494     102  270828  270829  271105  271104
SHELL /   216495     102  270829  270830  271106  271105
SHELL /   216496     102  270830  270831  271107  271106
SHELL /   216497     102  270831  270832  271108  271107
SHELL /   216498     102  270832  270833  271109  271108
SHELL /   216499     102  270833  270834  271110  271109
SHELL /   216500     102  270834  270835  271111  271110
SHELL /   216501     102  270835  270836  271112  271111
SHELL /   216502     102  270836  270837  271113  271112
SHELL /   216503     102  270837  270838  271114  271113
SHELL /   216504     102  270838  270839  271115  271114
SHELL /   216505     102  270839  270840  271116  271115
SHELL /   216506     102  270840  270841  271117  271116
SHELL /   216507     102  270841  270842  271118  271117
SHELL /   216508     102  270842  270843  271119  271118
SHELL /   216509     102  270843  270844  271120  271119
SHELL /   216510     102  270844  270845  271121  271120
SHELL /   216511     102  270845  270846  271122  271121
SHELL /   216512     102  270846  270847  271123  271122
SHELL /   216513     102  270847  270848  271124  271123
SHELL /   216514     102  270848  270849  271125  271124
SHELL /   216515     102  270849  270850  271126  271125
SHELL /   216516     102  270850  270851  271127  271126
SHELL /   216517     102  270851  270852  271128  271127
SHELL /   216518     102  270852  270853  271129  271128
SHELL /   216519     102  270853  270854  271130  271129
SHELL /   216520     102  270854  270855  271131  271130
SHELL /   216521     102  270855  270856  271132  271131
SHELL /   216522     102  270856  270857  271133  271132
SHELL /   216523     102  270857  270858  271134  271133
SHELL /   216524     102  270858  270859  271135  271134
SHELL /   216525     102  270859  270860  271136  271135
SHELL /   216526     102  270860  270861  271137  271136
SHELL /   216527     102  270861  270862  271138  271137
SHELL /   216528     102  270862  270863  271139  271138
SHELL /   216529     102  270863  270864  271140  271139
SHELL /   216530     102  270864  270865  271141  271140
SHELL /   216531     102  270865  270866  271142  271141
SHELL /   216532     102  270866  270867  271143  271142
SHELL /   216533     102  270867  270868  271144  271143
SHELL /   216534     102  270868  270869  271145  271144
SHELL /   216535     102  270869  270870  271146  271145
SHELL /   216536     102  270870  270871  271147  271146
SHELL /   216537     102  270871  270872  271148  271147
SHELL /   216538     102  270872  270873  271149  271148
SHELL /   216539     102  270873  270874  271150  271149
SHELL /   216540     102  270874  270875  271151  271150
SHELL /   216541     102  270875  270876  271152  271151
SHELL /   216542     102  270876  270877  271153  271152
SHELL /   216543     102  270877  270878  271154  271153
SHELL /   216544     102  270878  270879  271155  271154
SHELL /   216545     102  270879  270880  271156  271155
SHELL /   216546     102  270880  270881  271157  271156
SHELL /   216547     102  270881  270882  271158  271157
SHELL /   216548     102  270882  270883  271159  271158
SHELL /   216549     102  270883  270884  271160  271159
SHELL /   216550     102  270884  270885  271161  271160
SHELL /   216551     102  270885  270886  271162  271161
SHELL /   216552     102  270886  270887  271163  271162
SHELL /   216553     102  270887  270888  271164  271163
SHELL /   216554     102  270888  270889  271165  271164
SHELL /   216555     102  270889  270890  271166  271165
SHELL /   216556     102  270890  270891  271167  271166
SHELL /   216557     102  270891  270892  271168  271167
SHELL /   216558     102  270892  270893  271169  271168
SHELL /   216559     102  270893  270894  271170  271169
SHELL /   216560     102  270894  270895  271171  271170
SHELL /   216561     102  270895  270896  271172  271171
SHELL /   216562     102  270896  270897  271173  271172
SHELL /   216563     102  270897  270898  271174  271173
SHELL /   216564     102  270898  270899  271175  271174
SHELL /   216565     102  270899  270900  271176  271175
SHELL /   216566     102  270900  270901  271177  271176
SHELL /   216567     102  270901  270902  271178  271177
SHELL /   216568     102  270902  270903  271179  271178
SHELL /   216569     102  270903  270904  271180  271179
SHELL /   216570     102  270904  270905  271181  271180
SHELL /   216571     102  270905  270906  271182  271181
SHELL /   216572     102  270906  270907  271183  271182
SHELL /   216573     102  270907  270908  271184  271183
SHELL /   216574     102  270908  270909  271185  271184
SHELL /   216575     102  270909  270910  271186  271185
SHELL /   216576     102  270910  270911  271187  271186
SHELL /   216577     102  270911  270912  271188  271187
SHELL /   216578     102  270912  270913  271189  271188
SHELL /   216579     102  270913  270914  271190  271189
SHELL /   216580     102  270914  270915  271191  271190
SHELL /   216581     102  270915  270916  271192  271191
SHELL /   216582     102  270916  270917  271193  271192
SHELL /   216583     102  270917  270918  271194  271193
SHELL /   216584     102  270918  270919  271195  271194
SHELL /   216585     102  270919  270920  271196  271195
SHELL /   216586     102  270920  270921  271197  271196
SHELL /   216587     102  270921  270922  271198  271197
SHELL /   216588     102  270922  270923  271199  271198
SHELL /   216589     102  270923  270924  271200  271199
SHELL /   216590     102  270924  270925  271201  271200
SHELL /   216591     102  270925  270926  271202  271201
SHELL /   216592     102  270926  270927  271203  271202
SHELL /   216593     102  270927  270928  271204  271203
SHELL /   216594     102  270928  270929  271205  271204
SHELL /   216595     102  270929  270930  271206  271205
SHELL /   216596     102  270930  270931  271207  271206
SHELL /   216597     102  270931  270932  271208  271207
SHELL /   216598     102  270932  270933  271209  271208
SHELL /   216599     102  270933  270934  271210  271209
SHELL /   216600     102  270936  270935  271211  271212
SHELL /   216601     102  270935  270937  271213  271211
SHELL /   216602     102  270937  270938  271214  271213
SHELL /   216603     102  270938  270939  271215  271214
SHELL /   216604     102  270939  270940  271216  271215
SHELL /   216605     102  270940  270941  271217  271216
SHELL /   216606     102  270941  270942  271218  271217
SHELL /   216607     102  270942  270943  271219  271218
SHELL /   216608     102  270943  270944  271220  271219
SHELL /   216609     102  270944  270945  271221  271220
SHELL /   216610     102  270945  270946  271222  271221
SHELL /   216611     102  270946  270947  271223  271222
SHELL /   216612     102  270947  270948  271224  271223
SHELL /   216613     102  270948  270949  271225  271224
SHELL /   216614     102  270949  270950  271226  271225
SHELL /   216615     102  270950  270951  271227  271226
SHELL /   216616     102  270951  270952  271228  271227
SHELL /   216617     102  270952  270953  271229  271228
SHELL /   216618     102  270953  270954  271230  271229
SHELL /   216619     102  270954  270955  271231  271230
SHELL /   216620     102  270955  270956  271232  271231
SHELL /   216621     102  270956  270957  271233  271232
SHELL /   216622     102  270957  270958  271234  271233
SHELL /   216623     102  270958  270959  271235  271234
SHELL /   216624     102  270959  270960  271236  271235
SHELL /   216625     102  270960  270961  271237  271236
SHELL /   216626     102  270961  270962  271238  271237
SHELL /   216627     102  270962  270963  271239  271238
SHELL /   216628     102  270963  270964  271240  271239
SHELL /   216629     102  270964  270965  271241  271240
SHELL /   216630     102  270965  270966  271242  271241
SHELL /   216631     102  270966  270967  271243  271242
SHELL /   216632     102  270967  270968  271244  271243
SHELL /   216633     102  270968  270969  271245  271244
SHELL /   216634     102  270969  270970  271246  271245
SHELL /   216635     102  270970  270971  271247  271246
SHELL /   216636     102  270971  270972  271248  271247
SHELL /   216637     102  270972  270973  271249  271248
SHELL /   216638     102  270973  270974  271250  271249
SHELL /   216639     102  270974  270975  271251  271250
SHELL /   216640     102  270975  270976  271252  271251
SHELL /   216641     102  270976  270977  271253  271252
SHELL /   216642     102  270977  270978  271254  271253
SHELL /   216643     102  270978  270979  271255  271254
SHELL /   216644     102  270979  270980  271256  271255
SHELL /   216645     102  270980  270981  271257  271256
SHELL /   216646     102  270981  270982  271258  271257
SHELL /   216647     102  270982  270983  271259  271258
SHELL /   216648     102  270983  270984  271260  271259
SHELL /   216649     102  270984  270985  271261  271260
SHELL /   216650     102  270985  270986  271262  271261
SHELL /   216651     102  270986  270987  271263  271262
SHELL /   216652     102  270987  270988  271264  271263
SHELL /   216653     102  270988  270989  271265  271264
SHELL /   216654     102  270989  270990  271266  271265
SHELL /   216655     102  270990  270991  271267  271266
SHELL /   216656     102  270991  270992  271268  271267
SHELL /   216657     102  270992  270993  271269  271268
SHELL /   216658     102  270993  270994  271270  271269
SHELL /   216659     102  270994  270995  271271  271270
SHELL /   216660     102  270995  270996  271272  271271
SHELL /   216661     102  270996  270997  271273  271272
SHELL /   216662     102  270997  270998  271274  271273
SHELL /   216663     102  270998  270999  271275  271274
SHELL /   216664     102  270999  271000  271276  271275
SHELL /   216665     102  271000  271001  271277  271276
SHELL /   216666     102  271001  271002  271278  271277
SHELL /   216667     102  271002  271003  271279  271278
SHELL /   216668     102  271003  271004  271280  271279
SHELL /   216669     102  271004  271005  271281  271280
SHELL /   216670     102  271005  271006  271282  271281
SHELL /   216671     102  271006  271007  271283  271282
SHELL /   216672     102  271007  271008  271284  271283
SHELL /   216673     102  271008  271009  271285  271284
SHELL /   216674     102  271009  271010  271286  271285
SHELL /   216675     102  271010  271011  271287  271286
SHELL /   216676     102  271011  271012  271288  271287
SHELL /   216677     102  271012  271013  271289  271288
SHELL /   216678     102  271013  271014  271290  271289
SHELL /   216679     102  271014  271015  271291  271290
SHELL /   216680     102  271015  271016  271292  271291
SHELL /   216681     102  271016  271017  271293  271292
SHELL /   216682     102  271017  271018  271294  271293
SHELL /   216683     102  271018  271019  271295  271294
SHELL /   216684     102  271019  271020  271296  271295
SHELL /   216685     102  271020  271021  271297  271296
SHELL /   216686     102  271021  271022  271298  271297
SHELL /   216687     102  271022  271023  271299  271298
SHELL /   216688     102  271023  271024  271300  271299
SHELL /   216689     102  271024  271025  271301  271300
SHELL /   216690     102  271025  271026  271302  271301
SHELL /   216691     102  271026  271027  271303  271302
SHELL /   216692     102  271027  271028  271304  271303
SHELL /   216693     102  271028  271029  271305  271304
SHELL /   216694     102  271029  271030  271306  271305
SHELL /   216695     102  271030  271031  271307  271306
SHELL /   216696     102  271031  271032  271308  271307
SHELL /   216697     102  271032  271033  271309  271308
SHELL /   216698     102  271033  271034  271310  271309
SHELL /   216699     102  271034  271035  271311  271310
SHELL /   216700     102  271035  271036  271312  271311
SHELL /   216701     102  271036  271037  271313  271312
SHELL /   216702     102  271037  271038  271314  271313
SHELL /   216703     102  271038  271039  271315  271314
SHELL /   216704     102  271039  271040  271316  271315
SHELL /   216705     102  271040  271041  271317  271316
SHELL /   216706     102  271041  271042  271318  271317
SHELL /   216707     102  271042  271043  271319  271318
SHELL /   216708     102  271043  271044  271320  271319
SHELL /   216709     102  271044  271045  271321  271320
SHELL /   216710     102  271045  271046  271322  271321
SHELL /   216711     102  271046  271047  271323  271322
SHELL /   216712     102  271047  271048  271324  271323
SHELL /   216713     102  271048  271049  271325  271324
SHELL /   216714     102  271049  271050  271326  271325
SHELL /   216715     102  271050  271051  271327  271326
SHELL /   216716     102  271051  271052  271328  271327
SHELL /   216717     102  271052  271053  271329  271328
SHELL /   216718     102  271053  271054  271330  271329
SHELL /   216719     102  271054  271055  271331  271330
SHELL /   216720     102  271055  271056  271332  271331
SHELL /   216721     102  271056  271057  271333  271332
SHELL /   216722     102  271057  271058  271334  271333
SHELL /   216723     102  271058  271059  271335  271334
SHELL /   216724     102  271059  271060  271336  271335
SHELL /   216725     102  271060  271061  271337  271336
SHELL /   216726     102  271061  271062  271338  271337
SHELL /   216727     102  271062  271063  271339  271338
SHELL /   216728     102  271063  271064  271340  271339
SHELL /   216729     102  271064  271065  271341  271340
SHELL /   216730     102  271065  271066  271342  271341
SHELL /   216731     102  271066  271067  271343  271342
SHELL /   216732     102  271067  271068  271344  271343
SHELL /   216733     102  271068  271069  271345  271344
SHELL /   216734     102  271069  271070  271346  271345
SHELL /   216735     102  271070  271071  271347  271346
SHELL /   216736     102  271071  271072  271348  271347
SHELL /   216737     102  271072  271073  271349  271348
SHELL /   216738     102  271073  271074  271350  271349
SHELL /   216739     102  271074  271075  271351  271350
SHELL /   216740     102  271075  271076  271352  271351
SHELL /   216741     102  271076  271077  271353  271352
SHELL /   216742     102  271077  271078  271354  271353
SHELL /   216743     102  271078  271079  271355  271354
SHELL /   216744     102  271079  271080  271356  271355
SHELL /   216745     102  271080  271081  271357  271356
SHELL /   216746     102  271081  271082  271358  271357
SHELL /   216747     102  271082  271083  271359  271358
SHELL /   216748     102  271083  271084  271360  271359
SHELL /   216749     102  271084  271085  271361  271360
SHELL /   216750     102  271085  271086  271362  271361
SHELL /   216751     102  271086  271087  271363  271362
SHELL /   216752     102  271087  271088  271364  271363
SHELL /   216753     102  271088  271089  271365  271364
SHELL /   216754     102  271089  271090  271366  271365
SHELL /   216755     102  271090  271091  271367  271366
SHELL /   216756     102  271091  271092  271368  271367
SHELL /   216757     102  271092  271093  271369  271368
SHELL /   216758     102  271093  271094  271370  271369
SHELL /   216759     102  271094  271095  271371  271370
SHELL /   216760     102  271095  271096  271372  271371
SHELL /   216761     102  271096  271097  271373  271372
SHELL /   216762     102  271097  271098  271374  271373
SHELL /   216763     102  271098  271099  271375  271374
SHELL /   216764     102  271099  271100  271376  271375
SHELL /   216765     102  271100  271101  271377  271376
SHELL /   216766     102  271101  271102  271378  271377
SHELL /   216767     102  271102  271103  271379  271378
SHELL /   216768     102  271103  271104  271380  271379
SHELL /   216769     102  271104  271105  271381  271380
SHELL /   216770     102  271105  271106  271382  271381
SHELL /   216771     102  271106  271107  271383  271382
SHELL /   216772     102  271107  271108  271384  271383
SHELL /   216773     102  271108  271109  271385  271384
SHELL /   216774     102  271109  271110  271386  271385
SHELL /   216775     102  271110  271111  271387  271386
SHELL /   216776     102  271111  271112  271388  271387
SHELL /   216777     102  271112  271113  271389  271388
SHELL /   216778     102  271113  271114  271390  271389
SHELL /   216779     102  271114  271115  271391  271390
SHELL /   216780     102  271115  271116  271392  271391
SHELL /   216781     102  271116  271117  271393  271392
SHELL /   216782     102  271117  271118  271394  271393
SHELL /   216783     102  271118  271119  271395  271394
SHELL /   216784     102  271119  271120  271396  271395
SHELL /   216785     102  271120  271121  271397  271396
SHELL /   216786     102  271121  271122  271398  271397
SHELL /   216787     102  271122  271123  271399  271398
SHELL /   216788     102  271123  271124  271400  271399
SHELL /   216789     102  271124  271125  271401  271400
SHELL /   216790     102  271125  271126  271402  271401
SHELL /   216791     102  271126  271127  271403  271402
SHELL /   216792     102  271127  271128  271404  271403
SHELL /   216793     102  271128  271129  271405  271404
SHELL /   216794     102  271129  271130  271406  271405
SHELL /   216795     102  271130  271131  271407  271406
SHELL /   216796     102  271131  271132  271408  271407
SHELL /   216797     102  271132  271133  271409  271408
SHELL /   216798     102  271133  271134  271410  271409
SHELL /   216799     102  271134  271135  271411  271410
SHELL /   216800     102  271135  271136  271412  271411
SHELL /   216801     102  271136  271137  271413  271412
SHELL /   216802     102  271137  271138  271414  271413
SHELL /   216803     102  271138  271139  271415  271414
SHELL /   216804     102  271139  271140  271416  271415
SHELL /   216805     102  271140  271141  271417  271416
SHELL /   216806     102  271141  271142  271418  271417
SHELL /   216807     102  271142  271143  271419  271418
SHELL /   216808     102  271143  271144  271420  271419
SHELL /   216809     102  271144  271145  271421  271420
SHELL /   216810     102  271145  271146  271422  271421
SHELL /   216811     102  271146  271147  271423  271422
SHELL /   216812     102  271147  271148  271424  271423
SHELL /   216813     102  271148  271149  271425  271424
SHELL /   216814     102  271149  271150  271426  271425
SHELL /   216815     102  271150  271151  271427  271426
SHELL /   216816     102  271151  271152  271428  271427
SHELL /   216817     102  271152  271153  271429  271428
SHELL /   216818     102  271153  271154  271430  271429
SHELL /   216819     102  271154  271155  271431  271430
SHELL /   216820     102  271155  271156  271432  271431
SHELL /   216821     102  271156  271157  271433  271432
SHELL /   216822     102  271157  271158  271434  271433
SHELL /   216823     102  271158  271159  271435  271434
SHELL /   216824     102  271159  271160  271436  271435
SHELL /   216825     102  271160  271161  271437  271436
SHELL /   216826     102  271161  271162  271438  271437
SHELL /   216827     102  271162  271163  271439  271438
SHELL /   216828     102  271163  271164  271440  271439
SHELL /   216829     102  271164  271165  271441  271440
SHELL /   216830     102  271165  271166  271442  271441
SHELL /   216831     102  271166  271167  271443  271442
SHELL /   216832     102  271167  271168  271444  271443
SHELL /   216833     102  271168  271169  271445  271444
SHELL /   216834     102  271169  271170  271446  271445
SHELL /   216835     102  271170  271171  271447  271446
SHELL /   216836     102  271171  271172  271448  271447
SHELL /   216837     102  271172  271173  271449  271448
SHELL /   216838     102  271173  271174  271450  271449
SHELL /   216839     102  271174  271175  271451  271450
SHELL /   216840     102  271175  271176  271452  271451
SHELL /   216841     102  271176  271177  271453  271452
SHELL /   216842     102  271177  271178  271454  271453
SHELL /   216843     102  271178  271179  271455  271454
SHELL /   216844     102  271179  271180  271456  271455
SHELL /   216845     102  271180  271181  271457  271456
SHELL /   216846     102  271181  271182  271458  271457
SHELL /   216847     102  271182  271183  271459  271458
SHELL /   216848     102  271183  271184  271460  271459
SHELL /   216849     102  271184  271185  271461  271460
SHELL /   216850     102  271185  271186  271462  271461
SHELL /   216851     102  271186  271187  271463  271462
SHELL /   216852     102  271187  271188  271464  271463
SHELL /   216853     102  271188  271189  271465  271464
SHELL /   216854     102  271189  271190  271466  271465
SHELL /   216855     102  271190  271191  271467  271466
SHELL /   216856     102  271191  271192  271468  271467
SHELL /   216857     102  271192  271193  271469  271468
SHELL /   216858     102  271193  271194  271470  271469
SHELL /   216859     102  271194  271195  271471  271470
SHELL /   216860     102  271195  271196  271472  271471
SHELL /   216861     102  271196  271197  271473  271472
SHELL /   216862     102  271197  271198  271474  271473
SHELL /   216863     102  271198  271199  271475  271474
SHELL /   216864     102  271199  271200  271476  271475
SHELL /   216865     102  271200  271201  271477  271476
SHELL /   216866     102  271201  271202  271478  271477
SHELL /   216867     102  271202  271203  271479  271478
SHELL /   216868     102  271203  271204  271480  271479
SHELL /   216869     102  271204  271205  271481  271480
SHELL /   216870     102  271205  271206  271482  271481
SHELL /   216871     102  271206  271207  271483  271482
SHELL /   216872     102  271207  271208  271484  271483
SHELL /   216873     102  271208  271209  271485  271484
SHELL /   216874     102  271209  271210  271486  271485
SHELL /   216875     102  271212  271211  271487  271488
SHELL /   216876     102  271211  271213  271489  271487
SHELL /   216877     102  271213  271214  271490  271489
SHELL /   216878     102  271214  271215  271491  271490
SHELL /   216879     102  271215  271216  271492  271491
SHELL /   216880     102  271216  271217  271493  271492
SHELL /   216881     102  271217  271218  271494  271493
SHELL /   216882     102  271218  271219  271495  271494
SHELL /   216883     102  271219  271220  271496  271495
SHELL /   216884     102  271220  271221  271497  271496
SHELL /   216885     102  271221  271222  271498  271497
SHELL /   216886     102  271222  271223  271499  271498
SHELL /   216887     102  271223  271224  271500  271499
SHELL /   216888     102  271224  271225  271501  271500
SHELL /   216889     102  271225  271226  271502  271501
SHELL /   216890     102  271226  271227  271503  271502
SHELL /   216891     102  271227  271228  271504  271503
SHELL /   216892     102  271228  271229  271505  271504
SHELL /   216893     102  271229  271230  271506  271505
SHELL /   216894     102  271230  271231  271507  271506
SHELL /   216895     102  271231  271232  271508  271507
SHELL /   216896     102  271232  271233  271509  271508
SHELL /   216897     102  271233  271234  271510  271509
SHELL /   216898     102  271234  271235  271511  271510
SHELL /   216899     102  271235  271236  271512  271511
SHELL /   216900     102  271236  271237  271513  271512
SHELL /   216901     102  271237  271238  271514  271513
SHELL /   216902     102  271238  271239  271515  271514
SHELL /   216903     102  271239  271240  271516  271515
SHELL /   216904     102  271240  271241  271517  271516
SHELL /   216905     102  271241  271242  271518  271517
SHELL /   216906     102  271242  271243  271519  271518
SHELL /   216907     102  271243  271244  271520  271519
SHELL /   216908     102  271244  271245  271521  271520
SHELL /   216909     102  271245  271246  271522  271521
SHELL /   216910     102  271246  271247  271523  271522
SHELL /   216911     102  271247  271248  271524  271523
SHELL /   216912     102  271248  271249  271525  271524
SHELL /   216913     102  271249  271250  271526  271525
SHELL /   216914     102  271250  271251  271527  271526
SHELL /   216915     102  271251  271252  271528  271527
SHELL /   216916     102  271252  271253  271529  271528
SHELL /   216917     102  271253  271254  271530  271529
SHELL /   216918     102  271254  271255  271531  271530
SHELL /   216919     102  271255  271256  271532  271531
SHELL /   216920     102  271256  271257  271533  271532
SHELL /   216921     102  271257  271258  271534  271533
SHELL /   216922     102  271258  271259  271535  271534
SHELL /   216923     102  271259  271260  271536  271535
SHELL /   216924     102  271260  271261  271537  271536
SHELL /   216925     102  271261  271262  271538  271537
SHELL /   216926     102  271262  271263  271539  271538
SHELL /   216927     102  271263  271264  271540  271539
SHELL /   216928     102  271264  271265  271541  271540
SHELL /   216929     102  271265  271266  271542  271541
SHELL /   216930     102  271266  271267  271543  271542
SHELL /   216931     102  271267  271268  271544  271543
SHELL /   216932     102  271268  271269  271545  271544
SHELL /   216933     102  271269  271270  271546  271545
SHELL /   216934     102  271270  271271  271547  271546
SHELL /   216935     102  271271  271272  271548  271547
SHELL /   216936     102  271272  271273  271549  271548
SHELL /   216937     102  271273  271274  271550  271549
SHELL /   216938     102  271274  271275  271551  271550
SHELL /   216939     102  271275  271276  271552  271551
SHELL /   216940     102  271276  271277  271553  271552
SHELL /   216941     102  271277  271278  271554  271553
SHELL /   216942     102  271278  271279  271555  271554
SHELL /   216943     102  271279  271280  271556  271555
SHELL /   216944     102  271280  271281  271557  271556
SHELL /   216945     102  271281  271282  271558  271557
SHELL /   216946     102  271282  271283  271559  271558
SHELL /   216947     102  271283  271284  271560  271559
SHELL /   216948     102  271284  271285  271561  271560
SHELL /   216949     102  271285  271286  271562  271561
SHELL /   216950     102  271286  271287  271563  271562
SHELL /   216951     102  271287  271288  271564  271563
SHELL /   216952     102  271288  271289  271565  271564
SHELL /   216953     102  271289  271290  271566  271565
SHELL /   216954     102  271290  271291  271567  271566
SHELL /   216955     102  271291  271292  271568  271567
SHELL /   216956     102  271292  271293  271569  271568
SHELL /   216957     102  271293  271294  271570  271569
SHELL /   216958     102  271294  271295  271571  271570
SHELL /   216959     102  271295  271296  271572  271571
SHELL /   216960     102  271296  271297  271573  271572
SHELL /   216961     102  271297  271298  271574  271573
SHELL /   216962     102  271298  271299  271575  271574
SHELL /   216963     102  271299  271300  271576  271575
SHELL /   216964     102  271300  271301  271577  271576
SHELL /   216965     102  271301  271302  271578  271577
SHELL /   216966     102  271302  271303  271579  271578
SHELL /   216967     102  271303  271304  271580  271579
SHELL /   216968     102  271304  271305  271581  271580
SHELL /   216969     102  271305  271306  271582  271581
SHELL /   216970     102  271306  271307  271583  271582
SHELL /   216971     102  271307  271308  271584  271583
SHELL /   216972     102  271308  271309  271585  271584
SHELL /   216973     102  271309  271310  271586  271585
SHELL /   216974     102  271310  271311  271587  271586
SHELL /   216975     102  271311  271312  271588  271587
SHELL /   216976     102  271312  271313  271589  271588
SHELL /   216977     102  271313  271314  271590  271589
SHELL /   216978     102  271314  271315  271591  271590
SHELL /   216979     102  271315  271316  271592  271591
SHELL /   216980     102  271316  271317  271593  271592
SHELL /   216981     102  271317  271318  271594  271593
SHELL /   216982     102  271318  271319  271595  271594
SHELL /   216983     102  271319  271320  271596  271595
SHELL /   216984     102  271320  271321  271597  271596
SHELL /   216985     102  271321  271322  271598  271597
SHELL /   216986     102  271322  271323  271599  271598
SHELL /   216987     102  271323  271324  271600  271599
SHELL /   216988     102  271324  271325  271601  271600
SHELL /   216989     102  271325  271326  271602  271601
SHELL /   216990     102  271326  271327  271603  271602
SHELL /   216991     102  271327  271328  271604  271603
SHELL /   216992     102  271328  271329  271605  271604
SHELL /   216993     102  271329  271330  271606  271605
SHELL /   216994     102  271330  271331  271607  271606
SHELL /   216995     102  271331  271332  271608  271607
SHELL /   216996     102  271332  271333  271609  271608
SHELL /   216997     102  271333  271334  271610  271609
SHELL /   216998     102  271334  271335  271611  271610
SHELL /   216999     102  271335  271336  271612  271611
SHELL /   217000     102  271336  271337  271613  271612
SHELL /   217001     102  271337  271338  271614  271613
SHELL /   217002     102  271338  271339  271615  271614
SHELL /   217003     102  271339  271340  271616  271615
SHELL /   217004     102  271340  271341  271617  271616
SHELL /   217005     102  271341  271342  271618  271617
SHELL /   217006     102  271342  271343  271619  271618
SHELL /   217007     102  271343  271344  271620  271619
SHELL /   217008     102  271344  271345  271621  271620
SHELL /   217009     102  271345  271346  271622  271621
SHELL /   217010     102  271346  271347  271623  271622
SHELL /   217011     102  271347  271348  271624  271623
SHELL /   217012     102  271348  271349  271625  271624
SHELL /   217013     102  271349  271350  271626  271625
SHELL /   217014     102  271350  271351  271627  271626
SHELL /   217015     102  271351  271352  271628  271627
SHELL /   217016     102  271352  271353  271629  271628
SHELL /   217017     102  271353  271354  271630  271629
SHELL /   217018     102  271354  271355  271631  271630
SHELL /   217019     102  271355  271356  271632  271631
SHELL /   217020     102  271356  271357  271633  271632
SHELL /   217021     102  271357  271358  271634  271633
SHELL /   217022     102  271358  271359  271635  271634
SHELL /   217023     102  271359  271360  271636  271635
SHELL /   217024     102  271360  271361  271637  271636
SHELL /   217025     102  271361  271362  271638  271637
SHELL /   217026     102  271362  271363  271639  271638
SHELL /   217027     102  271363  271364  271640  271639
SHELL /   217028     102  271364  271365  271641  271640
SHELL /   217029     102  271365  271366  271642  271641
SHELL /   217030     102  271366  271367  271643  271642
SHELL /   217031     102  271367  271368  271644  271643
SHELL /   217032     102  271368  271369  271645  271644
SHELL /   217033     102  271369  271370  271646  271645
SHELL /   217034     102  271370  271371  271647  271646
SHELL /   217035     102  271371  271372  271648  271647
SHELL /   217036     102  271372  271373  271649  271648
SHELL /   217037     102  271373  271374  271650  271649
SHELL /   217038     102  271374  271375  271651  271650
SHELL /   217039     102  271375  271376  271652  271651
SHELL /   217040     102  271376  271377  271653  271652
SHELL /   217041     102  271377  271378  271654  271653
SHELL /   217042     102  271378  271379  271655  271654
SHELL /   217043     102  271379  271380  271656  271655
SHELL /   217044     102  271380  271381  271657  271656
SHELL /   217045     102  271381  271382  271658  271657
SHELL /   217046     102  271382  271383  271659  271658
SHELL /   217047     102  271383  271384  271660  271659
SHELL /   217048     102  271384  271385  271661  271660
SHELL /   217049     102  271385  271386  271662  271661
SHELL /   217050     102  271386  271387  271663  271662
SHELL /   217051     102  271387  271388  271664  271663
SHELL /   217052     102  271388  271389  271665  271664
SHELL /   217053     102  271389  271390  271666  271665
SHELL /   217054     102  271390  271391  271667  271666
SHELL /   217055     102  271391  271392  271668  271667
SHELL /   217056     102  271392  271393  271669  271668
SHELL /   217057     102  271393  271394  271670  271669
SHELL /   217058     102  271394  271395  271671  271670
SHELL /   217059     102  271395  271396  271672  271671
SHELL /   217060     102  271396  271397  271673  271672
SHELL /   217061     102  271397  271398  271674  271673
SHELL /   217062     102  271398  271399  271675  271674
SHELL /   217063     102  271399  271400  271676  271675
SHELL /   217064     102  271400  271401  271677  271676
SHELL /   217065     102  271401  271402  271678  271677
SHELL /   217066     102  271402  271403  271679  271678
SHELL /   217067     102  271403  271404  271680  271679
SHELL /   217068     102  271404  271405  271681  271680
SHELL /   217069     102  271405  271406  271682  271681
SHELL /   217070     102  271406  271407  271683  271682
SHELL /   217071     102  271407  271408  271684  271683
SHELL /   217072     102  271408  271409  271685  271684
SHELL /   217073     102  271409  271410  271686  271685
SHELL /   217074     102  271410  271411  271687  271686
SHELL /   217075     102  271411  271412  271688  271687
SHELL /   217076     102  271412  271413  271689  271688
SHELL /   217077     102  271413  271414  271690  271689
SHELL /   217078     102  271414  271415  271691  271690
SHELL /   217079     102  271415  271416  271692  271691
SHELL /   217080     102  271416  271417  271693  271692
SHELL /   217081     102  271417  271418  271694  271693
SHELL /   217082     102  271418  271419  271695  271694
SHELL /   217083     102  271419  271420  271696  271695
SHELL /   217084     102  271420  271421  271697  271696
SHELL /   217085     102  271421  271422  271698  271697
SHELL /   217086     102  271422  271423  271699  271698
SHELL /   217087     102  271423  271424  271700  271699
SHELL /   217088     102  271424  271425  271701  271700
SHELL /   217089     102  271425  271426  271702  271701
SHELL /   217090     102  271426  271427  271703  271702
SHELL /   217091     102  271427  271428  271704  271703
SHELL /   217092     102  271428  271429  271705  271704
SHELL /   217093     102  271429  271430  271706  271705
SHELL /   217094     102  271430  271431  271707  271706
SHELL /   217095     102  271431  271432  271708  271707
SHELL /   217096     102  271432  271433  271709  271708
SHELL /   217097     102  271433  271434  271710  271709
SHELL /   217098     102  271434  271435  271711  271710
SHELL /   217099     102  271435  271436  271712  271711
SHELL /   217100     102  271436  271437  271713  271712
SHELL /   217101     102  271437  271438  271714  271713
SHELL /   217102     102  271438  271439  271715  271714
SHELL /   217103     102  271439  271440  271716  271715
SHELL /   217104     102  271440  271441  271717  271716
SHELL /   217105     102  271441  271442  271718  271717
SHELL /   217106     102  271442  271443  271719  271718
SHELL /   217107     102  271443  271444  271720  271719
SHELL /   217108     102  271444  271445  271721  271720
SHELL /   217109     102  271445  271446  271722  271721
SHELL /   217110     102  271446  271447  271723  271722
SHELL /   217111     102  271447  271448  271724  271723
SHELL /   217112     102  271448  271449  271725  271724
SHELL /   217113     102  271449  271450  271726  271725
SHELL /   217114     102  271450  271451  271727  271726
SHELL /   217115     102  271451  271452  271728  271727
SHELL /   217116     102  271452  271453  271729  271728
SHELL /   217117     102  271453  271454  271730  271729
SHELL /   217118     102  271454  271455  271731  271730
SHELL /   217119     102  271455  271456  271732  271731
SHELL /   217120     102  271456  271457  271733  271732
SHELL /   217121     102  271457  271458  271734  271733
SHELL /   217122     102  271458  271459  271735  271734
SHELL /   217123     102  271459  271460  271736  271735
SHELL /   217124     102  271460  271461  271737  271736
SHELL /   217125     102  271461  271462  271738  271737
SHELL /   217126     102  271462  271463  271739  271738
SHELL /   217127     102  271463  271464  271740  271739
SHELL /   217128     102  271464  271465  271741  271740
SHELL /   217129     102  271465  271466  271742  271741
SHELL /   217130     102  271466  271467  271743  271742
SHELL /   217131     102  271467  271468  271744  271743
SHELL /   217132     102  271468  271469  271745  271744
SHELL /   217133     102  271469  271470  271746  271745
SHELL /   217134     102  271470  271471  271747  271746
SHELL /   217135     102  271471  271472  271748  271747
SHELL /   217136     102  271472  271473  271749  271748
SHELL /   217137     102  271473  271474  271750  271749
SHELL /   217138     102  271474  271475  271751  271750
SHELL /   217139     102  271475  271476  271752  271751
SHELL /   217140     102  271476  271477  271753  271752
SHELL /   217141     102  271477  271478  271754  271753
SHELL /   217142     102  271478  271479  271755  271754
SHELL /   217143     102  271479  271480  271756  271755
SHELL /   217144     102  271480  271481  271757  271756
SHELL /   217145     102  271481  271482  271758  271757
SHELL /   217146     102  271482  271483  271759  271758
SHELL /   217147     102  271483  271484  271760  271759
SHELL /   217148     102  271484  271485  271761  271760
SHELL /   217149     102  271485  271486  271762  271761
SHELL /   217150     102  271488  271487  271763  271764
SHELL /   217151     102  271487  271489  271765  271763
SHELL /   217152     102  271489  271490  271766  271765
SHELL /   217153     102  271490  271491  271767  271766
SHELL /   217154     102  271491  271492  271768  271767
SHELL /   217155     102  271492  271493  271769  271768
SHELL /   217156     102  271493  271494  271770  271769
SHELL /   217157     102  271494  271495  271771  271770
SHELL /   217158     102  271495  271496  271772  271771
SHELL /   217159     102  271496  271497  271773  271772
SHELL /   217160     102  271497  271498  271774  271773
SHELL /   217161     102  271498  271499  271775  271774
SHELL /   217162     102  271499  271500  271776  271775
SHELL /   217163     102  271500  271501  271777  271776
SHELL /   217164     102  271501  271502  271778  271777
SHELL /   217165     102  271502  271503  271779  271778
SHELL /   217166     102  271503  271504  271780  271779
SHELL /   217167     102  271504  271505  271781  271780
SHELL /   217168     102  271505  271506  271782  271781
SHELL /   217169     102  271506  271507  271783  271782
SHELL /   217170     102  271507  271508  271784  271783
SHELL /   217171     102  271508  271509  271785  271784
SHELL /   217172     102  271509  271510  271786  271785
SHELL /   217173     102  271510  271511  271787  271786
SHELL /   217174     102  271511  271512  271788  271787
SHELL /   217175     102  271512  271513  271789  271788
SHELL /   217176     102  271513  271514  271790  271789
SHELL /   217177     102  271514  271515  271791  271790
SHELL /   217178     102  271515  271516  271792  271791
SHELL /   217179     102  271516  271517  271793  271792
SHELL /   217180     102  271517  271518  271794  271793
SHELL /   217181     102  271518  271519  271795  271794
SHELL /   217182     102  271519  271520  271796  271795
SHELL /   217183     102  271520  271521  271797  271796
SHELL /   217184     102  271521  271522  271798  271797
SHELL /   217185     102  271522  271523  271799  271798
SHELL /   217186     102  271523  271524  271800  271799
SHELL /   217187     102  271524  271525  271801  271800
SHELL /   217188     102  271525  271526  271802  271801
SHELL /   217189     102  271526  271527  271803  271802
SHELL /   217190     102  271527  271528  271804  271803
SHELL /   217191     102  271528  271529  271805  271804
SHELL /   217192     102  271529  271530  271806  271805
SHELL /   217193     102  271530  271531  271807  271806
SHELL /   217194     102  271531  271532  271808  271807
SHELL /   217195     102  271532  271533  271809  271808
SHELL /   217196     102  271533  271534  271810  271809
SHELL /   217197     102  271534  271535  271811  271810
SHELL /   217198     102  271535  271536  271812  271811
SHELL /   217199     102  271536  271537  271813  271812
SHELL /   217200     102  271537  271538  271814  271813
SHELL /   217201     102  271538  271539  271815  271814
SHELL /   217202     102  271539  271540  271816  271815
SHELL /   217203     102  271540  271541  271817  271816
SHELL /   217204     102  271541  271542  271818  271817
SHELL /   217205     102  271542  271543  271819  271818
SHELL /   217206     102  271543  271544  271820  271819
SHELL /   217207     102  271544  271545  271821  271820
SHELL /   217208     102  271545  271546  271822  271821
SHELL /   217209     102  271546  271547  271823  271822
SHELL /   217210     102  271547  271548  271824  271823
SHELL /   217211     102  271548  271549  271825  271824
SHELL /   217212     102  271549  271550  271826  271825
SHELL /   217213     102  271550  271551  271827  271826
SHELL /   217214     102  271551  271552  271828  271827
SHELL /   217215     102  271552  271553  271829  271828
SHELL /   217216     102  271553  271554  271830  271829
SHELL /   217217     102  271554  271555  271831  271830
SHELL /   217218     102  271555  271556  271832  271831
SHELL /   217219     102  271556  271557  271833  271832
SHELL /   217220     102  271557  271558  271834  271833
SHELL /   217221     102  271558  271559  271835  271834
SHELL /   217222     102  271559  271560  271836  271835
SHELL /   217223     102  271560  271561  271837  271836
SHELL /   217224     102  271561  271562  271838  271837
SHELL /   217225     102  271562  271563  271839  271838
SHELL /   217226     102  271563  271564  271840  271839
SHELL /   217227     102  271564  271565  271841  271840
SHELL /   217228     102  271565  271566  271842  271841
SHELL /   217229     102  271566  271567  271843  271842
SHELL /   217230     102  271567  271568  271844  271843
SHELL /   217231     102  271568  271569  271845  271844
SHELL /   217232     102  271569  271570  271846  271845
SHELL /   217233     102  271570  271571  271847  271846
SHELL /   217234     102  271571  271572  271848  271847
SHELL /   217235     102  271572  271573  271849  271848
SHELL /   217236     102  271573  271574  271850  271849
SHELL /   217237     102  271574  271575  271851  271850
SHELL /   217238     102  271575  271576  271852  271851
SHELL /   217239     102  271576  271577  271853  271852
SHELL /   217240     102  271577  271578  271854  271853
SHELL /   217241     102  271578  271579  271855  271854
SHELL /   217242     102  271579  271580  271856  271855
SHELL /   217243     102  271580  271581  271857  271856
SHELL /   217244     102  271581  271582  271858  271857
SHELL /   217245     102  271582  271583  271859  271858
SHELL /   217246     102  271583  271584  271860  271859
SHELL /   217247     102  271584  271585  271861  271860
SHELL /   217248     102  271585  271586  271862  271861
SHELL /   217249     102  271586  271587  271863  271862
SHELL /   217250     102  271587  271588  271864  271863
SHELL /   217251     102  271588  271589  271865  271864
SHELL /   217252     102  271589  271590  271866  271865
SHELL /   217253     102  271590  271591  271867  271866
SHELL /   217254     102  271591  271592  271868  271867
SHELL /   217255     102  271592  271593  271869  271868
SHELL /   217256     102  271593  271594  271870  271869
SHELL /   217257     102  271594  271595  271871  271870
SHELL /   217258     102  271595  271596  271872  271871
SHELL /   217259     102  271596  271597  271873  271872
SHELL /   217260     102  271597  271598  271874  271873
SHELL /   217261     102  271598  271599  271875  271874
SHELL /   217262     102  271599  271600  271876  271875
SHELL /   217263     102  271600  271601  271877  271876
SHELL /   217264     102  271601  271602  271878  271877
SHELL /   217265     102  271602  271603  271879  271878
SHELL /   217266     102  271603  271604  271880  271879
SHELL /   217267     102  271604  271605  271881  271880
SHELL /   217268     102  271605  271606  271882  271881
SHELL /   217269     102  271606  271607  271883  271882
SHELL /   217270     102  271607  271608  271884  271883
SHELL /   217271     102  271608  271609  271885  271884
SHELL /   217272     102  271609  271610  271886  271885
SHELL /   217273     102  271610  271611  271887  271886
SHELL /   217274     102  271611  271612  271888  271887
SHELL /   217275     102  271612  271613  271889  271888
SHELL /   217276     102  271613  271614  271890  271889
SHELL /   217277     102  271614  271615  271891  271890
SHELL /   217278     102  271615  271616  271892  271891
SHELL /   217279     102  271616  271617  271893  271892
SHELL /   217280     102  271617  271618  271894  271893
SHELL /   217281     102  271618  271619  271895  271894
SHELL /   217282     102  271619  271620  271896  271895
SHELL /   217283     102  271620  271621  271897  271896
SHELL /   217284     102  271621  271622  271898  271897
SHELL /   217285     102  271622  271623  271899  271898
SHELL /   217286     102  271623  271624  271900  271899
SHELL /   217287     102  271624  271625  271901  271900
SHELL /   217288     102  271625  271626  271902  271901
SHELL /   217289     102  271626  271627  271903  271902
SHELL /   217290     102  271627  271628  271904  271903
SHELL /   217291     102  271628  271629  271905  271904
SHELL /   217292     102  271629  271630  271906  271905
SHELL /   217293     102  271630  271631  271907  271906
SHELL /   217294     102  271631  271632  271908  271907
SHELL /   217295     102  271632  271633  271909  271908
SHELL /   217296     102  271633  271634  271910  271909
SHELL /   217297     102  271634  271635  271911  271910
SHELL /   217298     102  271635  271636  271912  271911
SHELL /   217299     102  271636  271637  271913  271912
SHELL /   217300     102  271637  271638  271914  271913
SHELL /   217301     102  271638  271639  271915  271914
SHELL /   217302     102  271639  271640  271916  271915
SHELL /   217303     102  271640  271641  271917  271916
SHELL /   217304     102  271641  271642  271918  271917
SHELL /   217305     102  271642  271643  271919  271918
SHELL /   217306     102  271643  271644  271920  271919
SHELL /   217307     102  271644  271645  271921  271920
SHELL /   217308     102  271645  271646  271922  271921
SHELL /   217309     102  271646  271647  271923  271922
SHELL /   217310     102  271647  271648  271924  271923
SHELL /   217311     102  271648  271649  271925  271924
SHELL /   217312     102  271649  271650  271926  271925
SHELL /   217313     102  271650  271651  271927  271926
SHELL /   217314     102  271651  271652  271928  271927
SHELL /   217315     102  271652  271653  271929  271928
SHELL /   217316     102  271653  271654  271930  271929
SHELL /   217317     102  271654  271655  271931  271930
SHELL /   217318     102  271655  271656  271932  271931
SHELL /   217319     102  271656  271657  271933  271932
SHELL /   217320     102  271657  271658  271934  271933
SHELL /   217321     102  271658  271659  271935  271934
SHELL /   217322     102  271659  271660  271936  271935
SHELL /   217323     102  271660  271661  271937  271936
SHELL /   217324     102  271661  271662  271938  271937
SHELL /   217325     102  271662  271663  271939  271938
SHELL /   217326     102  271663  271664  271940  271939
SHELL /   217327     102  271664  271665  271941  271940
SHELL /   217328     102  271665  271666  271942  271941
SHELL /   217329     102  271666  271667  271943  271942
SHELL /   217330     102  271667  271668  271944  271943
SHELL /   217331     102  271668  271669  271945  271944
SHELL /   217332     102  271669  271670  271946  271945
SHELL /   217333     102  271670  271671  271947  271946
SHELL /   217334     102  271671  271672  271948  271947
SHELL /   217335     102  271672  271673  271949  271948
SHELL /   217336     102  271673  271674  271950  271949
SHELL /   217337     102  271674  271675  271951  271950
SHELL /   217338     102  271675  271676  271952  271951
SHELL /   217339     102  271676  271677  271953  271952
SHELL /   217340     102  271677  271678  271954  271953
SHELL /   217341     102  271678  271679  271955  271954
SHELL /   217342     102  271679  271680  271956  271955
SHELL /   217343     102  271680  271681  271957  271956
SHELL /   217344     102  271681  271682  271958  271957
SHELL /   217345     102  271682  271683  271959  271958
SHELL /   217346     102  271683  271684  271960  271959
SHELL /   217347     102  271684  271685  271961  271960
SHELL /   217348     102  271685  271686  271962  271961
SHELL /   217349     102  271686  271687  271963  271962
SHELL /   217350     102  271687  271688  271964  271963
SHELL /   217351     102  271688  271689  271965  271964
SHELL /   217352     102  271689  271690  271966  271965
SHELL /   217353     102  271690  271691  271967  271966
SHELL /   217354     102  271691  271692  271968  271967
SHELL /   217355     102  271692  271693  271969  271968
SHELL /   217356     102  271693  271694  271970  271969
SHELL /   217357     102  271694  271695  271971  271970
SHELL /   217358     102  271695  271696  271972  271971
SHELL /   217359     102  271696  271697  271973  271972
SHELL /   217360     102  271697  271698  271974  271973
SHELL /   217361     102  271698  271699  271975  271974
SHELL /   217362     102  271699  271700  271976  271975
SHELL /   217363     102  271700  271701  271977  271976
SHELL /   217364     102  271701  271702  271978  271977
SHELL /   217365     102  271702  271703  271979  271978
SHELL /   217366     102  271703  271704  271980  271979
SHELL /   217367     102  271704  271705  271981  271980
SHELL /   217368     102  271705  271706  271982  271981
SHELL /   217369     102  271706  271707  271983  271982
SHELL /   217370     102  271707  271708  271984  271983
SHELL /   217371     102  271708  271709  271985  271984
SHELL /   217372     102  271709  271710  271986  271985
SHELL /   217373     102  271710  271711  271987  271986
SHELL /   217374     102  271711  271712  271988  271987
SHELL /   217375     102  271712  271713  271989  271988
SHELL /   217376     102  271713  271714  271990  271989
SHELL /   217377     102  271714  271715  271991  271990
SHELL /   217378     102  271715  271716  271992  271991
SHELL /   217379     102  271716  271717  271993  271992
SHELL /   217380     102  271717  271718  271994  271993
SHELL /   217381     102  271718  271719  271995  271994
SHELL /   217382     102  271719  271720  271996  271995
SHELL /   217383     102  271720  271721  271997  271996
SHELL /   217384     102  271721  271722  271998  271997
SHELL /   217385     102  271722  271723  271999  271998
SHELL /   217386     102  271723  271724  272000  271999
SHELL /   217387     102  271724  271725  272001  272000
SHELL /   217388     102  271725  271726  272002  272001
SHELL /   217389     102  271726  271727  272003  272002
SHELL /   217390     102  271727  271728  272004  272003
SHELL /   217391     102  271728  271729  272005  272004
SHELL /   217392     102  271729  271730  272006  272005
SHELL /   217393     102  271730  271731  272007  272006
SHELL /   217394     102  271731  271732  272008  272007
SHELL /   217395     102  271732  271733  272009  272008
SHELL /   217396     102  271733  271734  272010  272009
SHELL /   217397     102  271734  271735  272011  272010
SHELL /   217398     102  271735  271736  272012  272011
SHELL /   217399     102  271736  271737  272013  272012
SHELL /   217400     102  271737  271738  272014  272013
SHELL /   217401     102  271738  271739  272015  272014
SHELL /   217402     102  271739  271740  272016  272015
SHELL /   217403     102  271740  271741  272017  272016
SHELL /   217404     102  271741  271742  272018  272017
SHELL /   217405     102  271742  271743  272019  272018
SHELL /   217406     102  271743  271744  272020  272019
SHELL /   217407     102  271744  271745  272021  272020
SHELL /   217408     102  271745  271746  272022  272021
SHELL /   217409     102  271746  271747  272023  272022
SHELL /   217410     102  271747  271748  272024  272023
SHELL /   217411     102  271748  271749  272025  272024
SHELL /   217412     102  271749  271750  272026  272025
SHELL /   217413     102  271750  271751  272027  272026
SHELL /   217414     102  271751  271752  272028  272027
SHELL /   217415     102  271752  271753  272029  272028
SHELL /   217416     102  271753  271754  272030  272029
SHELL /   217417     102  271754  271755  272031  272030
SHELL /   217418     102  271755  271756  272032  272031
SHELL /   217419     102  271756  271757  272033  272032
SHELL /   217420     102  271757  271758  272034  272033
SHELL /   217421     102  271758  271759  272035  272034
SHELL /   217422     102  271759  271760  272036  272035
SHELL /   217423     102  271760  271761  272037  272036
SHELL /   217424     102  271761  271762  272038  272037
SHELL /   217425     102  271764  271763  272039  272040
SHELL /   217426     102  271763  271765  272041  272039
SHELL /   217427     102  271765  271766  272042  272041
SHELL /   217428     102  271766  271767  272043  272042
SHELL /   217429     102  271767  271768  272044  272043
SHELL /   217430     102  271768  271769  272045  272044
SHELL /   217431     102  271769  271770  272046  272045
SHELL /   217432     102  271770  271771  272047  272046
SHELL /   217433     102  271771  271772  272048  272047
SHELL /   217434     102  271772  271773  272049  272048
SHELL /   217435     102  271773  271774  272050  272049
SHELL /   217436     102  271774  271775  272051  272050
SHELL /   217437     102  271775  271776  272052  272051
SHELL /   217438     102  271776  271777  272053  272052
SHELL /   217439     102  271777  271778  272054  272053
SHELL /   217440     102  271778  271779  272055  272054
SHELL /   217441     102  271779  271780  272056  272055
SHELL /   217442     102  271780  271781  272057  272056
SHELL /   217443     102  271781  271782  272058  272057
SHELL /   217444     102  271782  271783  272059  272058
SHELL /   217445     102  271783  271784  272060  272059
SHELL /   217446     102  271784  271785  272061  272060
SHELL /   217447     102  271785  271786  272062  272061
SHELL /   217448     102  271786  271787  272063  272062
SHELL /   217449     102  271787  271788  272064  272063
SHELL /   217450     102  271788  271789  272065  272064
SHELL /   217451     102  271789  271790  272066  272065
SHELL /   217452     102  271790  271791  272067  272066
SHELL /   217453     102  271791  271792  272068  272067
SHELL /   217454     102  271792  271793  272069  272068
SHELL /   217455     102  271793  271794  272070  272069
SHELL /   217456     102  271794  271795  272071  272070
SHELL /   217457     102  271795  271796  272072  272071
SHELL /   217458     102  271796  271797  272073  272072
SHELL /   217459     102  271797  271798  272074  272073
SHELL /   217460     102  271798  271799  272075  272074
SHELL /   217461     102  271799  271800  272076  272075
SHELL /   217462     102  271800  271801  272077  272076
SHELL /   217463     102  271801  271802  272078  272077
SHELL /   217464     102  271802  271803  272079  272078
SHELL /   217465     102  271803  271804  272080  272079
SHELL /   217466     102  271804  271805  272081  272080
SHELL /   217467     102  271805  271806  272082  272081
SHELL /   217468     102  271806  271807  272083  272082
SHELL /   217469     102  271807  271808  272084  272083
SHELL /   217470     102  271808  271809  272085  272084
SHELL /   217471     102  271809  271810  272086  272085
SHELL /   217472     102  271810  271811  272087  272086
SHELL /   217473     102  271811  271812  272088  272087
SHELL /   217474     102  271812  271813  272089  272088
SHELL /   217475     102  271813  271814  272090  272089
SHELL /   217476     102  271814  271815  272091  272090
SHELL /   217477     102  271815  271816  272092  272091
SHELL /   217478     102  271816  271817  272093  272092
SHELL /   217479     102  271817  271818  272094  272093
SHELL /   217480     102  271818  271819  272095  272094
SHELL /   217481     102  271819  271820  272096  272095
SHELL /   217482     102  271820  271821  272097  272096
SHELL /   217483     102  271821  271822  272098  272097
SHELL /   217484     102  271822  271823  272099  272098
SHELL /   217485     102  271823  271824  272100  272099
SHELL /   217486     102  271824  271825  272101  272100
SHELL /   217487     102  271825  271826  272102  272101
SHELL /   217488     102  271826  271827  272103  272102
SHELL /   217489     102  271827  271828  272104  272103
SHELL /   217490     102  271828  271829  272105  272104
SHELL /   217491     102  271829  271830  272106  272105
SHELL /   217492     102  271830  271831  272107  272106
SHELL /   217493     102  271831  271832  272108  272107
SHELL /   217494     102  271832  271833  272109  272108
SHELL /   217495     102  271833  271834  272110  272109
SHELL /   217496     102  271834  271835  272111  272110
SHELL /   217497     102  271835  271836  272112  272111
SHELL /   217498     102  271836  271837  272113  272112
SHELL /   217499     102  271837  271838  272114  272113
SHELL /   217500     102  271838  271839  272115  272114
SHELL /   217501     102  271839  271840  272116  272115
SHELL /   217502     102  271840  271841  272117  272116
SHELL /   217503     102  271841  271842  272118  272117
SHELL /   217504     102  271842  271843  272119  272118
SHELL /   217505     102  271843  271844  272120  272119
SHELL /   217506     102  271844  271845  272121  272120
SHELL /   217507     102  271845  271846  272122  272121
SHELL /   217508     102  271846  271847  272123  272122
SHELL /   217509     102  271847  271848  272124  272123
SHELL /   217510     102  271848  271849  272125  272124
SHELL /   217511     102  271849  271850  272126  272125
SHELL /   217512     102  271850  271851  272127  272126
SHELL /   217513     102  271851  271852  272128  272127
SHELL /   217514     102  271852  271853  272129  272128
SHELL /   217515     102  271853  271854  272130  272129
SHELL /   217516     102  271854  271855  272131  272130
SHELL /   217517     102  271855  271856  272132  272131
SHELL /   217518     102  271856  271857  272133  272132
SHELL /   217519     102  271857  271858  272134  272133
SHELL /   217520     102  271858  271859  272135  272134
SHELL /   217521     102  271859  271860  272136  272135
SHELL /   217522     102  271860  271861  272137  272136
SHELL /   217523     102  271861  271862  272138  272137
SHELL /   217524     102  271862  271863  272139  272138
SHELL /   217525     102  271863  271864  272140  272139
SHELL /   217526     102  271864  271865  272141  272140
SHELL /   217527     102  271865  271866  272142  272141
SHELL /   217528     102  271866  271867  272143  272142
SHELL /   217529     102  271867  271868  272144  272143
SHELL /   217530     102  271868  271869  272145  272144
SHELL /   217531     102  271869  271870  272146  272145
SHELL /   217532     102  271870  271871  272147  272146
SHELL /   217533     102  271871  271872  272148  272147
SHELL /   217534     102  271872  271873  272149  272148
SHELL /   217535     102  271873  271874  272150  272149
SHELL /   217536     102  271874  271875  272151  272150
SHELL /   217537     102  271875  271876  272152  272151
SHELL /   217538     102  271876  271877  272153  272152
SHELL /   217539     102  271877  271878  272154  272153
SHELL /   217540     102  271878  271879  272155  272154
SHELL /   217541     102  271879  271880  272156  272155
SHELL /   217542     102  271880  271881  272157  272156
SHELL /   217543     102  271881  271882  272158  272157
SHELL /   217544     102  271882  271883  272159  272158
SHELL /   217545     102  271883  271884  272160  272159
SHELL /   217546     102  271884  271885  272161  272160
SHELL /   217547     102  271885  271886  272162  272161
SHELL /   217548     102  271886  271887  272163  272162
SHELL /   217549     102  271887  271888  272164  272163
SHELL /   217550     102  271888  271889  272165  272164
SHELL /   217551     102  271889  271890  272166  272165
SHELL /   217552     102  271890  271891  272167  272166
SHELL /   217553     102  271891  271892  272168  272167
SHELL /   217554     102  271892  271893  272169  272168
SHELL /   217555     102  271893  271894  272170  272169
SHELL /   217556     102  271894  271895  272171  272170
SHELL /   217557     102  271895  271896  272172  272171
SHELL /   217558     102  271896  271897  272173  272172
SHELL /   217559     102  271897  271898  272174  272173
SHELL /   217560     102  271898  271899  272175  272174
SHELL /   217561     102  271899  271900  272176  272175
SHELL /   217562     102  271900  271901  272177  272176
SHELL /   217563     102  271901  271902  272178  272177
SHELL /   217564     102  271902  271903  272179  272178
SHELL /   217565     102  271903  271904  272180  272179
SHELL /   217566     102  271904  271905  272181  272180
SHELL /   217567     102  271905  271906  272182  272181
SHELL /   217568     102  271906  271907  272183  272182
SHELL /   217569     102  271907  271908  272184  272183
SHELL /   217570     102  271908  271909  272185  272184
SHELL /   217571     102  271909  271910  272186  272185
SHELL /   217572     102  271910  271911  272187  272186
SHELL /   217573     102  271911  271912  272188  272187
SHELL /   217574     102  271912  271913  272189  272188
SHELL /   217575     102  271913  271914  272190  272189
SHELL /   217576     102  271914  271915  272191  272190
SHELL /   217577     102  271915  271916  272192  272191
SHELL /   217578     102  271916  271917  272193  272192
SHELL /   217579     102  271917  271918  272194  272193
SHELL /   217580     102  271918  271919  272195  272194
SHELL /   217581     102  271919  271920  272196  272195
SHELL /   217582     102  271920  271921  272197  272196
SHELL /   217583     102  271921  271922  272198  272197
SHELL /   217584     102  271922  271923  272199  272198
SHELL /   217585     102  271923  271924  272200  272199
SHELL /   217586     102  271924  271925  272201  272200
SHELL /   217587     102  271925  271926  272202  272201
SHELL /   217588     102  271926  271927  272203  272202
SHELL /   217589     102  271927  271928  272204  272203
SHELL /   217590     102  271928  271929  272205  272204
SHELL /   217591     102  271929  271930  272206  272205
SHELL /   217592     102  271930  271931  272207  272206
SHELL /   217593     102  271931  271932  272208  272207
SHELL /   217594     102  271932  271933  272209  272208
SHELL /   217595     102  271933  271934  272210  272209
SHELL /   217596     102  271934  271935  272211  272210
SHELL /   217597     102  271935  271936  272212  272211
SHELL /   217598     102  271936  271937  272213  272212
SHELL /   217599     102  271937  271938  272214  272213
SHELL /   217600     102  271938  271939  272215  272214
SHELL /   217601     102  271939  271940  272216  272215
SHELL /   217602     102  271940  271941  272217  272216
SHELL /   217603     102  271941  271942  272218  272217
SHELL /   217604     102  271942  271943  272219  272218
SHELL /   217605     102  271943  271944  272220  272219
SHELL /   217606     102  271944  271945  272221  272220
SHELL /   217607     102  271945  271946  272222  272221
SHELL /   217608     102  271946  271947  272223  272222
SHELL /   217609     102  271947  271948  272224  272223
SHELL /   217610     102  271948  271949  272225  272224
SHELL /   217611     102  271949  271950  272226  272225
SHELL /   217612     102  271950  271951  272227  272226
SHELL /   217613     102  271951  271952  272228  272227
SHELL /   217614     102  271952  271953  272229  272228
SHELL /   217615     102  271953  271954  272230  272229
SHELL /   217616     102  271954  271955  272231  272230
SHELL /   217617     102  271955  271956  272232  272231
SHELL /   217618     102  271956  271957  272233  272232
SHELL /   217619     102  271957  271958  272234  272233
SHELL /   217620     102  271958  271959  272235  272234
SHELL /   217621     102  271959  271960  272236  272235
SHELL /   217622     102  271960  271961  272237  272236
SHELL /   217623     102  271961  271962  272238  272237
SHELL /   217624     102  271962  271963  272239  272238
SHELL /   217625     102  271963  271964  272240  272239
SHELL /   217626     102  271964  271965  272241  272240
SHELL /   217627     102  271965  271966  272242  272241
SHELL /   217628     102  271966  271967  272243  272242
SHELL /   217629     102  271967  271968  272244  272243
SHELL /   217630     102  271968  271969  272245  272244
SHELL /   217631     102  271969  271970  272246  272245
SHELL /   217632     102  271970  271971  272247  272246
SHELL /   217633     102  271971  271972  272248  272247
SHELL /   217634     102  271972  271973  272249  272248
SHELL /   217635     102  271973  271974  272250  272249
SHELL /   217636     102  271974  271975  272251  272250
SHELL /   217637     102  271975  271976  272252  272251
SHELL /   217638     102  271976  271977  272253  272252
SHELL /   217639     102  271977  271978  272254  272253
SHELL /   217640     102  271978  271979  272255  272254
SHELL /   217641     102  271979  271980  272256  272255
SHELL /   217642     102  271980  271981  272257  272256
SHELL /   217643     102  271981  271982  272258  272257
SHELL /   217644     102  271982  271983  272259  272258
SHELL /   217645     102  271983  271984  272260  272259
SHELL /   217646     102  271984  271985  272261  272260
SHELL /   217647     102  271985  271986  272262  272261
SHELL /   217648     102  271986  271987  272263  272262
SHELL /   217649     102  271987  271988  272264  272263
SHELL /   217650     102  271988  271989  272265  272264
SHELL /   217651     102  271989  271990  272266  272265
SHELL /   217652     102  271990  271991  272267  272266
SHELL /   217653     102  271991  271992  272268  272267
SHELL /   217654     102  271992  271993  272269  272268
SHELL /   217655     102  271993  271994  272270  272269
SHELL /   217656     102  271994  271995  272271  272270
SHELL /   217657     102  271995  271996  272272  272271
SHELL /   217658     102  271996  271997  272273  272272
SHELL /   217659     102  271997  271998  272274  272273
SHELL /   217660     102  271998  271999  272275  272274
SHELL /   217661     102  271999  272000  272276  272275
SHELL /   217662     102  272000  272001  272277  272276
SHELL /   217663     102  272001  272002  272278  272277
SHELL /   217664     102  272002  272003  272279  272278
SHELL /   217665     102  272003  272004  272280  272279
SHELL /   217666     102  272004  272005  272281  272280
SHELL /   217667     102  272005  272006  272282  272281
SHELL /   217668     102  272006  272007  272283  272282
SHELL /   217669     102  272007  272008  272284  272283
SHELL /   217670     102  272008  272009  272285  272284
SHELL /   217671     102  272009  272010  272286  272285
SHELL /   217672     102  272010  272011  272287  272286
SHELL /   217673     102  272011  272012  272288  272287
SHELL /   217674     102  272012  272013  272289  272288
SHELL /   217675     102  272013  272014  272290  272289
SHELL /   217676     102  272014  272015  272291  272290
SHELL /   217677     102  272015  272016  272292  272291
SHELL /   217678     102  272016  272017  272293  272292
SHELL /   217679     102  272017  272018  272294  272293
SHELL /   217680     102  272018  272019  272295  272294
SHELL /   217681     102  272019  272020  272296  272295
SHELL /   217682     102  272020  272021  272297  272296
SHELL /   217683     102  272021  272022  272298  272297
SHELL /   217684     102  272022  272023  272299  272298
SHELL /   217685     102  272023  272024  272300  272299
SHELL /   217686     102  272024  272025  272301  272300
SHELL /   217687     102  272025  272026  272302  272301
SHELL /   217688     102  272026  272027  272303  272302
SHELL /   217689     102  272027  272028  272304  272303
SHELL /   217690     102  272028  272029  272305  272304
SHELL /   217691     102  272029  272030  272306  272305
SHELL /   217692     102  272030  272031  272307  272306
SHELL /   217693     102  272031  272032  272308  272307
SHELL /   217694     102  272032  272033  272309  272308
SHELL /   217695     102  272033  272034  272310  272309
SHELL /   217696     102  272034  272035  272311  272310
SHELL /   217697     102  272035  272036  272312  272311
SHELL /   217698     102  272036  272037  272313  272312
SHELL /   217699     102  272037  272038  272314  272313
SHELL /   217700     102  272040  272039  272315  272316
SHELL /   217701     102  272039  272041  272317  272315
SHELL /   217702     102  272041  272042  272318  272317
SHELL /   217703     102  272042  272043  272319  272318
SHELL /   217704     102  272043  272044  272320  272319
SHELL /   217705     102  272044  272045  272321  272320
SHELL /   217706     102  272045  272046  272322  272321
SHELL /   217707     102  272046  272047  272323  272322
SHELL /   217708     102  272047  272048  272324  272323
SHELL /   217709     102  272048  272049  272325  272324
SHELL /   217710     102  272049  272050  272326  272325
SHELL /   217711     102  272050  272051  272327  272326
SHELL /   217712     102  272051  272052  272328  272327
SHELL /   217713     102  272052  272053  272329  272328
SHELL /   217714     102  272053  272054  272330  272329
SHELL /   217715     102  272054  272055  272331  272330
SHELL /   217716     102  272055  272056  272332  272331
SHELL /   217717     102  272056  272057  272333  272332
SHELL /   217718     102  272057  272058  272334  272333
SHELL /   217719     102  272058  272059  272335  272334
SHELL /   217720     102  272059  272060  272336  272335
SHELL /   217721     102  272060  272061  272337  272336
SHELL /   217722     102  272061  272062  272338  272337
SHELL /   217723     102  272062  272063  272339  272338
SHELL /   217724     102  272063  272064  272340  272339
SHELL /   217725     102  272064  272065  272341  272340
SHELL /   217726     102  272065  272066  272342  272341
SHELL /   217727     102  272066  272067  272343  272342
SHELL /   217728     102  272067  272068  272344  272343
SHELL /   217729     102  272068  272069  272345  272344
SHELL /   217730     102  272069  272070  272346  272345
SHELL /   217731     102  272070  272071  272347  272346
SHELL /   217732     102  272071  272072  272348  272347
SHELL /   217733     102  272072  272073  272349  272348
SHELL /   217734     102  272073  272074  272350  272349
SHELL /   217735     102  272074  272075  272351  272350
SHELL /   217736     102  272075  272076  272352  272351
SHELL /   217737     102  272076  272077  272353  272352
SHELL /   217738     102  272077  272078  272354  272353
SHELL /   217739     102  272078  272079  272355  272354
SHELL /   217740     102  272079  272080  272356  272355
SHELL /   217741     102  272080  272081  272357  272356
SHELL /   217742     102  272081  272082  272358  272357
SHELL /   217743     102  272082  272083  272359  272358
SHELL /   217744     102  272083  272084  272360  272359
SHELL /   217745     102  272084  272085  272361  272360
SHELL /   217746     102  272085  272086  272362  272361
SHELL /   217747     102  272086  272087  272363  272362
SHELL /   217748     102  272087  272088  272364  272363
SHELL /   217749     102  272088  272089  272365  272364
SHELL /   217750     102  272089  272090  272366  272365
SHELL /   217751     102  272090  272091  272367  272366
SHELL /   217752     102  272091  272092  272368  272367
SHELL /   217753     102  272092  272093  272369  272368
SHELL /   217754     102  272093  272094  272370  272369
SHELL /   217755     102  272094  272095  272371  272370
SHELL /   217756     102  272095  272096  272372  272371
SHELL /   217757     102  272096  272097  272373  272372
SHELL /   217758     102  272097  272098  272374  272373
SHELL /   217759     102  272098  272099  272375  272374
SHELL /   217760     102  272099  272100  272376  272375
SHELL /   217761     102  272100  272101  272377  272376
SHELL /   217762     102  272101  272102  272378  272377
SHELL /   217763     102  272102  272103  272379  272378
SHELL /   217764     102  272103  272104  272380  272379
SHELL /   217765     102  272104  272105  272381  272380
SHELL /   217766     102  272105  272106  272382  272381
SHELL /   217767     102  272106  272107  272383  272382
SHELL /   217768     102  272107  272108  272384  272383
SHELL /   217769     102  272108  272109  272385  272384
SHELL /   217770     102  272109  272110  272386  272385
SHELL /   217771     102  272110  272111  272387  272386
SHELL /   217772     102  272111  272112  272388  272387
SHELL /   217773     102  272112  272113  272389  272388
SHELL /   217774     102  272113  272114  272390  272389
SHELL /   217775     102  272114  272115  272391  272390
SHELL /   217776     102  272115  272116  272392  272391
SHELL /   217777     102  272116  272117  272393  272392
SHELL /   217778     102  272117  272118  272394  272393
SHELL /   217779     102  272118  272119  272395  272394
SHELL /   217780     102  272119  272120  272396  272395
SHELL /   217781     102  272120  272121  272397  272396
SHELL /   217782     102  272121  272122  272398  272397
SHELL /   217783     102  272122  272123  272399  272398
SHELL /   217784     102  272123  272124  272400  272399
SHELL /   217785     102  272124  272125  272401  272400
SHELL /   217786     102  272125  272126  272402  272401
SHELL /   217787     102  272126  272127  272403  272402
SHELL /   217788     102  272127  272128  272404  272403
SHELL /   217789     102  272128  272129  272405  272404
SHELL /   217790     102  272129  272130  272406  272405
SHELL /   217791     102  272130  272131  272407  272406
SHELL /   217792     102  272131  272132  272408  272407
SHELL /   217793     102  272132  272133  272409  272408
SHELL /   217794     102  272133  272134  272410  272409
SHELL /   217795     102  272134  272135  272411  272410
SHELL /   217796     102  272135  272136  272412  272411
SHELL /   217797     102  272136  272137  272413  272412
SHELL /   217798     102  272137  272138  272414  272413
SHELL /   217799     102  272138  272139  272415  272414
SHELL /   217800     102  272139  272140  272416  272415
SHELL /   217801     102  272140  272141  272417  272416
SHELL /   217802     102  272141  272142  272418  272417
SHELL /   217803     102  272142  272143  272419  272418
SHELL /   217804     102  272143  272144  272420  272419
SHELL /   217805     102  272144  272145  272421  272420
SHELL /   217806     102  272145  272146  272422  272421
SHELL /   217807     102  272146  272147  272423  272422
SHELL /   217808     102  272147  272148  272424  272423
SHELL /   217809     102  272148  272149  272425  272424
SHELL /   217810     102  272149  272150  272426  272425
SHELL /   217811     102  272150  272151  272427  272426
SHELL /   217812     102  272151  272152  272428  272427
SHELL /   217813     102  272152  272153  272429  272428
SHELL /   217814     102  272153  272154  272430  272429
SHELL /   217815     102  272154  272155  272431  272430
SHELL /   217816     102  272155  272156  272432  272431
SHELL /   217817     102  272156  272157  272433  272432
SHELL /   217818     102  272157  272158  272434  272433
SHELL /   217819     102  272158  272159  272435  272434
SHELL /   217820     102  272159  272160  272436  272435
SHELL /   217821     102  272160  272161  272437  272436
SHELL /   217822     102  272161  272162  272438  272437
SHELL /   217823     102  272162  272163  272439  272438
SHELL /   217824     102  272163  272164  272440  272439
SHELL /   217825     102  272164  272165  272441  272440
SHELL /   217826     102  272165  272166  272442  272441
SHELL /   217827     102  272166  272167  272443  272442
SHELL /   217828     102  272167  272168  272444  272443
SHELL /   217829     102  272168  272169  272445  272444
SHELL /   217830     102  272169  272170  272446  272445
SHELL /   217831     102  272170  272171  272447  272446
SHELL /   217832     102  272171  272172  272448  272447
SHELL /   217833     102  272172  272173  272449  272448
SHELL /   217834     102  272173  272174  272450  272449
SHELL /   217835     102  272174  272175  272451  272450
SHELL /   217836     102  272175  272176  272452  272451
SHELL /   217837     102  272176  272177  272453  272452
SHELL /   217838     102  272177  272178  272454  272453
SHELL /   217839     102  272178  272179  272455  272454
SHELL /   217840     102  272179  272180  272456  272455
SHELL /   217841     102  272180  272181  272457  272456
SHELL /   217842     102  272181  272182  272458  272457
SHELL /   217843     102  272182  272183  272459  272458
SHELL /   217844     102  272183  272184  272460  272459
SHELL /   217845     102  272184  272185  272461  272460
SHELL /   217846     102  272185  272186  272462  272461
SHELL /   217847     102  272186  272187  272463  272462
SHELL /   217848     102  272187  272188  272464  272463
SHELL /   217849     102  272188  272189  272465  272464
SHELL /   217850     102  272189  272190  272466  272465
SHELL /   217851     102  272190  272191  272467  272466
SHELL /   217852     102  272191  272192  272468  272467
SHELL /   217853     102  272192  272193  272469  272468
SHELL /   217854     102  272193  272194  272470  272469
SHELL /   217855     102  272194  272195  272471  272470
SHELL /   217856     102  272195  272196  272472  272471
SHELL /   217857     102  272196  272197  272473  272472
SHELL /   217858     102  272197  272198  272474  272473
SHELL /   217859     102  272198  272199  272475  272474
SHELL /   217860     102  272199  272200  272476  272475
SHELL /   217861     102  272200  272201  272477  272476
SHELL /   217862     102  272201  272202  272478  272477
SHELL /   217863     102  272202  272203  272479  272478
SHELL /   217864     102  272203  272204  272480  272479
SHELL /   217865     102  272204  272205  272481  272480
SHELL /   217866     102  272205  272206  272482  272481
SHELL /   217867     102  272206  272207  272483  272482
SHELL /   217868     102  272207  272208  272484  272483
SHELL /   217869     102  272208  272209  272485  272484
SHELL /   217870     102  272209  272210  272486  272485
SHELL /   217871     102  272210  272211  272487  272486
SHELL /   217872     102  272211  272212  272488  272487
SHELL /   217873     102  272212  272213  272489  272488
SHELL /   217874     102  272213  272214  272490  272489
SHELL /   217875     102  272214  272215  272491  272490
SHELL /   217876     102  272215  272216  272492  272491
SHELL /   217877     102  272216  272217  272493  272492
SHELL /   217878     102  272217  272218  272494  272493
SHELL /   217879     102  272218  272219  272495  272494
SHELL /   217880     102  272219  272220  272496  272495
SHELL /   217881     102  272220  272221  272497  272496
SHELL /   217882     102  272221  272222  272498  272497
SHELL /   217883     102  272222  272223  272499  272498
SHELL /   217884     102  272223  272224  272500  272499
SHELL /   217885     102  272224  272225  272501  272500
SHELL /   217886     102  272225  272226  272502  272501
SHELL /   217887     102  272226  272227  272503  272502
SHELL /   217888     102  272227  272228  272504  272503
SHELL /   217889     102  272228  272229  272505  272504
SHELL /   217890     102  272229  272230  272506  272505
SHELL /   217891     102  272230  272231  272507  272506
SHELL /   217892     102  272231  272232  272508  272507
SHELL /   217893     102  272232  272233  272509  272508
SHELL /   217894     102  272233  272234  272510  272509
SHELL /   217895     102  272234  272235  272511  272510
SHELL /   217896     102  272235  272236  272512  272511
SHELL /   217897     102  272236  272237  272513  272512
SHELL /   217898     102  272237  272238  272514  272513
SHELL /   217899     102  272238  272239  272515  272514
SHELL /   217900     102  272239  272240  272516  272515
SHELL /   217901     102  272240  272241  272517  272516
SHELL /   217902     102  272241  272242  272518  272517
SHELL /   217903     102  272242  272243  272519  272518
SHELL /   217904     102  272243  272244  272520  272519
SHELL /   217905     102  272244  272245  272521  272520
SHELL /   217906     102  272245  272246  272522  272521
SHELL /   217907     102  272246  272247  272523  272522
SHELL /   217908     102  272247  272248  272524  272523
SHELL /   217909     102  272248  272249  272525  272524
SHELL /   217910     102  272249  272250  272526  272525
SHELL /   217911     102  272250  272251  272527  272526
SHELL /   217912     102  272251  272252  272528  272527
SHELL /   217913     102  272252  272253  272529  272528
SHELL /   217914     102  272253  272254  272530  272529
SHELL /   217915     102  272254  272255  272531  272530
SHELL /   217916     102  272255  272256  272532  272531
SHELL /   217917     102  272256  272257  272533  272532
SHELL /   217918     102  272257  272258  272534  272533
SHELL /   217919     102  272258  272259  272535  272534
SHELL /   217920     102  272259  272260  272536  272535
SHELL /   217921     102  272260  272261  272537  272536
SHELL /   217922     102  272261  272262  272538  272537
SHELL /   217923     102  272262  272263  272539  272538
SHELL /   217924     102  272263  272264  272540  272539
SHELL /   217925     102  272264  272265  272541  272540
SHELL /   217926     102  272265  272266  272542  272541
SHELL /   217927     102  272266  272267  272543  272542
SHELL /   217928     102  272267  272268  272544  272543
SHELL /   217929     102  272268  272269  272545  272544
SHELL /   217930     102  272269  272270  272546  272545
SHELL /   217931     102  272270  272271  272547  272546
SHELL /   217932     102  272271  272272  272548  272547
SHELL /   217933     102  272272  272273  272549  272548
SHELL /   217934     102  272273  272274  272550  272549
SHELL /   217935     102  272274  272275  272551  272550
SHELL /   217936     102  272275  272276  272552  272551
SHELL /   217937     102  272276  272277  272553  272552
SHELL /   217938     102  272277  272278  272554  272553
SHELL /   217939     102  272278  272279  272555  272554
SHELL /   217940     102  272279  272280  272556  272555
SHELL /   217941     102  272280  272281  272557  272556
SHELL /   217942     102  272281  272282  272558  272557
SHELL /   217943     102  272282  272283  272559  272558
SHELL /   217944     102  272283  272284  272560  272559
SHELL /   217945     102  272284  272285  272561  272560
SHELL /   217946     102  272285  272286  272562  272561
SHELL /   217947     102  272286  272287  272563  272562
SHELL /   217948     102  272287  272288  272564  272563
SHELL /   217949     102  272288  272289  272565  272564
SHELL /   217950     102  272289  272290  272566  272565
SHELL /   217951     102  272290  272291  272567  272566
SHELL /   217952     102  272291  272292  272568  272567
SHELL /   217953     102  272292  272293  272569  272568
SHELL /   217954     102  272293  272294  272570  272569
SHELL /   217955     102  272294  272295  272571  272570
SHELL /   217956     102  272295  272296  272572  272571
SHELL /   217957     102  272296  272297  272573  272572
SHELL /   217958     102  272297  272298  272574  272573
SHELL /   217959     102  272298  272299  272575  272574
SHELL /   217960     102  272299  272300  272576  272575
SHELL /   217961     102  272300  272301  272577  272576
SHELL /   217962     102  272301  272302  272578  272577
SHELL /   217963     102  272302  272303  272579  272578
SHELL /   217964     102  272303  272304  272580  272579
SHELL /   217965     102  272304  272305  272581  272580
SHELL /   217966     102  272305  272306  272582  272581
SHELL /   217967     102  272306  272307  272583  272582
SHELL /   217968     102  272307  272308  272584  272583
SHELL /   217969     102  272308  272309  272585  272584
SHELL /   217970     102  272309  272310  272586  272585
SHELL /   217971     102  272310  272311  272587  272586
SHELL /   217972     102  272311  272312  272588  272587
SHELL /   217973     102  272312  272313  272589  272588
SHELL /   217974     102  272313  272314  272590  272589
SHELL /   217975     102  272316  272315  272591  272592
SHELL /   217976     102  272315  272317  272593  272591
SHELL /   217977     102  272317  272318  272594  272593
SHELL /   217978     102  272318  272319  272595  272594
SHELL /   217979     102  272319  272320  272596  272595
SHELL /   217980     102  272320  272321  272597  272596
SHELL /   217981     102  272321  272322  272598  272597
SHELL /   217982     102  272322  272323  272599  272598
SHELL /   217983     102  272323  272324  272600  272599
SHELL /   217984     102  272324  272325  272601  272600
SHELL /   217985     102  272325  272326  272602  272601
SHELL /   217986     102  272326  272327  272603  272602
SHELL /   217987     102  272327  272328  272604  272603
SHELL /   217988     102  272328  272329  272605  272604
SHELL /   217989     102  272329  272330  272606  272605
SHELL /   217990     102  272330  272331  272607  272606
SHELL /   217991     102  272331  272332  272608  272607
SHELL /   217992     102  272332  272333  272609  272608
SHELL /   217993     102  272333  272334  272610  272609
SHELL /   217994     102  272334  272335  272611  272610
SHELL /   217995     102  272335  272336  272612  272611
SHELL /   217996     102  272336  272337  272613  272612
SHELL /   217997     102  272337  272338  272614  272613
SHELL /   217998     102  272338  272339  272615  272614
SHELL /   217999     102  272339  272340  272616  272615
SHELL /   218000     102  272340  272341  272617  272616
SHELL /   218001     102  272341  272342  272618  272617
SHELL /   218002     102  272342  272343  272619  272618
SHELL /   218003     102  272343  272344  272620  272619
SHELL /   218004     102  272344  272345  272621  272620
SHELL /   218005     102  272345  272346  272622  272621
SHELL /   218006     102  272346  272347  272623  272622
SHELL /   218007     102  272347  272348  272624  272623
SHELL /   218008     102  272348  272349  272625  272624
SHELL /   218009     102  272349  272350  272626  272625
SHELL /   218010     102  272350  272351  272627  272626
SHELL /   218011     102  272351  272352  272628  272627
SHELL /   218012     102  272352  272353  272629  272628
SHELL /   218013     102  272353  272354  272630  272629
SHELL /   218014     102  272354  272355  272631  272630
SHELL /   218015     102  272355  272356  272632  272631
SHELL /   218016     102  272356  272357  272633  272632
SHELL /   218017     102  272357  272358  272634  272633
SHELL /   218018     102  272358  272359  272635  272634
SHELL /   218019     102  272359  272360  272636  272635
SHELL /   218020     102  272360  272361  272637  272636
SHELL /   218021     102  272361  272362  272638  272637
SHELL /   218022     102  272362  272363  272639  272638
SHELL /   218023     102  272363  272364  272640  272639
SHELL /   218024     102  272364  272365  272641  272640
SHELL /   218025     102  272365  272366  272642  272641
SHELL /   218026     102  272366  272367  272643  272642
SHELL /   218027     102  272367  272368  272644  272643
SHELL /   218028     102  272368  272369  272645  272644
SHELL /   218029     102  272369  272370  272646  272645
SHELL /   218030     102  272370  272371  272647  272646
SHELL /   218031     102  272371  272372  272648  272647
SHELL /   218032     102  272372  272373  272649  272648
SHELL /   218033     102  272373  272374  272650  272649
SHELL /   218034     102  272374  272375  272651  272650
SHELL /   218035     102  272375  272376  272652  272651
SHELL /   218036     102  272376  272377  272653  272652
SHELL /   218037     102  272377  272378  272654  272653
SHELL /   218038     102  272378  272379  272655  272654
SHELL /   218039     102  272379  272380  272656  272655
SHELL /   218040     102  272380  272381  272657  272656
SHELL /   218041     102  272381  272382  272658  272657
SHELL /   218042     102  272382  272383  272659  272658
SHELL /   218043     102  272383  272384  272660  272659
SHELL /   218044     102  272384  272385  272661  272660
SHELL /   218045     102  272385  272386  272662  272661
SHELL /   218046     102  272386  272387  272663  272662
SHELL /   218047     102  272387  272388  272664  272663
SHELL /   218048     102  272388  272389  272665  272664
SHELL /   218049     102  272389  272390  272666  272665
SHELL /   218050     102  272390  272391  272667  272666
SHELL /   218051     102  272391  272392  272668  272667
SHELL /   218052     102  272392  272393  272669  272668
SHELL /   218053     102  272393  272394  272670  272669
SHELL /   218054     102  272394  272395  272671  272670
SHELL /   218055     102  272395  272396  272672  272671
SHELL /   218056     102  272396  272397  272673  272672
SHELL /   218057     102  272397  272398  272674  272673
SHELL /   218058     102  272398  272399  272675  272674
SHELL /   218059     102  272399  272400  272676  272675
SHELL /   218060     102  272400  272401  272677  272676
SHELL /   218061     102  272401  272402  272678  272677
SHELL /   218062     102  272402  272403  272679  272678
SHELL /   218063     102  272403  272404  272680  272679
SHELL /   218064     102  272404  272405  272681  272680
SHELL /   218065     102  272405  272406  272682  272681
SHELL /   218066     102  272406  272407  272683  272682
SHELL /   218067     102  272407  272408  272684  272683
SHELL /   218068     102  272408  272409  272685  272684
SHELL /   218069     102  272409  272410  272686  272685
SHELL /   218070     102  272410  272411  272687  272686
SHELL /   218071     102  272411  272412  272688  272687
SHELL /   218072     102  272412  272413  272689  272688
SHELL /   218073     102  272413  272414  272690  272689
SHELL /   218074     102  272414  272415  272691  272690
SHELL /   218075     102  272415  272416  272692  272691
SHELL /   218076     102  272416  272417  272693  272692
SHELL /   218077     102  272417  272418  272694  272693
SHELL /   218078     102  272418  272419  272695  272694
SHELL /   218079     102  272419  272420  272696  272695
SHELL /   218080     102  272420  272421  272697  272696
SHELL /   218081     102  272421  272422  272698  272697
SHELL /   218082     102  272422  272423  272699  272698
SHELL /   218083     102  272423  272424  272700  272699
SHELL /   218084     102  272424  272425  272701  272700
SHELL /   218085     102  272425  272426  272702  272701
SHELL /   218086     102  272426  272427  272703  272702
SHELL /   218087     102  272427  272428  272704  272703
SHELL /   218088     102  272428  272429  272705  272704
SHELL /   218089     102  272429  272430  272706  272705
SHELL /   218090     102  272430  272431  272707  272706
SHELL /   218091     102  272431  272432  272708  272707
SHELL /   218092     102  272432  272433  272709  272708
SHELL /   218093     102  272433  272434  272710  272709
SHELL /   218094     102  272434  272435  272711  272710
SHELL /   218095     102  272435  272436  272712  272711
SHELL /   218096     102  272436  272437  272713  272712
SHELL /   218097     102  272437  272438  272714  272713
SHELL /   218098     102  272438  272439  272715  272714
SHELL /   218099     102  272439  272440  272716  272715
SHELL /   218100     102  272440  272441  272717  272716
SHELL /   218101     102  272441  272442  272718  272717
SHELL /   218102     102  272442  272443  272719  272718
SHELL /   218103     102  272443  272444  272720  272719
SHELL /   218104     102  272444  272445  272721  272720
SHELL /   218105     102  272445  272446  272722  272721
SHELL /   218106     102  272446  272447  272723  272722
SHELL /   218107     102  272447  272448  272724  272723
SHELL /   218108     102  272448  272449  272725  272724
SHELL /   218109     102  272449  272450  272726  272725
SHELL /   218110     102  272450  272451  272727  272726
SHELL /   218111     102  272451  272452  272728  272727
SHELL /   218112     102  272452  272453  272729  272728
SHELL /   218113     102  272453  272454  272730  272729
SHELL /   218114     102  272454  272455  272731  272730
SHELL /   218115     102  272455  272456  272732  272731
SHELL /   218116     102  272456  272457  272733  272732
SHELL /   218117     102  272457  272458  272734  272733
SHELL /   218118     102  272458  272459  272735  272734
SHELL /   218119     102  272459  272460  272736  272735
SHELL /   218120     102  272460  272461  272737  272736
SHELL /   218121     102  272461  272462  272738  272737
SHELL /   218122     102  272462  272463  272739  272738
SHELL /   218123     102  272463  272464  272740  272739
SHELL /   218124     102  272464  272465  272741  272740
SHELL /   218125     102  272465  272466  272742  272741
SHELL /   218126     102  272466  272467  272743  272742
SHELL /   218127     102  272467  272468  272744  272743
SHELL /   218128     102  272468  272469  272745  272744
SHELL /   218129     102  272469  272470  272746  272745
SHELL /   218130     102  272470  272471  272747  272746
SHELL /   218131     102  272471  272472  272748  272747
SHELL /   218132     102  272472  272473  272749  272748
SHELL /   218133     102  272473  272474  272750  272749
SHELL /   218134     102  272474  272475  272751  272750
SHELL /   218135     102  272475  272476  272752  272751
SHELL /   218136     102  272476  272477  272753  272752
SHELL /   218137     102  272477  272478  272754  272753
SHELL /   218138     102  272478  272479  272755  272754
SHELL /   218139     102  272479  272480  272756  272755
SHELL /   218140     102  272480  272481  272757  272756
SHELL /   218141     102  272481  272482  272758  272757
SHELL /   218142     102  272482  272483  272759  272758
SHELL /   218143     102  272483  272484  272760  272759
SHELL /   218144     102  272484  272485  272761  272760
SHELL /   218145     102  272485  272486  272762  272761
SHELL /   218146     102  272486  272487  272763  272762
SHELL /   218147     102  272487  272488  272764  272763
SHELL /   218148     102  272488  272489  272765  272764
SHELL /   218149     102  272489  272490  272766  272765
SHELL /   218150     102  272490  272491  272767  272766
SHELL /   218151     102  272491  272492  272768  272767
SHELL /   218152     102  272492  272493  272769  272768
SHELL /   218153     102  272493  272494  272770  272769
SHELL /   218154     102  272494  272495  272771  272770
SHELL /   218155     102  272495  272496  272772  272771
SHELL /   218156     102  272496  272497  272773  272772
SHELL /   218157     102  272497  272498  272774  272773
SHELL /   218158     102  272498  272499  272775  272774
SHELL /   218159     102  272499  272500  272776  272775
SHELL /   218160     102  272500  272501  272777  272776
SHELL /   218161     102  272501  272502  272778  272777
SHELL /   218162     102  272502  272503  272779  272778
SHELL /   218163     102  272503  272504  272780  272779
SHELL /   218164     102  272504  272505  272781  272780
SHELL /   218165     102  272505  272506  272782  272781
SHELL /   218166     102  272506  272507  272783  272782
SHELL /   218167     102  272507  272508  272784  272783
SHELL /   218168     102  272508  272509  272785  272784
SHELL /   218169     102  272509  272510  272786  272785
SHELL /   218170     102  272510  272511  272787  272786
SHELL /   218171     102  272511  272512  272788  272787
SHELL /   218172     102  272512  272513  272789  272788
SHELL /   218173     102  272513  272514  272790  272789
SHELL /   218174     102  272514  272515  272791  272790
SHELL /   218175     102  272515  272516  272792  272791
SHELL /   218176     102  272516  272517  272793  272792
SHELL /   218177     102  272517  272518  272794  272793
SHELL /   218178     102  272518  272519  272795  272794
SHELL /   218179     102  272519  272520  272796  272795
SHELL /   218180     102  272520  272521  272797  272796
SHELL /   218181     102  272521  272522  272798  272797
SHELL /   218182     102  272522  272523  272799  272798
SHELL /   218183     102  272523  272524  272800  272799
SHELL /   218184     102  272524  272525  272801  272800
SHELL /   218185     102  272525  272526  272802  272801
SHELL /   218186     102  272526  272527  272803  272802
SHELL /   218187     102  272527  272528  272804  272803
SHELL /   218188     102  272528  272529  272805  272804
SHELL /   218189     102  272529  272530  272806  272805
SHELL /   218190     102  272530  272531  272807  272806
SHELL /   218191     102  272531  272532  272808  272807
SHELL /   218192     102  272532  272533  272809  272808
SHELL /   218193     102  272533  272534  272810  272809
SHELL /   218194     102  272534  272535  272811  272810
SHELL /   218195     102  272535  272536  272812  272811
SHELL /   218196     102  272536  272537  272813  272812
SHELL /   218197     102  272537  272538  272814  272813
SHELL /   218198     102  272538  272539  272815  272814
SHELL /   218199     102  272539  272540  272816  272815
SHELL /   218200     102  272540  272541  272817  272816
SHELL /   218201     102  272541  272542  272818  272817
SHELL /   218202     102  272542  272543  272819  272818
SHELL /   218203     102  272543  272544  272820  272819
SHELL /   218204     102  272544  272545  272821  272820
SHELL /   218205     102  272545  272546  272822  272821
SHELL /   218206     102  272546  272547  272823  272822
SHELL /   218207     102  272547  272548  272824  272823
SHELL /   218208     102  272548  272549  272825  272824
SHELL /   218209     102  272549  272550  272826  272825
SHELL /   218210     102  272550  272551  272827  272826
SHELL /   218211     102  272551  272552  272828  272827
SHELL /   218212     102  272552  272553  272829  272828
SHELL /   218213     102  272553  272554  272830  272829
SHELL /   218214     102  272554  272555  272831  272830
SHELL /   218215     102  272555  272556  272832  272831
SHELL /   218216     102  272556  272557  272833  272832
SHELL /   218217     102  272557  272558  272834  272833
SHELL /   218218     102  272558  272559  272835  272834
SHELL /   218219     102  272559  272560  272836  272835
SHELL /   218220     102  272560  272561  272837  272836
SHELL /   218221     102  272561  272562  272838  272837
SHELL /   218222     102  272562  272563  272839  272838
SHELL /   218223     102  272563  272564  272840  272839
SHELL /   218224     102  272564  272565  272841  272840
SHELL /   218225     102  272565  272566  272842  272841
SHELL /   218226     102  272566  272567  272843  272842
SHELL /   218227     102  272567  272568  272844  272843
SHELL /   218228     102  272568  272569  272845  272844
SHELL /   218229     102  272569  272570  272846  272845
SHELL /   218230     102  272570  272571  272847  272846
SHELL /   218231     102  272571  272572  272848  272847
SHELL /   218232     102  272572  272573  272849  272848
SHELL /   218233     102  272573  272574  272850  272849
SHELL /   218234     102  272574  272575  272851  272850
SHELL /   218235     102  272575  272576  272852  272851
SHELL /   218236     102  272576  272577  272853  272852
SHELL /   218237     102  272577  272578  272854  272853
SHELL /   218238     102  272578  272579  272855  272854
SHELL /   218239     102  272579  272580  272856  272855
SHELL /   218240     102  272580  272581  272857  272856
SHELL /   218241     102  272581  272582  272858  272857
SHELL /   218242     102  272582  272583  272859  272858
SHELL /   218243     102  272583  272584  272860  272859
SHELL /   218244     102  272584  272585  272861  272860
SHELL /   218245     102  272585  272586  272862  272861
SHELL /   218246     102  272586  272587  272863  272862
SHELL /   218247     102  272587  272588  272864  272863
SHELL /   218248     102  272588  272589  272865  272864
SHELL /   218249     102  272589  272590  272866  272865
SHELL /   218250     102  272592  272591  272867  272868
SHELL /   218251     102  272591  272593  272869  272867
SHELL /   218252     102  272593  272594  272870  272869
SHELL /   218253     102  272594  272595  272871  272870
SHELL /   218254     102  272595  272596  272872  272871
SHELL /   218255     102  272596  272597  272873  272872
SHELL /   218256     102  272597  272598  272874  272873
SHELL /   218257     102  272598  272599  272875  272874
SHELL /   218258     102  272599  272600  272876  272875
SHELL /   218259     102  272600  272601  272877  272876
SHELL /   218260     102  272601  272602  272878  272877
SHELL /   218261     102  272602  272603  272879  272878
SHELL /   218262     102  272603  272604  272880  272879
SHELL /   218263     102  272604  272605  272881  272880
SHELL /   218264     102  272605  272606  272882  272881
SHELL /   218265     102  272606  272607  272883  272882
SHELL /   218266     102  272607  272608  272884  272883
SHELL /   218267     102  272608  272609  272885  272884
SHELL /   218268     102  272609  272610  272886  272885
SHELL /   218269     102  272610  272611  272887  272886
SHELL /   218270     102  272611  272612  272888  272887
SHELL /   218271     102  272612  272613  272889  272888
SHELL /   218272     102  272613  272614  272890  272889
SHELL /   218273     102  272614  272615  272891  272890
SHELL /   218274     102  272615  272616  272892  272891
SHELL /   218275     102  272616  272617  272893  272892
SHELL /   218276     102  272617  272618  272894  272893
SHELL /   218277     102  272618  272619  272895  272894
SHELL /   218278     102  272619  272620  272896  272895
SHELL /   218279     102  272620  272621  272897  272896
SHELL /   218280     102  272621  272622  272898  272897
SHELL /   218281     102  272622  272623  272899  272898
SHELL /   218282     102  272623  272624  272900  272899
SHELL /   218283     102  272624  272625  272901  272900
SHELL /   218284     102  272625  272626  272902  272901
SHELL /   218285     102  272626  272627  272903  272902
SHELL /   218286     102  272627  272628  272904  272903
SHELL /   218287     102  272628  272629  272905  272904
SHELL /   218288     102  272629  272630  272906  272905
SHELL /   218289     102  272630  272631  272907  272906
SHELL /   218290     102  272631  272632  272908  272907
SHELL /   218291     102  272632  272633  272909  272908
SHELL /   218292     102  272633  272634  272910  272909
SHELL /   218293     102  272634  272635  272911  272910
SHELL /   218294     102  272635  272636  272912  272911
SHELL /   218295     102  272636  272637  272913  272912
SHELL /   218296     102  272637  272638  272914  272913
SHELL /   218297     102  272638  272639  272915  272914
SHELL /   218298     102  272639  272640  272916  272915
SHELL /   218299     102  272640  272641  272917  272916
SHELL /   218300     102  272641  272642  272918  272917
SHELL /   218301     102  272642  272643  272919  272918
SHELL /   218302     102  272643  272644  272920  272919
SHELL /   218303     102  272644  272645  272921  272920
SHELL /   218304     102  272645  272646  272922  272921
SHELL /   218305     102  272646  272647  272923  272922
SHELL /   218306     102  272647  272648  272924  272923
SHELL /   218307     102  272648  272649  272925  272924
SHELL /   218308     102  272649  272650  272926  272925
SHELL /   218309     102  272650  272651  272927  272926
SHELL /   218310     102  272651  272652  272928  272927
SHELL /   218311     102  272652  272653  272929  272928
SHELL /   218312     102  272653  272654  272930  272929
SHELL /   218313     102  272654  272655  272931  272930
SHELL /   218314     102  272655  272656  272932  272931
SHELL /   218315     102  272656  272657  272933  272932
SHELL /   218316     102  272657  272658  272934  272933
SHELL /   218317     102  272658  272659  272935  272934
SHELL /   218318     102  272659  272660  272936  272935
SHELL /   218319     102  272660  272661  272937  272936
SHELL /   218320     102  272661  272662  272938  272937
SHELL /   218321     102  272662  272663  272939  272938
SHELL /   218322     102  272663  272664  272940  272939
SHELL /   218323     102  272664  272665  272941  272940
SHELL /   218324     102  272665  272666  272942  272941
SHELL /   218325     102  272666  272667  272943  272942
SHELL /   218326     102  272667  272668  272944  272943
SHELL /   218327     102  272668  272669  272945  272944
SHELL /   218328     102  272669  272670  272946  272945
SHELL /   218329     102  272670  272671  272947  272946
SHELL /   218330     102  272671  272672  272948  272947
SHELL /   218331     102  272672  272673  272949  272948
SHELL /   218332     102  272673  272674  272950  272949
SHELL /   218333     102  272674  272675  272951  272950
SHELL /   218334     102  272675  272676  272952  272951
SHELL /   218335     102  272676  272677  272953  272952
SHELL /   218336     102  272677  272678  272954  272953
SHELL /   218337     102  272678  272679  272955  272954
SHELL /   218338     102  272679  272680  272956  272955
SHELL /   218339     102  272680  272681  272957  272956
SHELL /   218340     102  272681  272682  272958  272957
SHELL /   218341     102  272682  272683  272959  272958
SHELL /   218342     102  272683  272684  272960  272959
SHELL /   218343     102  272684  272685  272961  272960
SHELL /   218344     102  272685  272686  272962  272961
SHELL /   218345     102  272686  272687  272963  272962
SHELL /   218346     102  272687  272688  272964  272963
SHELL /   218347     102  272688  272689  272965  272964
SHELL /   218348     102  272689  272690  272966  272965
SHELL /   218349     102  272690  272691  272967  272966
SHELL /   218350     102  272691  272692  272968  272967
SHELL /   218351     102  272692  272693  272969  272968
SHELL /   218352     102  272693  272694  272970  272969
SHELL /   218353     102  272694  272695  272971  272970
SHELL /   218354     102  272695  272696  272972  272971
SHELL /   218355     102  272696  272697  272973  272972
SHELL /   218356     102  272697  272698  272974  272973
SHELL /   218357     102  272698  272699  272975  272974
SHELL /   218358     102  272699  272700  272976  272975
SHELL /   218359     102  272700  272701  272977  272976
SHELL /   218360     102  272701  272702  272978  272977
SHELL /   218361     102  272702  272703  272979  272978
SHELL /   218362     102  272703  272704  272980  272979
SHELL /   218363     102  272704  272705  272981  272980
SHELL /   218364     102  272705  272706  272982  272981
SHELL /   218365     102  272706  272707  272983  272982
SHELL /   218366     102  272707  272708  272984  272983
SHELL /   218367     102  272708  272709  272985  272984
SHELL /   218368     102  272709  272710  272986  272985
SHELL /   218369     102  272710  272711  272987  272986
SHELL /   218370     102  272711  272712  272988  272987
SHELL /   218371     102  272712  272713  272989  272988
SHELL /   218372     102  272713  272714  272990  272989
SHELL /   218373     102  272714  272715  272991  272990
SHELL /   218374     102  272715  272716  272992  272991
SHELL /   218375     102  272716  272717  272993  272992
SHELL /   218376     102  272717  272718  272994  272993
SHELL /   218377     102  272718  272719  272995  272994
SHELL /   218378     102  272719  272720  272996  272995
SHELL /   218379     102  272720  272721  272997  272996
SHELL /   218380     102  272721  272722  272998  272997
SHELL /   218381     102  272722  272723  272999  272998
SHELL /   218382     102  272723  272724  273000  272999
SHELL /   218383     102  272724  272725  273001  273000
SHELL /   218384     102  272725  272726  273002  273001
SHELL /   218385     102  272726  272727  273003  273002
SHELL /   218386     102  272727  272728  273004  273003
SHELL /   218387     102  272728  272729  273005  273004
SHELL /   218388     102  272729  272730  273006  273005
SHELL /   218389     102  272730  272731  273007  273006
SHELL /   218390     102  272731  272732  273008  273007
SHELL /   218391     102  272732  272733  273009  273008
SHELL /   218392     102  272733  272734  273010  273009
SHELL /   218393     102  272734  272735  273011  273010
SHELL /   218394     102  272735  272736  273012  273011
SHELL /   218395     102  272736  272737  273013  273012
SHELL /   218396     102  272737  272738  273014  273013
SHELL /   218397     102  272738  272739  273015  273014
SHELL /   218398     102  272739  272740  273016  273015
SHELL /   218399     102  272740  272741  273017  273016
SHELL /   218400     102  272741  272742  273018  273017
SHELL /   218401     102  272742  272743  273019  273018
SHELL /   218402     102  272743  272744  273020  273019
SHELL /   218403     102  272744  272745  273021  273020
SHELL /   218404     102  272745  272746  273022  273021
SHELL /   218405     102  272746  272747  273023  273022
SHELL /   218406     102  272747  272748  273024  273023
SHELL /   218407     102  272748  272749  273025  273024
SHELL /   218408     102  272749  272750  273026  273025
SHELL /   218409     102  272750  272751  273027  273026
SHELL /   218410     102  272751  272752  273028  273027
SHELL /   218411     102  272752  272753  273029  273028
SHELL /   218412     102  272753  272754  273030  273029
SHELL /   218413     102  272754  272755  273031  273030
SHELL /   218414     102  272755  272756  273032  273031
SHELL /   218415     102  272756  272757  273033  273032
SHELL /   218416     102  272757  272758  273034  273033
SHELL /   218417     102  272758  272759  273035  273034
SHELL /   218418     102  272759  272760  273036  273035
SHELL /   218419     102  272760  272761  273037  273036
SHELL /   218420     102  272761  272762  273038  273037
SHELL /   218421     102  272762  272763  273039  273038
SHELL /   218422     102  272763  272764  273040  273039
SHELL /   218423     102  272764  272765  273041  273040
SHELL /   218424     102  272765  272766  273042  273041
SHELL /   218425     102  272766  272767  273043  273042
SHELL /   218426     102  272767  272768  273044  273043
SHELL /   218427     102  272768  272769  273045  273044
SHELL /   218428     102  272769  272770  273046  273045
SHELL /   218429     102  272770  272771  273047  273046
SHELL /   218430     102  272771  272772  273048  273047
SHELL /   218431     102  272772  272773  273049  273048
SHELL /   218432     102  272773  272774  273050  273049
SHELL /   218433     102  272774  272775  273051  273050
SHELL /   218434     102  272775  272776  273052  273051
SHELL /   218435     102  272776  272777  273053  273052
SHELL /   218436     102  272777  272778  273054  273053
SHELL /   218437     102  272778  272779  273055  273054
SHELL /   218438     102  272779  272780  273056  273055
SHELL /   218439     102  272780  272781  273057  273056
SHELL /   218440     102  272781  272782  273058  273057
SHELL /   218441     102  272782  272783  273059  273058
SHELL /   218442     102  272783  272784  273060  273059
SHELL /   218443     102  272784  272785  273061  273060
SHELL /   218444     102  272785  272786  273062  273061
SHELL /   218445     102  272786  272787  273063  273062
SHELL /   218446     102  272787  272788  273064  273063
SHELL /   218447     102  272788  272789  273065  273064
SHELL /   218448     102  272789  272790  273066  273065
SHELL /   218449     102  272790  272791  273067  273066
SHELL /   218450     102  272791  272792  273068  273067
SHELL /   218451     102  272792  272793  273069  273068
SHELL /   218452     102  272793  272794  273070  273069
SHELL /   218453     102  272794  272795  273071  273070
SHELL /   218454     102  272795  272796  273072  273071
SHELL /   218455     102  272796  272797  273073  273072
SHELL /   218456     102  272797  272798  273074  273073
SHELL /   218457     102  272798  272799  273075  273074
SHELL /   218458     102  272799  272800  273076  273075
SHELL /   218459     102  272800  272801  273077  273076
SHELL /   218460     102  272801  272802  273078  273077
SHELL /   218461     102  272802  272803  273079  273078
SHELL /   218462     102  272803  272804  273080  273079
SHELL /   218463     102  272804  272805  273081  273080
SHELL /   218464     102  272805  272806  273082  273081
SHELL /   218465     102  272806  272807  273083  273082
SHELL /   218466     102  272807  272808  273084  273083
SHELL /   218467     102  272808  272809  273085  273084
SHELL /   218468     102  272809  272810  273086  273085
SHELL /   218469     102  272810  272811  273087  273086
SHELL /   218470     102  272811  272812  273088  273087
SHELL /   218471     102  272812  272813  273089  273088
SHELL /   218472     102  272813  272814  273090  273089
SHELL /   218473     102  272814  272815  273091  273090
SHELL /   218474     102  272815  272816  273092  273091
SHELL /   218475     102  272816  272817  273093  273092
SHELL /   218476     102  272817  272818  273094  273093
SHELL /   218477     102  272818  272819  273095  273094
SHELL /   218478     102  272819  272820  273096  273095
SHELL /   218479     102  272820  272821  273097  273096
SHELL /   218480     102  272821  272822  273098  273097
SHELL /   218481     102  272822  272823  273099  273098
SHELL /   218482     102  272823  272824  273100  273099
SHELL /   218483     102  272824  272825  273101  273100
SHELL /   218484     102  272825  272826  273102  273101
SHELL /   218485     102  272826  272827  273103  273102
SHELL /   218486     102  272827  272828  273104  273103
SHELL /   218487     102  272828  272829  273105  273104
SHELL /   218488     102  272829  272830  273106  273105
SHELL /   218489     102  272830  272831  273107  273106
SHELL /   218490     102  272831  272832  273108  273107
SHELL /   218491     102  272832  272833  273109  273108
SHELL /   218492     102  272833  272834  273110  273109
SHELL /   218493     102  272834  272835  273111  273110
SHELL /   218494     102  272835  272836  273112  273111
SHELL /   218495     102  272836  272837  273113  273112
SHELL /   218496     102  272837  272838  273114  273113
SHELL /   218497     102  272838  272839  273115  273114
SHELL /   218498     102  272839  272840  273116  273115
SHELL /   218499     102  272840  272841  273117  273116
SHELL /   218500     102  272841  272842  273118  273117
SHELL /   218501     102  272842  272843  273119  273118
SHELL /   218502     102  272843  272844  273120  273119
SHELL /   218503     102  272844  272845  273121  273120
SHELL /   218504     102  272845  272846  273122  273121
SHELL /   218505     102  272846  272847  273123  273122
SHELL /   218506     102  272847  272848  273124  273123
SHELL /   218507     102  272848  272849  273125  273124
SHELL /   218508     102  272849  272850  273126  273125
SHELL /   218509     102  272850  272851  273127  273126
SHELL /   218510     102  272851  272852  273128  273127
SHELL /   218511     102  272852  272853  273129  273128
SHELL /   218512     102  272853  272854  273130  273129
SHELL /   218513     102  272854  272855  273131  273130
SHELL /   218514     102  272855  272856  273132  273131
SHELL /   218515     102  272856  272857  273133  273132
SHELL /   218516     102  272857  272858  273134  273133
SHELL /   218517     102  272858  272859  273135  273134
SHELL /   218518     102  272859  272860  273136  273135
SHELL /   218519     102  272860  272861  273137  273136
SHELL /   218520     102  272861  272862  273138  273137
SHELL /   218521     102  272862  272863  273139  273138
SHELL /   218522     102  272863  272864  273140  273139
SHELL /   218523     102  272864  272865  273141  273140
SHELL /   218524     102  272865  272866  273142  273141
SHELL /   218525     102  272868  272867  273143  273144
SHELL /   218526     102  272867  272869  273145  273143
SHELL /   218527     102  272869  272870  273146  273145
SHELL /   218528     102  272870  272871  273147  273146
SHELL /   218529     102  272871  272872  273148  273147
SHELL /   218530     102  272872  272873  273149  273148
SHELL /   218531     102  272873  272874  273150  273149
SHELL /   218532     102  272874  272875  273151  273150
SHELL /   218533     102  272875  272876  273152  273151
SHELL /   218534     102  272876  272877  273153  273152
SHELL /   218535     102  272877  272878  273154  273153
SHELL /   218536     102  272878  272879  273155  273154
SHELL /   218537     102  272879  272880  273156  273155
SHELL /   218538     102  272880  272881  273157  273156
SHELL /   218539     102  272881  272882  273158  273157
SHELL /   218540     102  272882  272883  273159  273158
SHELL /   218541     102  272883  272884  273160  273159
SHELL /   218542     102  272884  272885  273161  273160
SHELL /   218543     102  272885  272886  273162  273161
SHELL /   218544     102  272886  272887  273163  273162
SHELL /   218545     102  272887  272888  273164  273163
SHELL /   218546     102  272888  272889  273165  273164
SHELL /   218547     102  272889  272890  273166  273165
SHELL /   218548     102  272890  272891  273167  273166
SHELL /   218549     102  272891  272892  273168  273167
SHELL /   218550     102  272892  272893  273169  273168
SHELL /   218551     102  272893  272894  273170  273169
SHELL /   218552     102  272894  272895  273171  273170
SHELL /   218553     102  272895  272896  273172  273171
SHELL /   218554     102  272896  272897  273173  273172
SHELL /   218555     102  272897  272898  273174  273173
SHELL /   218556     102  272898  272899  273175  273174
SHELL /   218557     102  272899  272900  273176  273175
SHELL /   218558     102  272900  272901  273177  273176
SHELL /   218559     102  272901  272902  273178  273177
SHELL /   218560     102  272902  272903  273179  273178
SHELL /   218561     102  272903  272904  273180  273179
SHELL /   218562     102  272904  272905  273181  273180
SHELL /   218563     102  272905  272906  273182  273181
SHELL /   218564     102  272906  272907  273183  273182
SHELL /   218565     102  272907  272908  273184  273183
SHELL /   218566     102  272908  272909  273185  273184
SHELL /   218567     102  272909  272910  273186  273185
SHELL /   218568     102  272910  272911  273187  273186
SHELL /   218569     102  272911  272912  273188  273187
SHELL /   218570     102  272912  272913  273189  273188
SHELL /   218571     102  272913  272914  273190  273189
SHELL /   218572     102  272914  272915  273191  273190
SHELL /   218573     102  272915  272916  273192  273191
SHELL /   218574     102  272916  272917  273193  273192
SHELL /   218575     102  272917  272918  273194  273193
SHELL /   218576     102  272918  272919  273195  273194
SHELL /   218577     102  272919  272920  273196  273195
SHELL /   218578     102  272920  272921  273197  273196
SHELL /   218579     102  272921  272922  273198  273197
SHELL /   218580     102  272922  272923  273199  273198
SHELL /   218581     102  272923  272924  273200  273199
SHELL /   218582     102  272924  272925  273201  273200
SHELL /   218583     102  272925  272926  273202  273201
SHELL /   218584     102  272926  272927  273203  273202
SHELL /   218585     102  272927  272928  273204  273203
SHELL /   218586     102  272928  272929  273205  273204
SHELL /   218587     102  272929  272930  273206  273205
SHELL /   218588     102  272930  272931  273207  273206
SHELL /   218589     102  272931  272932  273208  273207
SHELL /   218590     102  272932  272933  273209  273208
SHELL /   218591     102  272933  272934  273210  273209
SHELL /   218592     102  272934  272935  273211  273210
SHELL /   218593     102  272935  272936  273212  273211
SHELL /   218594     102  272936  272937  273213  273212
SHELL /   218595     102  272937  272938  273214  273213
SHELL /   218596     102  272938  272939  273215  273214
SHELL /   218597     102  272939  272940  273216  273215
SHELL /   218598     102  272940  272941  273217  273216
SHELL /   218599     102  272941  272942  273218  273217
SHELL /   218600     102  272942  272943  273219  273218
SHELL /   218601     102  272943  272944  273220  273219
SHELL /   218602     102  272944  272945  273221  273220
SHELL /   218603     102  272945  272946  273222  273221
SHELL /   218604     102  272946  272947  273223  273222
SHELL /   218605     102  272947  272948  273224  273223
SHELL /   218606     102  272948  272949  273225  273224
SHELL /   218607     102  272949  272950  273226  273225
SHELL /   218608     102  272950  272951  273227  273226
SHELL /   218609     102  272951  272952  273228  273227
SHELL /   218610     102  272952  272953  273229  273228
SHELL /   218611     102  272953  272954  273230  273229
SHELL /   218612     102  272954  272955  273231  273230
SHELL /   218613     102  272955  272956  273232  273231
SHELL /   218614     102  272956  272957  273233  273232
SHELL /   218615     102  272957  272958  273234  273233
SHELL /   218616     102  272958  272959  273235  273234
SHELL /   218617     102  272959  272960  273236  273235
SHELL /   218618     102  272960  272961  273237  273236
SHELL /   218619     102  272961  272962  273238  273237
SHELL /   218620     102  272962  272963  273239  273238
SHELL /   218621     102  272963  272964  273240  273239
SHELL /   218622     102  272964  272965  273241  273240
SHELL /   218623     102  272965  272966  273242  273241
SHELL /   218624     102  272966  272967  273243  273242
SHELL /   218625     102  272967  272968  273244  273243
SHELL /   218626     102  272968  272969  273245  273244
SHELL /   218627     102  272969  272970  273246  273245
SHELL /   218628     102  272970  272971  273247  273246
SHELL /   218629     102  272971  272972  273248  273247
SHELL /   218630     102  272972  272973  273249  273248
SHELL /   218631     102  272973  272974  273250  273249
SHELL /   218632     102  272974  272975  273251  273250
SHELL /   218633     102  272975  272976  273252  273251
SHELL /   218634     102  272976  272977  273253  273252
SHELL /   218635     102  272977  272978  273254  273253
SHELL /   218636     102  272978  272979  273255  273254
SHELL /   218637     102  272979  272980  273256  273255
SHELL /   218638     102  272980  272981  273257  273256
SHELL /   218639     102  272981  272982  273258  273257
SHELL /   218640     102  272982  272983  273259  273258
SHELL /   218641     102  272983  272984  273260  273259
SHELL /   218642     102  272984  272985  273261  273260
SHELL /   218643     102  272985  272986  273262  273261
SHELL /   218644     102  272986  272987  273263  273262
SHELL /   218645     102  272987  272988  273264  273263
SHELL /   218646     102  272988  272989  273265  273264
SHELL /   218647     102  272989  272990  273266  273265
SHELL /   218648     102  272990  272991  273267  273266
SHELL /   218649     102  272991  272992  273268  273267
SHELL /   218650     102  272992  272993  273269  273268
SHELL /   218651     102  272993  272994  273270  273269
SHELL /   218652     102  272994  272995  273271  273270
SHELL /   218653     102  272995  272996  273272  273271
SHELL /   218654     102  272996  272997  273273  273272
SHELL /   218655     102  272997  272998  273274  273273
SHELL /   218656     102  272998  272999  273275  273274
SHELL /   218657     102  272999  273000  273276  273275
SHELL /   218658     102  273000  273001  273277  273276
SHELL /   218659     102  273001  273002  273278  273277
SHELL /   218660     102  273002  273003  273279  273278
SHELL /   218661     102  273003  273004  273280  273279
SHELL /   218662     102  273004  273005  273281  273280
SHELL /   218663     102  273005  273006  273282  273281
SHELL /   218664     102  273006  273007  273283  273282
SHELL /   218665     102  273007  273008  273284  273283
SHELL /   218666     102  273008  273009  273285  273284
SHELL /   218667     102  273009  273010  273286  273285
SHELL /   218668     102  273010  273011  273287  273286
SHELL /   218669     102  273011  273012  273288  273287
SHELL /   218670     102  273012  273013  273289  273288
SHELL /   218671     102  273013  273014  273290  273289
SHELL /   218672     102  273014  273015  273291  273290
SHELL /   218673     102  273015  273016  273292  273291
SHELL /   218674     102  273016  273017  273293  273292
SHELL /   218675     102  273017  273018  273294  273293
SHELL /   218676     102  273018  273019  273295  273294
SHELL /   218677     102  273019  273020  273296  273295
SHELL /   218678     102  273020  273021  273297  273296
SHELL /   218679     102  273021  273022  273298  273297
SHELL /   218680     102  273022  273023  273299  273298
SHELL /   218681     102  273023  273024  273300  273299
SHELL /   218682     102  273024  273025  273301  273300
SHELL /   218683     102  273025  273026  273302  273301
SHELL /   218684     102  273026  273027  273303  273302
SHELL /   218685     102  273027  273028  273304  273303
SHELL /   218686     102  273028  273029  273305  273304
SHELL /   218687     102  273029  273030  273306  273305
SHELL /   218688     102  273030  273031  273307  273306
SHELL /   218689     102  273031  273032  273308  273307
SHELL /   218690     102  273032  273033  273309  273308
SHELL /   218691     102  273033  273034  273310  273309
SHELL /   218692     102  273034  273035  273311  273310
SHELL /   218693     102  273035  273036  273312  273311
SHELL /   218694     102  273036  273037  273313  273312
SHELL /   218695     102  273037  273038  273314  273313
SHELL /   218696     102  273038  273039  273315  273314
SHELL /   218697     102  273039  273040  273316  273315
SHELL /   218698     102  273040  273041  273317  273316
SHELL /   218699     102  273041  273042  273318  273317
SHELL /   218700     102  273042  273043  273319  273318
SHELL /   218701     102  273043  273044  273320  273319
SHELL /   218702     102  273044  273045  273321  273320
SHELL /   218703     102  273045  273046  273322  273321
SHELL /   218704     102  273046  273047  273323  273322
SHELL /   218705     102  273047  273048  273324  273323
SHELL /   218706     102  273048  273049  273325  273324
SHELL /   218707     102  273049  273050  273326  273325
SHELL /   218708     102  273050  273051  273327  273326
SHELL /   218709     102  273051  273052  273328  273327
SHELL /   218710     102  273052  273053  273329  273328
SHELL /   218711     102  273053  273054  273330  273329
SHELL /   218712     102  273054  273055  273331  273330
SHELL /   218713     102  273055  273056  273332  273331
SHELL /   218714     102  273056  273057  273333  273332
SHELL /   218715     102  273057  273058  273334  273333
SHELL /   218716     102  273058  273059  273335  273334
SHELL /   218717     102  273059  273060  273336  273335
SHELL /   218718     102  273060  273061  273337  273336
SHELL /   218719     102  273061  273062  273338  273337
SHELL /   218720     102  273062  273063  273339  273338
SHELL /   218721     102  273063  273064  273340  273339
SHELL /   218722     102  273064  273065  273341  273340
SHELL /   218723     102  273065  273066  273342  273341
SHELL /   218724     102  273066  273067  273343  273342
SHELL /   218725     102  273067  273068  273344  273343
SHELL /   218726     102  273068  273069  273345  273344
SHELL /   218727     102  273069  273070  273346  273345
SHELL /   218728     102  273070  273071  273347  273346
SHELL /   218729     102  273071  273072  273348  273347
SHELL /   218730     102  273072  273073  273349  273348
SHELL /   218731     102  273073  273074  273350  273349
SHELL /   218732     102  273074  273075  273351  273350
SHELL /   218733     102  273075  273076  273352  273351
SHELL /   218734     102  273076  273077  273353  273352
SHELL /   218735     102  273077  273078  273354  273353
SHELL /   218736     102  273078  273079  273355  273354
SHELL /   218737     102  273079  273080  273356  273355
SHELL /   218738     102  273080  273081  273357  273356
SHELL /   218739     102  273081  273082  273358  273357
SHELL /   218740     102  273082  273083  273359  273358
SHELL /   218741     102  273083  273084  273360  273359
SHELL /   218742     102  273084  273085  273361  273360
SHELL /   218743     102  273085  273086  273362  273361
SHELL /   218744     102  273086  273087  273363  273362
SHELL /   218745     102  273087  273088  273364  273363
SHELL /   218746     102  273088  273089  273365  273364
SHELL /   218747     102  273089  273090  273366  273365
SHELL /   218748     102  273090  273091  273367  273366
SHELL /   218749     102  273091  273092  273368  273367
SHELL /   218750     102  273092  273093  273369  273368
SHELL /   218751     102  273093  273094  273370  273369
SHELL /   218752     102  273094  273095  273371  273370
SHELL /   218753     102  273095  273096  273372  273371
SHELL /   218754     102  273096  273097  273373  273372
SHELL /   218755     102  273097  273098  273374  273373
SHELL /   218756     102  273098  273099  273375  273374
SHELL /   218757     102  273099  273100  273376  273375
SHELL /   218758     102  273100  273101  273377  273376
SHELL /   218759     102  273101  273102  273378  273377
SHELL /   218760     102  273102  273103  273379  273378
SHELL /   218761     102  273103  273104  273380  273379
SHELL /   218762     102  273104  273105  273381  273380
SHELL /   218763     102  273105  273106  273382  273381
SHELL /   218764     102  273106  273107  273383  273382
SHELL /   218765     102  273107  273108  273384  273383
SHELL /   218766     102  273108  273109  273385  273384
SHELL /   218767     102  273109  273110  273386  273385
SHELL /   218768     102  273110  273111  273387  273386
SHELL /   218769     102  273111  273112  273388  273387
SHELL /   218770     102  273112  273113  273389  273388
SHELL /   218771     102  273113  273114  273390  273389
SHELL /   218772     102  273114  273115  273391  273390
SHELL /   218773     102  273115  273116  273392  273391
SHELL /   218774     102  273116  273117  273393  273392
SHELL /   218775     102  273117  273118  273394  273393
SHELL /   218776     102  273118  273119  273395  273394
SHELL /   218777     102  273119  273120  273396  273395
SHELL /   218778     102  273120  273121  273397  273396
SHELL /   218779     102  273121  273122  273398  273397
SHELL /   218780     102  273122  273123  273399  273398
SHELL /   218781     102  273123  273124  273400  273399
SHELL /   218782     102  273124  273125  273401  273400
SHELL /   218783     102  273125  273126  273402  273401
SHELL /   218784     102  273126  273127  273403  273402
SHELL /   218785     102  273127  273128  273404  273403
SHELL /   218786     102  273128  273129  273405  273404
SHELL /   218787     102  273129  273130  273406  273405
SHELL /   218788     102  273130  273131  273407  273406
SHELL /   218789     102  273131  273132  273408  273407
SHELL /   218790     102  273132  273133  273409  273408
SHELL /   218791     102  273133  273134  273410  273409
SHELL /   218792     102  273134  273135  273411  273410
SHELL /   218793     102  273135  273136  273412  273411
SHELL /   218794     102  273136  273137  273413  273412
SHELL /   218795     102  273137  273138  273414  273413
SHELL /   218796     102  273138  273139  273415  273414
SHELL /   218797     102  273139  273140  273416  273415
SHELL /   218798     102  273140  273141  273417  273416
SHELL /   218799     102  273141  273142  273418  273417
SHELL /   218800     102  273144  273143  273419  273420
SHELL /   218801     102  273143  273145  273421  273419
SHELL /   218802     102  273145  273146  273422  273421
SHELL /   218803     102  273146  273147  273423  273422
SHELL /   218804     102  273147  273148  273424  273423
SHELL /   218805     102  273148  273149  273425  273424
SHELL /   218806     102  273149  273150  273426  273425
SHELL /   218807     102  273150  273151  273427  273426
SHELL /   218808     102  273151  273152  273428  273427
SHELL /   218809     102  273152  273153  273429  273428
SHELL /   218810     102  273153  273154  273430  273429
SHELL /   218811     102  273154  273155  273431  273430
SHELL /   218812     102  273155  273156  273432  273431
SHELL /   218813     102  273156  273157  273433  273432
SHELL /   218814     102  273157  273158  273434  273433
SHELL /   218815     102  273158  273159  273435  273434
SHELL /   218816     102  273159  273160  273436  273435
SHELL /   218817     102  273160  273161  273437  273436
SHELL /   218818     102  273161  273162  273438  273437
SHELL /   218819     102  273162  273163  273439  273438
SHELL /   218820     102  273163  273164  273440  273439
SHELL /   218821     102  273164  273165  273441  273440
SHELL /   218822     102  273165  273166  273442  273441
SHELL /   218823     102  273166  273167  273443  273442
SHELL /   218824     102  273167  273168  273444  273443
SHELL /   218825     102  273168  273169  273445  273444
SHELL /   218826     102  273169  273170  273446  273445
SHELL /   218827     102  273170  273171  273447  273446
SHELL /   218828     102  273171  273172  273448  273447
SHELL /   218829     102  273172  273173  273449  273448
SHELL /   218830     102  273173  273174  273450  273449
SHELL /   218831     102  273174  273175  273451  273450
SHELL /   218832     102  273175  273176  273452  273451
SHELL /   218833     102  273176  273177  273453  273452
SHELL /   218834     102  273177  273178  273454  273453
SHELL /   218835     102  273178  273179  273455  273454
SHELL /   218836     102  273179  273180  273456  273455
SHELL /   218837     102  273180  273181  273457  273456
SHELL /   218838     102  273181  273182  273458  273457
SHELL /   218839     102  273182  273183  273459  273458
SHELL /   218840     102  273183  273184  273460  273459
SHELL /   218841     102  273184  273185  273461  273460
SHELL /   218842     102  273185  273186  273462  273461
SHELL /   218843     102  273186  273187  273463  273462
SHELL /   218844     102  273187  273188  273464  273463
SHELL /   218845     102  273188  273189  273465  273464
SHELL /   218846     102  273189  273190  273466  273465
SHELL /   218847     102  273190  273191  273467  273466
SHELL /   218848     102  273191  273192  273468  273467
SHELL /   218849     102  273192  273193  273469  273468
SHELL /   218850     102  273193  273194  273470  273469
SHELL /   218851     102  273194  273195  273471  273470
SHELL /   218852     102  273195  273196  273472  273471
SHELL /   218853     102  273196  273197  273473  273472
SHELL /   218854     102  273197  273198  273474  273473
SHELL /   218855     102  273198  273199  273475  273474
SHELL /   218856     102  273199  273200  273476  273475
SHELL /   218857     102  273200  273201  273477  273476
SHELL /   218858     102  273201  273202  273478  273477
SHELL /   218859     102  273202  273203  273479  273478
SHELL /   218860     102  273203  273204  273480  273479
SHELL /   218861     102  273204  273205  273481  273480
SHELL /   218862     102  273205  273206  273482  273481
SHELL /   218863     102  273206  273207  273483  273482
SHELL /   218864     102  273207  273208  273484  273483
SHELL /   218865     102  273208  273209  273485  273484
SHELL /   218866     102  273209  273210  273486  273485
SHELL /   218867     102  273210  273211  273487  273486
SHELL /   218868     102  273211  273212  273488  273487
SHELL /   218869     102  273212  273213  273489  273488
SHELL /   218870     102  273213  273214  273490  273489
SHELL /   218871     102  273214  273215  273491  273490
SHELL /   218872     102  273215  273216  273492  273491
SHELL /   218873     102  273216  273217  273493  273492
SHELL /   218874     102  273217  273218  273494  273493
SHELL /   218875     102  273218  273219  273495  273494
SHELL /   218876     102  273219  273220  273496  273495
SHELL /   218877     102  273220  273221  273497  273496
SHELL /   218878     102  273221  273222  273498  273497
SHELL /   218879     102  273222  273223  273499  273498
SHELL /   218880     102  273223  273224  273500  273499
SHELL /   218881     102  273224  273225  273501  273500
SHELL /   218882     102  273225  273226  273502  273501
SHELL /   218883     102  273226  273227  273503  273502
SHELL /   218884     102  273227  273228  273504  273503
SHELL /   218885     102  273228  273229  273505  273504
SHELL /   218886     102  273229  273230  273506  273505
SHELL /   218887     102  273230  273231  273507  273506
SHELL /   218888     102  273231  273232  273508  273507
SHELL /   218889     102  273232  273233  273509  273508
SHELL /   218890     102  273233  273234  273510  273509
SHELL /   218891     102  273234  273235  273511  273510
SHELL /   218892     102  273235  273236  273512  273511
SHELL /   218893     102  273236  273237  273513  273512
SHELL /   218894     102  273237  273238  273514  273513
SHELL /   218895     102  273238  273239  273515  273514
SHELL /   218896     102  273239  273240  273516  273515
SHELL /   218897     102  273240  273241  273517  273516
SHELL /   218898     102  273241  273242  273518  273517
SHELL /   218899     102  273242  273243  273519  273518
SHELL /   218900     102  273243  273244  273520  273519
SHELL /   218901     102  273244  273245  273521  273520
SHELL /   218902     102  273245  273246  273522  273521
SHELL /   218903     102  273246  273247  273523  273522
SHELL /   218904     102  273247  273248  273524  273523
SHELL /   218905     102  273248  273249  273525  273524
SHELL /   218906     102  273249  273250  273526  273525
SHELL /   218907     102  273250  273251  273527  273526
SHELL /   218908     102  273251  273252  273528  273527
SHELL /   218909     102  273252  273253  273529  273528
SHELL /   218910     102  273253  273254  273530  273529
SHELL /   218911     102  273254  273255  273531  273530
SHELL /   218912     102  273255  273256  273532  273531
SHELL /   218913     102  273256  273257  273533  273532
SHELL /   218914     102  273257  273258  273534  273533
SHELL /   218915     102  273258  273259  273535  273534
SHELL /   218916     102  273259  273260  273536  273535
SHELL /   218917     102  273260  273261  273537  273536
SHELL /   218918     102  273261  273262  273538  273537
SHELL /   218919     102  273262  273263  273539  273538
SHELL /   218920     102  273263  273264  273540  273539
SHELL /   218921     102  273264  273265  273541  273540
SHELL /   218922     102  273265  273266  273542  273541
SHELL /   218923     102  273266  273267  273543  273542
SHELL /   218924     102  273267  273268  273544  273543
SHELL /   218925     102  273268  273269  273545  273544
SHELL /   218926     102  273269  273270  273546  273545
SHELL /   218927     102  273270  273271  273547  273546
SHELL /   218928     102  273271  273272  273548  273547
SHELL /   218929     102  273272  273273  273549  273548
SHELL /   218930     102  273273  273274  273550  273549
SHELL /   218931     102  273274  273275  273551  273550
SHELL /   218932     102  273275  273276  273552  273551
SHELL /   218933     102  273276  273277  273553  273552
SHELL /   218934     102  273277  273278  273554  273553
SHELL /   218935     102  273278  273279  273555  273554
SHELL /   218936     102  273279  273280  273556  273555
SHELL /   218937     102  273280  273281  273557  273556
SHELL /   218938     102  273281  273282  273558  273557
SHELL /   218939     102  273282  273283  273559  273558
SHELL /   218940     102  273283  273284  273560  273559
SHELL /   218941     102  273284  273285  273561  273560
SHELL /   218942     102  273285  273286  273562  273561
SHELL /   218943     102  273286  273287  273563  273562
SHELL /   218944     102  273287  273288  273564  273563
SHELL /   218945     102  273288  273289  273565  273564
SHELL /   218946     102  273289  273290  273566  273565
SHELL /   218947     102  273290  273291  273567  273566
SHELL /   218948     102  273291  273292  273568  273567
SHELL /   218949     102  273292  273293  273569  273568
SHELL /   218950     102  273293  273294  273570  273569
SHELL /   218951     102  273294  273295  273571  273570
SHELL /   218952     102  273295  273296  273572  273571
SHELL /   218953     102  273296  273297  273573  273572
SHELL /   218954     102  273297  273298  273574  273573
SHELL /   218955     102  273298  273299  273575  273574
SHELL /   218956     102  273299  273300  273576  273575
SHELL /   218957     102  273300  273301  273577  273576
SHELL /   218958     102  273301  273302  273578  273577
SHELL /   218959     102  273302  273303  273579  273578
SHELL /   218960     102  273303  273304  273580  273579
SHELL /   218961     102  273304  273305  273581  273580
SHELL /   218962     102  273305  273306  273582  273581
SHELL /   218963     102  273306  273307  273583  273582
SHELL /   218964     102  273307  273308  273584  273583
SHELL /   218965     102  273308  273309  273585  273584
SHELL /   218966     102  273309  273310  273586  273585
SHELL /   218967     102  273310  273311  273587  273586
SHELL /   218968     102  273311  273312  273588  273587
SHELL /   218969     102  273312  273313  273589  273588
SHELL /   218970     102  273313  273314  273590  273589
SHELL /   218971     102  273314  273315  273591  273590
SHELL /   218972     102  273315  273316  273592  273591
SHELL /   218973     102  273316  273317  273593  273592
SHELL /   218974     102  273317  273318  273594  273593
SHELL /   218975     102  273318  273319  273595  273594
SHELL /   218976     102  273319  273320  273596  273595
SHELL /   218977     102  273320  273321  273597  273596
SHELL /   218978     102  273321  273322  273598  273597
SHELL /   218979     102  273322  273323  273599  273598
SHELL /   218980     102  273323  273324  273600  273599
SHELL /   218981     102  273324  273325  273601  273600
SHELL /   218982     102  273325  273326  273602  273601
SHELL /   218983     102  273326  273327  273603  273602
SHELL /   218984     102  273327  273328  273604  273603
SHELL /   218985     102  273328  273329  273605  273604
SHELL /   218986     102  273329  273330  273606  273605
SHELL /   218987     102  273330  273331  273607  273606
SHELL /   218988     102  273331  273332  273608  273607
SHELL /   218989     102  273332  273333  273609  273608
SHELL /   218990     102  273333  273334  273610  273609
SHELL /   218991     102  273334  273335  273611  273610
SHELL /   218992     102  273335  273336  273612  273611
SHELL /   218993     102  273336  273337  273613  273612
SHELL /   218994     102  273337  273338  273614  273613
SHELL /   218995     102  273338  273339  273615  273614
SHELL /   218996     102  273339  273340  273616  273615
SHELL /   218997     102  273340  273341  273617  273616
SHELL /   218998     102  273341  273342  273618  273617
SHELL /   218999     102  273342  273343  273619  273618
SHELL /   219000     102  273343  273344  273620  273619
SHELL /   219001     102  273344  273345  273621  273620
SHELL /   219002     102  273345  273346  273622  273621
SHELL /   219003     102  273346  273347  273623  273622
SHELL /   219004     102  273347  273348  273624  273623
SHELL /   219005     102  273348  273349  273625  273624
SHELL /   219006     102  273349  273350  273626  273625
SHELL /   219007     102  273350  273351  273627  273626
SHELL /   219008     102  273351  273352  273628  273627
SHELL /   219009     102  273352  273353  273629  273628
SHELL /   219010     102  273353  273354  273630  273629
SHELL /   219011     102  273354  273355  273631  273630
SHELL /   219012     102  273355  273356  273632  273631
SHELL /   219013     102  273356  273357  273633  273632
SHELL /   219014     102  273357  273358  273634  273633
SHELL /   219015     102  273358  273359  273635  273634
SHELL /   219016     102  273359  273360  273636  273635
SHELL /   219017     102  273360  273361  273637  273636
SHELL /   219018     102  273361  273362  273638  273637
SHELL /   219019     102  273362  273363  273639  273638
SHELL /   219020     102  273363  273364  273640  273639
SHELL /   219021     102  273364  273365  273641  273640
SHELL /   219022     102  273365  273366  273642  273641
SHELL /   219023     102  273366  273367  273643  273642
SHELL /   219024     102  273367  273368  273644  273643
SHELL /   219025     102  273368  273369  273645  273644
SHELL /   219026     102  273369  273370  273646  273645
SHELL /   219027     102  273370  273371  273647  273646
SHELL /   219028     102  273371  273372  273648  273647
SHELL /   219029     102  273372  273373  273649  273648
SHELL /   219030     102  273373  273374  273650  273649
SHELL /   219031     102  273374  273375  273651  273650
SHELL /   219032     102  273375  273376  273652  273651
SHELL /   219033     102  273376  273377  273653  273652
SHELL /   219034     102  273377  273378  273654  273653
SHELL /   219035     102  273378  273379  273655  273654
SHELL /   219036     102  273379  273380  273656  273655
SHELL /   219037     102  273380  273381  273657  273656
SHELL /   219038     102  273381  273382  273658  273657
SHELL /   219039     102  273382  273383  273659  273658
SHELL /   219040     102  273383  273384  273660  273659
SHELL /   219041     102  273384  273385  273661  273660
SHELL /   219042     102  273385  273386  273662  273661
SHELL /   219043     102  273386  273387  273663  273662
SHELL /   219044     102  273387  273388  273664  273663
SHELL /   219045     102  273388  273389  273665  273664
SHELL /   219046     102  273389  273390  273666  273665
SHELL /   219047     102  273390  273391  273667  273666
SHELL /   219048     102  273391  273392  273668  273667
SHELL /   219049     102  273392  273393  273669  273668
SHELL /   219050     102  273393  273394  273670  273669
SHELL /   219051     102  273394  273395  273671  273670
SHELL /   219052     102  273395  273396  273672  273671
SHELL /   219053     102  273396  273397  273673  273672
SHELL /   219054     102  273397  273398  273674  273673
SHELL /   219055     102  273398  273399  273675  273674
SHELL /   219056     102  273399  273400  273676  273675
SHELL /   219057     102  273400  273401  273677  273676
SHELL /   219058     102  273401  273402  273678  273677
SHELL /   219059     102  273402  273403  273679  273678
SHELL /   219060     102  273403  273404  273680  273679
SHELL /   219061     102  273404  273405  273681  273680
SHELL /   219062     102  273405  273406  273682  273681
SHELL /   219063     102  273406  273407  273683  273682
SHELL /   219064     102  273407  273408  273684  273683
SHELL /   219065     102  273408  273409  273685  273684
SHELL /   219066     102  273409  273410  273686  273685
SHELL /   219067     102  273410  273411  273687  273686
SHELL /   219068     102  273411  273412  273688  273687
SHELL /   219069     102  273412  273413  273689  273688
SHELL /   219070     102  273413  273414  273690  273689
SHELL /   219071     102  273414  273415  273691  273690
SHELL /   219072     102  273415  273416  273692  273691
SHELL /   219073     102  273416  273417  273693  273692
SHELL /   219074     102  273417  273418  273694  273693
SHELL /   219075     102  273420  273419  273695  273696
SHELL /   219076     102  273419  273421  273697  273695
SHELL /   219077     102  273421  273422  273698  273697
SHELL /   219078     102  273422  273423  273699  273698
SHELL /   219079     102  273423  273424  273700  273699
SHELL /   219080     102  273424  273425  273701  273700
SHELL /   219081     102  273425  273426  273702  273701
SHELL /   219082     102  273426  273427  273703  273702
SHELL /   219083     102  273427  273428  273704  273703
SHELL /   219084     102  273428  273429  273705  273704
SHELL /   219085     102  273429  273430  273706  273705
SHELL /   219086     102  273430  273431  273707  273706
SHELL /   219087     102  273431  273432  273708  273707
SHELL /   219088     102  273432  273433  273709  273708
SHELL /   219089     102  273433  273434  273710  273709
SHELL /   219090     102  273434  273435  273711  273710
SHELL /   219091     102  273435  273436  273712  273711
SHELL /   219092     102  273436  273437  273713  273712
SHELL /   219093     102  273437  273438  273714  273713
SHELL /   219094     102  273438  273439  273715  273714
SHELL /   219095     102  273439  273440  273716  273715
SHELL /   219096     102  273440  273441  273717  273716
SHELL /   219097     102  273441  273442  273718  273717
SHELL /   219098     102  273442  273443  273719  273718
SHELL /   219099     102  273443  273444  273720  273719
SHELL /   219100     102  273444  273445  273721  273720
SHELL /   219101     102  273445  273446  273722  273721
SHELL /   219102     102  273446  273447  273723  273722
SHELL /   219103     102  273447  273448  273724  273723
SHELL /   219104     102  273448  273449  273725  273724
SHELL /   219105     102  273449  273450  273726  273725
SHELL /   219106     102  273450  273451  273727  273726
SHELL /   219107     102  273451  273452  273728  273727
SHELL /   219108     102  273452  273453  273729  273728
SHELL /   219109     102  273453  273454  273730  273729
SHELL /   219110     102  273454  273455  273731  273730
SHELL /   219111     102  273455  273456  273732  273731
SHELL /   219112     102  273456  273457  273733  273732
SHELL /   219113     102  273457  273458  273734  273733
SHELL /   219114     102  273458  273459  273735  273734
SHELL /   219115     102  273459  273460  273736  273735
SHELL /   219116     102  273460  273461  273737  273736
SHELL /   219117     102  273461  273462  273738  273737
SHELL /   219118     102  273462  273463  273739  273738
SHELL /   219119     102  273463  273464  273740  273739
SHELL /   219120     102  273464  273465  273741  273740
SHELL /   219121     102  273465  273466  273742  273741
SHELL /   219122     102  273466  273467  273743  273742
SHELL /   219123     102  273467  273468  273744  273743
SHELL /   219124     102  273468  273469  273745  273744
SHELL /   219125     102  273469  273470  273746  273745
SHELL /   219126     102  273470  273471  273747  273746
SHELL /   219127     102  273471  273472  273748  273747
SHELL /   219128     102  273472  273473  273749  273748
SHELL /   219129     102  273473  273474  273750  273749
SHELL /   219130     102  273474  273475  273751  273750
SHELL /   219131     102  273475  273476  273752  273751
SHELL /   219132     102  273476  273477  273753  273752
SHELL /   219133     102  273477  273478  273754  273753
SHELL /   219134     102  273478  273479  273755  273754
SHELL /   219135     102  273479  273480  273756  273755
SHELL /   219136     102  273480  273481  273757  273756
SHELL /   219137     102  273481  273482  273758  273757
SHELL /   219138     102  273482  273483  273759  273758
SHELL /   219139     102  273483  273484  273760  273759
SHELL /   219140     102  273484  273485  273761  273760
SHELL /   219141     102  273485  273486  273762  273761
SHELL /   219142     102  273486  273487  273763  273762
SHELL /   219143     102  273487  273488  273764  273763
SHELL /   219144     102  273488  273489  273765  273764
SHELL /   219145     102  273489  273490  273766  273765
SHELL /   219146     102  273490  273491  273767  273766
SHELL /   219147     102  273491  273492  273768  273767
SHELL /   219148     102  273492  273493  273769  273768
SHELL /   219149     102  273493  273494  273770  273769
SHELL /   219150     102  273494  273495  273771  273770
SHELL /   219151     102  273495  273496  273772  273771
SHELL /   219152     102  273496  273497  273773  273772
SHELL /   219153     102  273497  273498  273774  273773
SHELL /   219154     102  273498  273499  273775  273774
SHELL /   219155     102  273499  273500  273776  273775
SHELL /   219156     102  273500  273501  273777  273776
SHELL /   219157     102  273501  273502  273778  273777
SHELL /   219158     102  273502  273503  273779  273778
SHELL /   219159     102  273503  273504  273780  273779
SHELL /   219160     102  273504  273505  273781  273780
SHELL /   219161     102  273505  273506  273782  273781
SHELL /   219162     102  273506  273507  273783  273782
SHELL /   219163     102  273507  273508  273784  273783
SHELL /   219164     102  273508  273509  273785  273784
SHELL /   219165     102  273509  273510  273786  273785
SHELL /   219166     102  273510  273511  273787  273786
SHELL /   219167     102  273511  273512  273788  273787
SHELL /   219168     102  273512  273513  273789  273788
SHELL /   219169     102  273513  273514  273790  273789
SHELL /   219170     102  273514  273515  273791  273790
SHELL /   219171     102  273515  273516  273792  273791
SHELL /   219172     102  273516  273517  273793  273792
SHELL /   219173     102  273517  273518  273794  273793
SHELL /   219174     102  273518  273519  273795  273794
SHELL /   219175     102  273519  273520  273796  273795
SHELL /   219176     102  273520  273521  273797  273796
SHELL /   219177     102  273521  273522  273798  273797
SHELL /   219178     102  273522  273523  273799  273798
SHELL /   219179     102  273523  273524  273800  273799
SHELL /   219180     102  273524  273525  273801  273800
SHELL /   219181     102  273525  273526  273802  273801
SHELL /   219182     102  273526  273527  273803  273802
SHELL /   219183     102  273527  273528  273804  273803
SHELL /   219184     102  273528  273529  273805  273804
SHELL /   219185     102  273529  273530  273806  273805
SHELL /   219186     102  273530  273531  273807  273806
SHELL /   219187     102  273531  273532  273808  273807
SHELL /   219188     102  273532  273533  273809  273808
SHELL /   219189     102  273533  273534  273810  273809
SHELL /   219190     102  273534  273535  273811  273810
SHELL /   219191     102  273535  273536  273812  273811
SHELL /   219192     102  273536  273537  273813  273812
SHELL /   219193     102  273537  273538  273814  273813
SHELL /   219194     102  273538  273539  273815  273814
SHELL /   219195     102  273539  273540  273816  273815
SHELL /   219196     102  273540  273541  273817  273816
SHELL /   219197     102  273541  273542  273818  273817
SHELL /   219198     102  273542  273543  273819  273818
SHELL /   219199     102  273543  273544  273820  273819
SHELL /   219200     102  273544  273545  273821  273820
SHELL /   219201     102  273545  273546  273822  273821
SHELL /   219202     102  273546  273547  273823  273822
SHELL /   219203     102  273547  273548  273824  273823
SHELL /   219204     102  273548  273549  273825  273824
SHELL /   219205     102  273549  273550  273826  273825
SHELL /   219206     102  273550  273551  273827  273826
SHELL /   219207     102  273551  273552  273828  273827
SHELL /   219208     102  273552  273553  273829  273828
SHELL /   219209     102  273553  273554  273830  273829
SHELL /   219210     102  273554  273555  273831  273830
SHELL /   219211     102  273555  273556  273832  273831
SHELL /   219212     102  273556  273557  273833  273832
SHELL /   219213     102  273557  273558  273834  273833
SHELL /   219214     102  273558  273559  273835  273834
SHELL /   219215     102  273559  273560  273836  273835
SHELL /   219216     102  273560  273561  273837  273836
SHELL /   219217     102  273561  273562  273838  273837
SHELL /   219218     102  273562  273563  273839  273838
SHELL /   219219     102  273563  273564  273840  273839
SHELL /   219220     102  273564  273565  273841  273840
SHELL /   219221     102  273565  273566  273842  273841
SHELL /   219222     102  273566  273567  273843  273842
SHELL /   219223     102  273567  273568  273844  273843
SHELL /   219224     102  273568  273569  273845  273844
SHELL /   219225     102  273569  273570  273846  273845
SHELL /   219226     102  273570  273571  273847  273846
SHELL /   219227     102  273571  273572  273848  273847
SHELL /   219228     102  273572  273573  273849  273848
SHELL /   219229     102  273573  273574  273850  273849
SHELL /   219230     102  273574  273575  273851  273850
SHELL /   219231     102  273575  273576  273852  273851
SHELL /   219232     102  273576  273577  273853  273852
SHELL /   219233     102  273577  273578  273854  273853
SHELL /   219234     102  273578  273579  273855  273854
SHELL /   219235     102  273579  273580  273856  273855
SHELL /   219236     102  273580  273581  273857  273856
SHELL /   219237     102  273581  273582  273858  273857
SHELL /   219238     102  273582  273583  273859  273858
SHELL /   219239     102  273583  273584  273860  273859
SHELL /   219240     102  273584  273585  273861  273860
SHELL /   219241     102  273585  273586  273862  273861
SHELL /   219242     102  273586  273587  273863  273862
SHELL /   219243     102  273587  273588  273864  273863
SHELL /   219244     102  273588  273589  273865  273864
SHELL /   219245     102  273589  273590  273866  273865
SHELL /   219246     102  273590  273591  273867  273866
SHELL /   219247     102  273591  273592  273868  273867
SHELL /   219248     102  273592  273593  273869  273868
SHELL /   219249     102  273593  273594  273870  273869
SHELL /   219250     102  273594  273595  273871  273870
SHELL /   219251     102  273595  273596  273872  273871
SHELL /   219252     102  273596  273597  273873  273872
SHELL /   219253     102  273597  273598  273874  273873
SHELL /   219254     102  273598  273599  273875  273874
SHELL /   219255     102  273599  273600  273876  273875
SHELL /   219256     102  273600  273601  273877  273876
SHELL /   219257     102  273601  273602  273878  273877
SHELL /   219258     102  273602  273603  273879  273878
SHELL /   219259     102  273603  273604  273880  273879
SHELL /   219260     102  273604  273605  273881  273880
SHELL /   219261     102  273605  273606  273882  273881
SHELL /   219262     102  273606  273607  273883  273882
SHELL /   219263     102  273607  273608  273884  273883
SHELL /   219264     102  273608  273609  273885  273884
SHELL /   219265     102  273609  273610  273886  273885
SHELL /   219266     102  273610  273611  273887  273886
SHELL /   219267     102  273611  273612  273888  273887
SHELL /   219268     102  273612  273613  273889  273888
SHELL /   219269     102  273613  273614  273890  273889
SHELL /   219270     102  273614  273615  273891  273890
SHELL /   219271     102  273615  273616  273892  273891
SHELL /   219272     102  273616  273617  273893  273892
SHELL /   219273     102  273617  273618  273894  273893
SHELL /   219274     102  273618  273619  273895  273894
SHELL /   219275     102  273619  273620  273896  273895
SHELL /   219276     102  273620  273621  273897  273896
SHELL /   219277     102  273621  273622  273898  273897
SHELL /   219278     102  273622  273623  273899  273898
SHELL /   219279     102  273623  273624  273900  273899
SHELL /   219280     102  273624  273625  273901  273900
SHELL /   219281     102  273625  273626  273902  273901
SHELL /   219282     102  273626  273627  273903  273902
SHELL /   219283     102  273627  273628  273904  273903
SHELL /   219284     102  273628  273629  273905  273904
SHELL /   219285     102  273629  273630  273906  273905
SHELL /   219286     102  273630  273631  273907  273906
SHELL /   219287     102  273631  273632  273908  273907
SHELL /   219288     102  273632  273633  273909  273908
SHELL /   219289     102  273633  273634  273910  273909
SHELL /   219290     102  273634  273635  273911  273910
SHELL /   219291     102  273635  273636  273912  273911
SHELL /   219292     102  273636  273637  273913  273912
SHELL /   219293     102  273637  273638  273914  273913
SHELL /   219294     102  273638  273639  273915  273914
SHELL /   219295     102  273639  273640  273916  273915
SHELL /   219296     102  273640  273641  273917  273916
SHELL /   219297     102  273641  273642  273918  273917
SHELL /   219298     102  273642  273643  273919  273918
SHELL /   219299     102  273643  273644  273920  273919
SHELL /   219300     102  273644  273645  273921  273920
SHELL /   219301     102  273645  273646  273922  273921
SHELL /   219302     102  273646  273647  273923  273922
SHELL /   219303     102  273647  273648  273924  273923
SHELL /   219304     102  273648  273649  273925  273924
SHELL /   219305     102  273649  273650  273926  273925
SHELL /   219306     102  273650  273651  273927  273926
SHELL /   219307     102  273651  273652  273928  273927
SHELL /   219308     102  273652  273653  273929  273928
SHELL /   219309     102  273653  273654  273930  273929
SHELL /   219310     102  273654  273655  273931  273930
SHELL /   219311     102  273655  273656  273932  273931
SHELL /   219312     102  273656  273657  273933  273932
SHELL /   219313     102  273657  273658  273934  273933
SHELL /   219314     102  273658  273659  273935  273934
SHELL /   219315     102  273659  273660  273936  273935
SHELL /   219316     102  273660  273661  273937  273936
SHELL /   219317     102  273661  273662  273938  273937
SHELL /   219318     102  273662  273663  273939  273938
SHELL /   219319     102  273663  273664  273940  273939
SHELL /   219320     102  273664  273665  273941  273940
SHELL /   219321     102  273665  273666  273942  273941
SHELL /   219322     102  273666  273667  273943  273942
SHELL /   219323     102  273667  273668  273944  273943
SHELL /   219324     102  273668  273669  273945  273944
SHELL /   219325     102  273669  273670  273946  273945
SHELL /   219326     102  273670  273671  273947  273946
SHELL /   219327     102  273671  273672  273948  273947
SHELL /   219328     102  273672  273673  273949  273948
SHELL /   219329     102  273673  273674  273950  273949
SHELL /   219330     102  273674  273675  273951  273950
SHELL /   219331     102  273675  273676  273952  273951
SHELL /   219332     102  273676  273677  273953  273952
SHELL /   219333     102  273677  273678  273954  273953
SHELL /   219334     102  273678  273679  273955  273954
SHELL /   219335     102  273679  273680  273956  273955
SHELL /   219336     102  273680  273681  273957  273956
SHELL /   219337     102  273681  273682  273958  273957
SHELL /   219338     102  273682  273683  273959  273958
SHELL /   219339     102  273683  273684  273960  273959
SHELL /   219340     102  273684  273685  273961  273960
SHELL /   219341     102  273685  273686  273962  273961
SHELL /   219342     102  273686  273687  273963  273962
SHELL /   219343     102  273687  273688  273964  273963
SHELL /   219344     102  273688  273689  273965  273964
SHELL /   219345     102  273689  273690  273966  273965
SHELL /   219346     102  273690  273691  273967  273966
SHELL /   219347     102  273691  273692  273968  273967
SHELL /   219348     102  273692  273693  273969  273968
SHELL /   219349     102  273693  273694  273970  273969
SHELL /   219350     102  273696  273695  273971  273972
SHELL /   219351     102  273695  273697  273973  273971
SHELL /   219352     102  273697  273698  273974  273973
SHELL /   219353     102  273698  273699  273975  273974
SHELL /   219354     102  273699  273700  273976  273975
SHELL /   219355     102  273700  273701  273977  273976
SHELL /   219356     102  273701  273702  273978  273977
SHELL /   219357     102  273702  273703  273979  273978
SHELL /   219358     102  273703  273704  273980  273979
SHELL /   219359     102  273704  273705  273981  273980
SHELL /   219360     102  273705  273706  273982  273981
SHELL /   219361     102  273706  273707  273983  273982
SHELL /   219362     102  273707  273708  273984  273983
SHELL /   219363     102  273708  273709  273985  273984
SHELL /   219364     102  273709  273710  273986  273985
SHELL /   219365     102  273710  273711  273987  273986
SHELL /   219366     102  273711  273712  273988  273987
SHELL /   219367     102  273712  273713  273989  273988
SHELL /   219368     102  273713  273714  273990  273989
SHELL /   219369     102  273714  273715  273991  273990
SHELL /   219370     102  273715  273716  273992  273991
SHELL /   219371     102  273716  273717  273993  273992
SHELL /   219372     102  273717  273718  273994  273993
SHELL /   219373     102  273718  273719  273995  273994
SHELL /   219374     102  273719  273720  273996  273995
SHELL /   219375     102  273720  273721  273997  273996
SHELL /   219376     102  273721  273722  273998  273997
SHELL /   219377     102  273722  273723  273999  273998
SHELL /   219378     102  273723  273724  274000  273999
SHELL /   219379     102  273724  273725  274001  274000
SHELL /   219380     102  273725  273726  274002  274001
SHELL /   219381     102  273726  273727  274003  274002
SHELL /   219382     102  273727  273728  274004  274003
SHELL /   219383     102  273728  273729  274005  274004
SHELL /   219384     102  273729  273730  274006  274005
SHELL /   219385     102  273730  273731  274007  274006
SHELL /   219386     102  273731  273732  274008  274007
SHELL /   219387     102  273732  273733  274009  274008
SHELL /   219388     102  273733  273734  274010  274009
SHELL /   219389     102  273734  273735  274011  274010
SHELL /   219390     102  273735  273736  274012  274011
SHELL /   219391     102  273736  273737  274013  274012
SHELL /   219392     102  273737  273738  274014  274013
SHELL /   219393     102  273738  273739  274015  274014
SHELL /   219394     102  273739  273740  274016  274015
SHELL /   219395     102  273740  273741  274017  274016
SHELL /   219396     102  273741  273742  274018  274017
SHELL /   219397     102  273742  273743  274019  274018
SHELL /   219398     102  273743  273744  274020  274019
SHELL /   219399     102  273744  273745  274021  274020
SHELL /   219400     102  273745  273746  274022  274021
SHELL /   219401     102  273746  273747  274023  274022
SHELL /   219402     102  273747  273748  274024  274023
SHELL /   219403     102  273748  273749  274025  274024
SHELL /   219404     102  273749  273750  274026  274025
SHELL /   219405     102  273750  273751  274027  274026
SHELL /   219406     102  273751  273752  274028  274027
SHELL /   219407     102  273752  273753  274029  274028
SHELL /   219408     102  273753  273754  274030  274029
SHELL /   219409     102  273754  273755  274031  274030
SHELL /   219410     102  273755  273756  274032  274031
SHELL /   219411     102  273756  273757  274033  274032
SHELL /   219412     102  273757  273758  274034  274033
SHELL /   219413     102  273758  273759  274035  274034
SHELL /   219414     102  273759  273760  274036  274035
SHELL /   219415     102  273760  273761  274037  274036
SHELL /   219416     102  273761  273762  274038  274037
SHELL /   219417     102  273762  273763  274039  274038
SHELL /   219418     102  273763  273764  274040  274039
SHELL /   219419     102  273764  273765  274041  274040
SHELL /   219420     102  273765  273766  274042  274041
SHELL /   219421     102  273766  273767  274043  274042
SHELL /   219422     102  273767  273768  274044  274043
SHELL /   219423     102  273768  273769  274045  274044
SHELL /   219424     102  273769  273770  274046  274045
SHELL /   219425     102  273770  273771  274047  274046
SHELL /   219426     102  273771  273772  274048  274047
SHELL /   219427     102  273772  273773  274049  274048
SHELL /   219428     102  273773  273774  274050  274049
SHELL /   219429     102  273774  273775  274051  274050
SHELL /   219430     102  273775  273776  274052  274051
SHELL /   219431     102  273776  273777  274053  274052
SHELL /   219432     102  273777  273778  274054  274053
SHELL /   219433     102  273778  273779  274055  274054
SHELL /   219434     102  273779  273780  274056  274055
SHELL /   219435     102  273780  273781  274057  274056
SHELL /   219436     102  273781  273782  274058  274057
SHELL /   219437     102  273782  273783  274059  274058
SHELL /   219438     102  273783  273784  274060  274059
SHELL /   219439     102  273784  273785  274061  274060
SHELL /   219440     102  273785  273786  274062  274061
SHELL /   219441     102  273786  273787  274063  274062
SHELL /   219442     102  273787  273788  274064  274063
SHELL /   219443     102  273788  273789  274065  274064
SHELL /   219444     102  273789  273790  274066  274065
SHELL /   219445     102  273790  273791  274067  274066
SHELL /   219446     102  273791  273792  274068  274067
SHELL /   219447     102  273792  273793  274069  274068
SHELL /   219448     102  273793  273794  274070  274069
SHELL /   219449     102  273794  273795  274071  274070
SHELL /   219450     102  273795  273796  274072  274071
SHELL /   219451     102  273796  273797  274073  274072
SHELL /   219452     102  273797  273798  274074  274073
SHELL /   219453     102  273798  273799  274075  274074
SHELL /   219454     102  273799  273800  274076  274075
SHELL /   219455     102  273800  273801  274077  274076
SHELL /   219456     102  273801  273802  274078  274077
SHELL /   219457     102  273802  273803  274079  274078
SHELL /   219458     102  273803  273804  274080  274079
SHELL /   219459     102  273804  273805  274081  274080
SHELL /   219460     102  273805  273806  274082  274081
SHELL /   219461     102  273806  273807  274083  274082
SHELL /   219462     102  273807  273808  274084  274083
SHELL /   219463     102  273808  273809  274085  274084
SHELL /   219464     102  273809  273810  274086  274085
SHELL /   219465     102  273810  273811  274087  274086
SHELL /   219466     102  273811  273812  274088  274087
SHELL /   219467     102  273812  273813  274089  274088
SHELL /   219468     102  273813  273814  274090  274089
SHELL /   219469     102  273814  273815  274091  274090
SHELL /   219470     102  273815  273816  274092  274091
SHELL /   219471     102  273816  273817  274093  274092
SHELL /   219472     102  273817  273818  274094  274093
SHELL /   219473     102  273818  273819  274095  274094
SHELL /   219474     102  273819  273820  274096  274095
SHELL /   219475     102  273820  273821  274097  274096
SHELL /   219476     102  273821  273822  274098  274097
SHELL /   219477     102  273822  273823  274099  274098
SHELL /   219478     102  273823  273824  274100  274099
SHELL /   219479     102  273824  273825  274101  274100
SHELL /   219480     102  273825  273826  274102  274101
SHELL /   219481     102  273826  273827  274103  274102
SHELL /   219482     102  273827  273828  274104  274103
SHELL /   219483     102  273828  273829  274105  274104
SHELL /   219484     102  273829  273830  274106  274105
SHELL /   219485     102  273830  273831  274107  274106
SHELL /   219486     102  273831  273832  274108  274107
SHELL /   219487     102  273832  273833  274109  274108
SHELL /   219488     102  273833  273834  274110  274109
SHELL /   219489     102  273834  273835  274111  274110
SHELL /   219490     102  273835  273836  274112  274111
SHELL /   219491     102  273836  273837  274113  274112
SHELL /   219492     102  273837  273838  274114  274113
SHELL /   219493     102  273838  273839  274115  274114
SHELL /   219494     102  273839  273840  274116  274115
SHELL /   219495     102  273840  273841  274117  274116
SHELL /   219496     102  273841  273842  274118  274117
SHELL /   219497     102  273842  273843  274119  274118
SHELL /   219498     102  273843  273844  274120  274119
SHELL /   219499     102  273844  273845  274121  274120
SHELL /   219500     102  273845  273846  274122  274121
SHELL /   219501     102  273846  273847  274123  274122
SHELL /   219502     102  273847  273848  274124  274123
SHELL /   219503     102  273848  273849  274125  274124
SHELL /   219504     102  273849  273850  274126  274125
SHELL /   219505     102  273850  273851  274127  274126
SHELL /   219506     102  273851  273852  274128  274127
SHELL /   219507     102  273852  273853  274129  274128
SHELL /   219508     102  273853  273854  274130  274129
SHELL /   219509     102  273854  273855  274131  274130
SHELL /   219510     102  273855  273856  274132  274131
SHELL /   219511     102  273856  273857  274133  274132
SHELL /   219512     102  273857  273858  274134  274133
SHELL /   219513     102  273858  273859  274135  274134
SHELL /   219514     102  273859  273860  274136  274135
SHELL /   219515     102  273860  273861  274137  274136
SHELL /   219516     102  273861  273862  274138  274137
SHELL /   219517     102  273862  273863  274139  274138
SHELL /   219518     102  273863  273864  274140  274139
SHELL /   219519     102  273864  273865  274141  274140
SHELL /   219520     102  273865  273866  274142  274141
SHELL /   219521     102  273866  273867  274143  274142
SHELL /   219522     102  273867  273868  274144  274143
SHELL /   219523     102  273868  273869  274145  274144
SHELL /   219524     102  273869  273870  274146  274145
SHELL /   219525     102  273870  273871  274147  274146
SHELL /   219526     102  273871  273872  274148  274147
SHELL /   219527     102  273872  273873  274149  274148
SHELL /   219528     102  273873  273874  274150  274149
SHELL /   219529     102  273874  273875  274151  274150
SHELL /   219530     102  273875  273876  274152  274151
SHELL /   219531     102  273876  273877  274153  274152
SHELL /   219532     102  273877  273878  274154  274153
SHELL /   219533     102  273878  273879  274155  274154
SHELL /   219534     102  273879  273880  274156  274155
SHELL /   219535     102  273880  273881  274157  274156
SHELL /   219536     102  273881  273882  274158  274157
SHELL /   219537     102  273882  273883  274159  274158
SHELL /   219538     102  273883  273884  274160  274159
SHELL /   219539     102  273884  273885  274161  274160
SHELL /   219540     102  273885  273886  274162  274161
SHELL /   219541     102  273886  273887  274163  274162
SHELL /   219542     102  273887  273888  274164  274163
SHELL /   219543     102  273888  273889  274165  274164
SHELL /   219544     102  273889  273890  274166  274165
SHELL /   219545     102  273890  273891  274167  274166
SHELL /   219546     102  273891  273892  274168  274167
SHELL /   219547     102  273892  273893  274169  274168
SHELL /   219548     102  273893  273894  274170  274169
SHELL /   219549     102  273894  273895  274171  274170
SHELL /   219550     102  273895  273896  274172  274171
SHELL /   219551     102  273896  273897  274173  274172
SHELL /   219552     102  273897  273898  274174  274173
SHELL /   219553     102  273898  273899  274175  274174
SHELL /   219554     102  273899  273900  274176  274175
SHELL /   219555     102  273900  273901  274177  274176
SHELL /   219556     102  273901  273902  274178  274177
SHELL /   219557     102  273902  273903  274179  274178
SHELL /   219558     102  273903  273904  274180  274179
SHELL /   219559     102  273904  273905  274181  274180
SHELL /   219560     102  273905  273906  274182  274181
SHELL /   219561     102  273906  273907  274183  274182
SHELL /   219562     102  273907  273908  274184  274183
SHELL /   219563     102  273908  273909  274185  274184
SHELL /   219564     102  273909  273910  274186  274185
SHELL /   219565     102  273910  273911  274187  274186
SHELL /   219566     102  273911  273912  274188  274187
SHELL /   219567     102  273912  273913  274189  274188
SHELL /   219568     102  273913  273914  274190  274189
SHELL /   219569     102  273914  273915  274191  274190
SHELL /   219570     102  273915  273916  274192  274191
SHELL /   219571     102  273916  273917  274193  274192
SHELL /   219572     102  273917  273918  274194  274193
SHELL /   219573     102  273918  273919  274195  274194
SHELL /   219574     102  273919  273920  274196  274195
SHELL /   219575     102  273920  273921  274197  274196
SHELL /   219576     102  273921  273922  274198  274197
SHELL /   219577     102  273922  273923  274199  274198
SHELL /   219578     102  273923  273924  274200  274199
SHELL /   219579     102  273924  273925  274201  274200
SHELL /   219580     102  273925  273926  274202  274201
SHELL /   219581     102  273926  273927  274203  274202
SHELL /   219582     102  273927  273928  274204  274203
SHELL /   219583     102  273928  273929  274205  274204
SHELL /   219584     102  273929  273930  274206  274205
SHELL /   219585     102  273930  273931  274207  274206
SHELL /   219586     102  273931  273932  274208  274207
SHELL /   219587     102  273932  273933  274209  274208
SHELL /   219588     102  273933  273934  274210  274209
SHELL /   219589     102  273934  273935  274211  274210
SHELL /   219590     102  273935  273936  274212  274211
SHELL /   219591     102  273936  273937  274213  274212
SHELL /   219592     102  273937  273938  274214  274213
SHELL /   219593     102  273938  273939  274215  274214
SHELL /   219594     102  273939  273940  274216  274215
SHELL /   219595     102  273940  273941  274217  274216
SHELL /   219596     102  273941  273942  274218  274217
SHELL /   219597     102  273942  273943  274219  274218
SHELL /   219598     102  273943  273944  274220  274219
SHELL /   219599     102  273944  273945  274221  274220
SHELL /   219600     102  273945  273946  274222  274221
SHELL /   219601     102  273946  273947  274223  274222
SHELL /   219602     102  273947  273948  274224  274223
SHELL /   219603     102  273948  273949  274225  274224
SHELL /   219604     102  273949  273950  274226  274225
SHELL /   219605     102  273950  273951  274227  274226
SHELL /   219606     102  273951  273952  274228  274227
SHELL /   219607     102  273952  273953  274229  274228
SHELL /   219608     102  273953  273954  274230  274229
SHELL /   219609     102  273954  273955  274231  274230
SHELL /   219610     102  273955  273956  274232  274231
SHELL /   219611     102  273956  273957  274233  274232
SHELL /   219612     102  273957  273958  274234  274233
SHELL /   219613     102  273958  273959  274235  274234
SHELL /   219614     102  273959  273960  274236  274235
SHELL /   219615     102  273960  273961  274237  274236
SHELL /   219616     102  273961  273962  274238  274237
SHELL /   219617     102  273962  273963  274239  274238
SHELL /   219618     102  273963  273964  274240  274239
SHELL /   219619     102  273964  273965  274241  274240
SHELL /   219620     102  273965  273966  274242  274241
SHELL /   219621     102  273966  273967  274243  274242
SHELL /   219622     102  273967  273968  274244  274243
SHELL /   219623     102  273968  273969  274245  274244
SHELL /   219624     102  273969  273970  274246  274245
SHELL /   219625     102  273972  273971  274247  274248
SHELL /   219626     102  273971  273973  274249  274247
SHELL /   219627     102  273973  273974  274250  274249
SHELL /   219628     102  273974  273975  274251  274250
SHELL /   219629     102  273975  273976  274252  274251
SHELL /   219630     102  273976  273977  274253  274252
SHELL /   219631     102  273977  273978  274254  274253
SHELL /   219632     102  273978  273979  274255  274254
SHELL /   219633     102  273979  273980  274256  274255
SHELL /   219634     102  273980  273981  274257  274256
SHELL /   219635     102  273981  273982  274258  274257
SHELL /   219636     102  273982  273983  274259  274258
SHELL /   219637     102  273983  273984  274260  274259
SHELL /   219638     102  273984  273985  274261  274260
SHELL /   219639     102  273985  273986  274262  274261
SHELL /   219640     102  273986  273987  274263  274262
SHELL /   219641     102  273987  273988  274264  274263
SHELL /   219642     102  273988  273989  274265  274264
SHELL /   219643     102  273989  273990  274266  274265
SHELL /   219644     102  273990  273991  274267  274266
SHELL /   219645     102  273991  273992  274268  274267
SHELL /   219646     102  273992  273993  274269  274268
SHELL /   219647     102  273993  273994  274270  274269
SHELL /   219648     102  273994  273995  274271  274270
SHELL /   219649     102  273995  273996  274272  274271
SHELL /   219650     102  273996  273997  274273  274272
SHELL /   219651     102  273997  273998  274274  274273
SHELL /   219652     102  273998  273999  274275  274274
SHELL /   219653     102  273999  274000  274276  274275
SHELL /   219654     102  274000  274001  274277  274276
SHELL /   219655     102  274001  274002  274278  274277
SHELL /   219656     102  274002  274003  274279  274278
SHELL /   219657     102  274003  274004  274280  274279
SHELL /   219658     102  274004  274005  274281  274280
SHELL /   219659     102  274005  274006  274282  274281
SHELL /   219660     102  274006  274007  274283  274282
SHELL /   219661     102  274007  274008  274284  274283
SHELL /   219662     102  274008  274009  274285  274284
SHELL /   219663     102  274009  274010  274286  274285
SHELL /   219664     102  274010  274011  274287  274286
SHELL /   219665     102  274011  274012  274288  274287
SHELL /   219666     102  274012  274013  274289  274288
SHELL /   219667     102  274013  274014  274290  274289
SHELL /   219668     102  274014  274015  274291  274290
SHELL /   219669     102  274015  274016  274292  274291
SHELL /   219670     102  274016  274017  274293  274292
SHELL /   219671     102  274017  274018  274294  274293
SHELL /   219672     102  274018  274019  274295  274294
SHELL /   219673     102  274019  274020  274296  274295
SHELL /   219674     102  274020  274021  274297  274296
SHELL /   219675     102  274021  274022  274298  274297
SHELL /   219676     102  274022  274023  274299  274298
SHELL /   219677     102  274023  274024  274300  274299
SHELL /   219678     102  274024  274025  274301  274300
SHELL /   219679     102  274025  274026  274302  274301
SHELL /   219680     102  274026  274027  274303  274302
SHELL /   219681     102  274027  274028  274304  274303
SHELL /   219682     102  274028  274029  274305  274304
SHELL /   219683     102  274029  274030  274306  274305
SHELL /   219684     102  274030  274031  274307  274306
SHELL /   219685     102  274031  274032  274308  274307
SHELL /   219686     102  274032  274033  274309  274308
SHELL /   219687     102  274033  274034  274310  274309
SHELL /   219688     102  274034  274035  274311  274310
SHELL /   219689     102  274035  274036  274312  274311
SHELL /   219690     102  274036  274037  274313  274312
SHELL /   219691     102  274037  274038  274314  274313
SHELL /   219692     102  274038  274039  274315  274314
SHELL /   219693     102  274039  274040  274316  274315
SHELL /   219694     102  274040  274041  274317  274316
SHELL /   219695     102  274041  274042  274318  274317
SHELL /   219696     102  274042  274043  274319  274318
SHELL /   219697     102  274043  274044  274320  274319
SHELL /   219698     102  274044  274045  274321  274320
SHELL /   219699     102  274045  274046  274322  274321
SHELL /   219700     102  274046  274047  274323  274322
SHELL /   219701     102  274047  274048  274324  274323
SHELL /   219702     102  274048  274049  274325  274324
SHELL /   219703     102  274049  274050  274326  274325
SHELL /   219704     102  274050  274051  274327  274326
SHELL /   219705     102  274051  274052  274328  274327
SHELL /   219706     102  274052  274053  274329  274328
SHELL /   219707     102  274053  274054  274330  274329
SHELL /   219708     102  274054  274055  274331  274330
SHELL /   219709     102  274055  274056  274332  274331
SHELL /   219710     102  274056  274057  274333  274332
SHELL /   219711     102  274057  274058  274334  274333
SHELL /   219712     102  274058  274059  274335  274334
SHELL /   219713     102  274059  274060  274336  274335
SHELL /   219714     102  274060  274061  274337  274336
SHELL /   219715     102  274061  274062  274338  274337
SHELL /   219716     102  274062  274063  274339  274338
SHELL /   219717     102  274063  274064  274340  274339
SHELL /   219718     102  274064  274065  274341  274340
SHELL /   219719     102  274065  274066  274342  274341
SHELL /   219720     102  274066  274067  274343  274342
SHELL /   219721     102  274067  274068  274344  274343
SHELL /   219722     102  274068  274069  274345  274344
SHELL /   219723     102  274069  274070  274346  274345
SHELL /   219724     102  274070  274071  274347  274346
SHELL /   219725     102  274071  274072  274348  274347
SHELL /   219726     102  274072  274073  274349  274348
SHELL /   219727     102  274073  274074  274350  274349
SHELL /   219728     102  274074  274075  274351  274350
SHELL /   219729     102  274075  274076  274352  274351
SHELL /   219730     102  274076  274077  274353  274352
SHELL /   219731     102  274077  274078  274354  274353
SHELL /   219732     102  274078  274079  274355  274354
SHELL /   219733     102  274079  274080  274356  274355
SHELL /   219734     102  274080  274081  274357  274356
SHELL /   219735     102  274081  274082  274358  274357
SHELL /   219736     102  274082  274083  274359  274358
SHELL /   219737     102  274083  274084  274360  274359
SHELL /   219738     102  274084  274085  274361  274360
SHELL /   219739     102  274085  274086  274362  274361
SHELL /   219740     102  274086  274087  274363  274362
SHELL /   219741     102  274087  274088  274364  274363
SHELL /   219742     102  274088  274089  274365  274364
SHELL /   219743     102  274089  274090  274366  274365
SHELL /   219744     102  274090  274091  274367  274366
SHELL /   219745     102  274091  274092  274368  274367
SHELL /   219746     102  274092  274093  274369  274368
SHELL /   219747     102  274093  274094  274370  274369
SHELL /   219748     102  274094  274095  274371  274370
SHELL /   219749     102  274095  274096  274372  274371
SHELL /   219750     102  274096  274097  274373  274372
SHELL /   219751     102  274097  274098  274374  274373
SHELL /   219752     102  274098  274099  274375  274374
SHELL /   219753     102  274099  274100  274376  274375
SHELL /   219754     102  274100  274101  274377  274376
SHELL /   219755     102  274101  274102  274378  274377
SHELL /   219756     102  274102  274103  274379  274378
SHELL /   219757     102  274103  274104  274380  274379
SHELL /   219758     102  274104  274105  274381  274380
SHELL /   219759     102  274105  274106  274382  274381
SHELL /   219760     102  274106  274107  274383  274382
SHELL /   219761     102  274107  274108  274384  274383
SHELL /   219762     102  274108  274109  274385  274384
SHELL /   219763     102  274109  274110  274386  274385
SHELL /   219764     102  274110  274111  274387  274386
SHELL /   219765     102  274111  274112  274388  274387
SHELL /   219766     102  274112  274113  274389  274388
SHELL /   219767     102  274113  274114  274390  274389
SHELL /   219768     102  274114  274115  274391  274390
SHELL /   219769     102  274115  274116  274392  274391
SHELL /   219770     102  274116  274117  274393  274392
SHELL /   219771     102  274117  274118  274394  274393
SHELL /   219772     102  274118  274119  274395  274394
SHELL /   219773     102  274119  274120  274396  274395
SHELL /   219774     102  274120  274121  274397  274396
SHELL /   219775     102  274121  274122  274398  274397
SHELL /   219776     102  274122  274123  274399  274398
SHELL /   219777     102  274123  274124  274400  274399
SHELL /   219778     102  274124  274125  274401  274400
SHELL /   219779     102  274125  274126  274402  274401
SHELL /   219780     102  274126  274127  274403  274402
SHELL /   219781     102  274127  274128  274404  274403
SHELL /   219782     102  274128  274129  274405  274404
SHELL /   219783     102  274129  274130  274406  274405
SHELL /   219784     102  274130  274131  274407  274406
SHELL /   219785     102  274131  274132  274408  274407
SHELL /   219786     102  274132  274133  274409  274408
SHELL /   219787     102  274133  274134  274410  274409
SHELL /   219788     102  274134  274135  274411  274410
SHELL /   219789     102  274135  274136  274412  274411
SHELL /   219790     102  274136  274137  274413  274412
SHELL /   219791     102  274137  274138  274414  274413
SHELL /   219792     102  274138  274139  274415  274414
SHELL /   219793     102  274139  274140  274416  274415
SHELL /   219794     102  274140  274141  274417  274416
SHELL /   219795     102  274141  274142  274418  274417
SHELL /   219796     102  274142  274143  274419  274418
SHELL /   219797     102  274143  274144  274420  274419
SHELL /   219798     102  274144  274145  274421  274420
SHELL /   219799     102  274145  274146  274422  274421
SHELL /   219800     102  274146  274147  274423  274422
SHELL /   219801     102  274147  274148  274424  274423
SHELL /   219802     102  274148  274149  274425  274424
SHELL /   219803     102  274149  274150  274426  274425
SHELL /   219804     102  274150  274151  274427  274426
SHELL /   219805     102  274151  274152  274428  274427
SHELL /   219806     102  274152  274153  274429  274428
SHELL /   219807     102  274153  274154  274430  274429
SHELL /   219808     102  274154  274155  274431  274430
SHELL /   219809     102  274155  274156  274432  274431
SHELL /   219810     102  274156  274157  274433  274432
SHELL /   219811     102  274157  274158  274434  274433
SHELL /   219812     102  274158  274159  274435  274434
SHELL /   219813     102  274159  274160  274436  274435
SHELL /   219814     102  274160  274161  274437  274436
SHELL /   219815     102  274161  274162  274438  274437
SHELL /   219816     102  274162  274163  274439  274438
SHELL /   219817     102  274163  274164  274440  274439
SHELL /   219818     102  274164  274165  274441  274440
SHELL /   219819     102  274165  274166  274442  274441
SHELL /   219820     102  274166  274167  274443  274442
SHELL /   219821     102  274167  274168  274444  274443
SHELL /   219822     102  274168  274169  274445  274444
SHELL /   219823     102  274169  274170  274446  274445
SHELL /   219824     102  274170  274171  274447  274446
SHELL /   219825     102  274171  274172  274448  274447
SHELL /   219826     102  274172  274173  274449  274448
SHELL /   219827     102  274173  274174  274450  274449
SHELL /   219828     102  274174  274175  274451  274450
SHELL /   219829     102  274175  274176  274452  274451
SHELL /   219830     102  274176  274177  274453  274452
SHELL /   219831     102  274177  274178  274454  274453
SHELL /   219832     102  274178  274179  274455  274454
SHELL /   219833     102  274179  274180  274456  274455
SHELL /   219834     102  274180  274181  274457  274456
SHELL /   219835     102  274181  274182  274458  274457
SHELL /   219836     102  274182  274183  274459  274458
SHELL /   219837     102  274183  274184  274460  274459
SHELL /   219838     102  274184  274185  274461  274460
SHELL /   219839     102  274185  274186  274462  274461
SHELL /   219840     102  274186  274187  274463  274462
SHELL /   219841     102  274187  274188  274464  274463
SHELL /   219842     102  274188  274189  274465  274464
SHELL /   219843     102  274189  274190  274466  274465
SHELL /   219844     102  274190  274191  274467  274466
SHELL /   219845     102  274191  274192  274468  274467
SHELL /   219846     102  274192  274193  274469  274468
SHELL /   219847     102  274193  274194  274470  274469
SHELL /   219848     102  274194  274195  274471  274470
SHELL /   219849     102  274195  274196  274472  274471
SHELL /   219850     102  274196  274197  274473  274472
SHELL /   219851     102  274197  274198  274474  274473
SHELL /   219852     102  274198  274199  274475  274474
SHELL /   219853     102  274199  274200  274476  274475
SHELL /   219854     102  274200  274201  274477  274476
SHELL /   219855     102  274201  274202  274478  274477
SHELL /   219856     102  274202  274203  274479  274478
SHELL /   219857     102  274203  274204  274480  274479
SHELL /   219858     102  274204  274205  274481  274480
SHELL /   219859     102  274205  274206  274482  274481
SHELL /   219860     102  274206  274207  274483  274482
SHELL /   219861     102  274207  274208  274484  274483
SHELL /   219862     102  274208  274209  274485  274484
SHELL /   219863     102  274209  274210  274486  274485
SHELL /   219864     102  274210  274211  274487  274486
SHELL /   219865     102  274211  274212  274488  274487
SHELL /   219866     102  274212  274213  274489  274488
SHELL /   219867     102  274213  274214  274490  274489
SHELL /   219868     102  274214  274215  274491  274490
SHELL /   219869     102  274215  274216  274492  274491
SHELL /   219870     102  274216  274217  274493  274492
SHELL /   219871     102  274217  274218  274494  274493
SHELL /   219872     102  274218  274219  274495  274494
SHELL /   219873     102  274219  274220  274496  274495
SHELL /   219874     102  274220  274221  274497  274496
SHELL /   219875     102  274221  274222  274498  274497
SHELL /   219876     102  274222  274223  274499  274498
SHELL /   219877     102  274223  274224  274500  274499
SHELL /   219878     102  274224  274225  274501  274500
SHELL /   219879     102  274225  274226  274502  274501
SHELL /   219880     102  274226  274227  274503  274502
SHELL /   219881     102  274227  274228  274504  274503
SHELL /   219882     102  274228  274229  274505  274504
SHELL /   219883     102  274229  274230  274506  274505
SHELL /   219884     102  274230  274231  274507  274506
SHELL /   219885     102  274231  274232  274508  274507
SHELL /   219886     102  274232  274233  274509  274508
SHELL /   219887     102  274233  274234  274510  274509
SHELL /   219888     102  274234  274235  274511  274510
SHELL /   219889     102  274235  274236  274512  274511
SHELL /   219890     102  274236  274237  274513  274512
SHELL /   219891     102  274237  274238  274514  274513
SHELL /   219892     102  274238  274239  274515  274514
SHELL /   219893     102  274239  274240  274516  274515
SHELL /   219894     102  274240  274241  274517  274516
SHELL /   219895     102  274241  274242  274518  274517
SHELL /   219896     102  274242  274243  274519  274518
SHELL /   219897     102  274243  274244  274520  274519
SHELL /   219898     102  274244  274245  274521  274520
SHELL /   219899     102  274245  274246  274522  274521
SHELL /   219900     102  274248  274247  274523  274524
SHELL /   219901     102  274247  274249  274525  274523
SHELL /   219902     102  274249  274250  274526  274525
SHELL /   219903     102  274250  274251  274527  274526
SHELL /   219904     102  274251  274252  274528  274527
SHELL /   219905     102  274252  274253  274529  274528
SHELL /   219906     102  274253  274254  274530  274529
SHELL /   219907     102  274254  274255  274531  274530
SHELL /   219908     102  274255  274256  274532  274531
SHELL /   219909     102  274256  274257  274533  274532
SHELL /   219910     102  274257  274258  274534  274533
SHELL /   219911     102  274258  274259  274535  274534
SHELL /   219912     102  274259  274260  274536  274535
SHELL /   219913     102  274260  274261  274537  274536
SHELL /   219914     102  274261  274262  274538  274537
SHELL /   219915     102  274262  274263  274539  274538
SHELL /   219916     102  274263  274264  274540  274539
SHELL /   219917     102  274264  274265  274541  274540
SHELL /   219918     102  274265  274266  274542  274541
SHELL /   219919     102  274266  274267  274543  274542
SHELL /   219920     102  274267  274268  274544  274543
SHELL /   219921     102  274268  274269  274545  274544
SHELL /   219922     102  274269  274270  274546  274545
SHELL /   219923     102  274270  274271  274547  274546
SHELL /   219924     102  274271  274272  274548  274547
SHELL /   219925     102  274272  274273  274549  274548
SHELL /   219926     102  274273  274274  274550  274549
SHELL /   219927     102  274274  274275  274551  274550
SHELL /   219928     102  274275  274276  274552  274551
SHELL /   219929     102  274276  274277  274553  274552
SHELL /   219930     102  274277  274278  274554  274553
SHELL /   219931     102  274278  274279  274555  274554
SHELL /   219932     102  274279  274280  274556  274555
SHELL /   219933     102  274280  274281  274557  274556
SHELL /   219934     102  274281  274282  274558  274557
SHELL /   219935     102  274282  274283  274559  274558
SHELL /   219936     102  274283  274284  274560  274559
SHELL /   219937     102  274284  274285  274561  274560
SHELL /   219938     102  274285  274286  274562  274561
SHELL /   219939     102  274286  274287  274563  274562
SHELL /   219940     102  274287  274288  274564  274563
SHELL /   219941     102  274288  274289  274565  274564
SHELL /   219942     102  274289  274290  274566  274565
SHELL /   219943     102  274290  274291  274567  274566
SHELL /   219944     102  274291  274292  274568  274567
SHELL /   219945     102  274292  274293  274569  274568
SHELL /   219946     102  274293  274294  274570  274569
SHELL /   219947     102  274294  274295  274571  274570
SHELL /   219948     102  274295  274296  274572  274571
SHELL /   219949     102  274296  274297  274573  274572
SHELL /   219950     102  274297  274298  274574  274573
SHELL /   219951     102  274298  274299  274575  274574
SHELL /   219952     102  274299  274300  274576  274575
SHELL /   219953     102  274300  274301  274577  274576
SHELL /   219954     102  274301  274302  274578  274577
SHELL /   219955     102  274302  274303  274579  274578
SHELL /   219956     102  274303  274304  274580  274579
SHELL /   219957     102  274304  274305  274581  274580
SHELL /   219958     102  274305  274306  274582  274581
SHELL /   219959     102  274306  274307  274583  274582
SHELL /   219960     102  274307  274308  274584  274583
SHELL /   219961     102  274308  274309  274585  274584
SHELL /   219962     102  274309  274310  274586  274585
SHELL /   219963     102  274310  274311  274587  274586
SHELL /   219964     102  274311  274312  274588  274587
SHELL /   219965     102  274312  274313  274589  274588
SHELL /   219966     102  274313  274314  274590  274589
SHELL /   219967     102  274314  274315  274591  274590
SHELL /   219968     102  274315  274316  274592  274591
SHELL /   219969     102  274316  274317  274593  274592
SHELL /   219970     102  274317  274318  274594  274593
SHELL /   219971     102  274318  274319  274595  274594
SHELL /   219972     102  274319  274320  274596  274595
SHELL /   219973     102  274320  274321  274597  274596
SHELL /   219974     102  274321  274322  274598  274597
SHELL /   219975     102  274322  274323  274599  274598
SHELL /   219976     102  274323  274324  274600  274599
SHELL /   219977     102  274324  274325  274601  274600
SHELL /   219978     102  274325  274326  274602  274601
SHELL /   219979     102  274326  274327  274603  274602
SHELL /   219980     102  274327  274328  274604  274603
SHELL /   219981     102  274328  274329  274605  274604
SHELL /   219982     102  274329  274330  274606  274605
SHELL /   219983     102  274330  274331  274607  274606
SHELL /   219984     102  274331  274332  274608  274607
SHELL /   219985     102  274332  274333  274609  274608
SHELL /   219986     102  274333  274334  274610  274609
SHELL /   219987     102  274334  274335  274611  274610
SHELL /   219988     102  274335  274336  274612  274611
SHELL /   219989     102  274336  274337  274613  274612
SHELL /   219990     102  274337  274338  274614  274613
SHELL /   219991     102  274338  274339  274615  274614
SHELL /   219992     102  274339  274340  274616  274615
SHELL /   219993     102  274340  274341  274617  274616
SHELL /   219994     102  274341  274342  274618  274617
SHELL /   219995     102  274342  274343  274619  274618
SHELL /   219996     102  274343  274344  274620  274619
SHELL /   219997     102  274344  274345  274621  274620
SHELL /   219998     102  274345  274346  274622  274621
SHELL /   219999     102  274346  274347  274623  274622
SHELL /   220000     102  274347  274348  274624  274623
SHELL /   220001     102  274348  274349  274625  274624
SHELL /   220002     102  274349  274350  274626  274625
SHELL /   220003     102  274350  274351  274627  274626
SHELL /   220004     102  274351  274352  274628  274627
SHELL /   220005     102  274352  274353  274629  274628
SHELL /   220006     102  274353  274354  274630  274629
SHELL /   220007     102  274354  274355  274631  274630
SHELL /   220008     102  274355  274356  274632  274631
SHELL /   220009     102  274356  274357  274633  274632
SHELL /   220010     102  274357  274358  274634  274633
SHELL /   220011     102  274358  274359  274635  274634
SHELL /   220012     102  274359  274360  274636  274635
SHELL /   220013     102  274360  274361  274637  274636
SHELL /   220014     102  274361  274362  274638  274637
SHELL /   220015     102  274362  274363  274639  274638
SHELL /   220016     102  274363  274364  274640  274639
SHELL /   220017     102  274364  274365  274641  274640
SHELL /   220018     102  274365  274366  274642  274641
SHELL /   220019     102  274366  274367  274643  274642
SHELL /   220020     102  274367  274368  274644  274643
SHELL /   220021     102  274368  274369  274645  274644
SHELL /   220022     102  274369  274370  274646  274645
SHELL /   220023     102  274370  274371  274647  274646
SHELL /   220024     102  274371  274372  274648  274647
SHELL /   220025     102  274372  274373  274649  274648
SHELL /   220026     102  274373  274374  274650  274649
SHELL /   220027     102  274374  274375  274651  274650
SHELL /   220028     102  274375  274376  274652  274651
SHELL /   220029     102  274376  274377  274653  274652
SHELL /   220030     102  274377  274378  274654  274653
SHELL /   220031     102  274378  274379  274655  274654
SHELL /   220032     102  274379  274380  274656  274655
SHELL /   220033     102  274380  274381  274657  274656
SHELL /   220034     102  274381  274382  274658  274657
SHELL /   220035     102  274382  274383  274659  274658
SHELL /   220036     102  274383  274384  274660  274659
SHELL /   220037     102  274384  274385  274661  274660
SHELL /   220038     102  274385  274386  274662  274661
SHELL /   220039     102  274386  274387  274663  274662
SHELL /   220040     102  274387  274388  274664  274663
SHELL /   220041     102  274388  274389  274665  274664
SHELL /   220042     102  274389  274390  274666  274665
SHELL /   220043     102  274390  274391  274667  274666
SHELL /   220044     102  274391  274392  274668  274667
SHELL /   220045     102  274392  274393  274669  274668
SHELL /   220046     102  274393  274394  274670  274669
SHELL /   220047     102  274394  274395  274671  274670
SHELL /   220048     102  274395  274396  274672  274671
SHELL /   220049     102  274396  274397  274673  274672
SHELL /   220050     102  274397  274398  274674  274673
SHELL /   220051     102  274398  274399  274675  274674
SHELL /   220052     102  274399  274400  274676  274675
SHELL /   220053     102  274400  274401  274677  274676
SHELL /   220054     102  274401  274402  274678  274677
SHELL /   220055     102  274402  274403  274679  274678
SHELL /   220056     102  274403  274404  274680  274679
SHELL /   220057     102  274404  274405  274681  274680
SHELL /   220058     102  274405  274406  274682  274681
SHELL /   220059     102  274406  274407  274683  274682
SHELL /   220060     102  274407  274408  274684  274683
SHELL /   220061     102  274408  274409  274685  274684
SHELL /   220062     102  274409  274410  274686  274685
SHELL /   220063     102  274410  274411  274687  274686
SHELL /   220064     102  274411  274412  274688  274687
SHELL /   220065     102  274412  274413  274689  274688
SHELL /   220066     102  274413  274414  274690  274689
SHELL /   220067     102  274414  274415  274691  274690
SHELL /   220068     102  274415  274416  274692  274691
SHELL /   220069     102  274416  274417  274693  274692
SHELL /   220070     102  274417  274418  274694  274693
SHELL /   220071     102  274418  274419  274695  274694
SHELL /   220072     102  274419  274420  274696  274695
SHELL /   220073     102  274420  274421  274697  274696
SHELL /   220074     102  274421  274422  274698  274697
SHELL /   220075     102  274422  274423  274699  274698
SHELL /   220076     102  274423  274424  274700  274699
SHELL /   220077     102  274424  274425  274701  274700
SHELL /   220078     102  274425  274426  274702  274701
SHELL /   220079     102  274426  274427  274703  274702
SHELL /   220080     102  274427  274428  274704  274703
SHELL /   220081     102  274428  274429  274705  274704
SHELL /   220082     102  274429  274430  274706  274705
SHELL /   220083     102  274430  274431  274707  274706
SHELL /   220084     102  274431  274432  274708  274707
SHELL /   220085     102  274432  274433  274709  274708
SHELL /   220086     102  274433  274434  274710  274709
SHELL /   220087     102  274434  274435  274711  274710
SHELL /   220088     102  274435  274436  274712  274711
SHELL /   220089     102  274436  274437  274713  274712
SHELL /   220090     102  274437  274438  274714  274713
SHELL /   220091     102  274438  274439  274715  274714
SHELL /   220092     102  274439  274440  274716  274715
SHELL /   220093     102  274440  274441  274717  274716
SHELL /   220094     102  274441  274442  274718  274717
SHELL /   220095     102  274442  274443  274719  274718
SHELL /   220096     102  274443  274444  274720  274719
SHELL /   220097     102  274444  274445  274721  274720
SHELL /   220098     102  274445  274446  274722  274721
SHELL /   220099     102  274446  274447  274723  274722
SHELL /   220100     102  274447  274448  274724  274723
SHELL /   220101     102  274448  274449  274725  274724
SHELL /   220102     102  274449  274450  274726  274725
SHELL /   220103     102  274450  274451  274727  274726
SHELL /   220104     102  274451  274452  274728  274727
SHELL /   220105     102  274452  274453  274729  274728
SHELL /   220106     102  274453  274454  274730  274729
SHELL /   220107     102  274454  274455  274731  274730
SHELL /   220108     102  274455  274456  274732  274731
SHELL /   220109     102  274456  274457  274733  274732
SHELL /   220110     102  274457  274458  274734  274733
SHELL /   220111     102  274458  274459  274735  274734
SHELL /   220112     102  274459  274460  274736  274735
SHELL /   220113     102  274460  274461  274737  274736
SHELL /   220114     102  274461  274462  274738  274737
SHELL /   220115     102  274462  274463  274739  274738
SHELL /   220116     102  274463  274464  274740  274739
SHELL /   220117     102  274464  274465  274741  274740
SHELL /   220118     102  274465  274466  274742  274741
SHELL /   220119     102  274466  274467  274743  274742
SHELL /   220120     102  274467  274468  274744  274743
SHELL /   220121     102  274468  274469  274745  274744
SHELL /   220122     102  274469  274470  274746  274745
SHELL /   220123     102  274470  274471  274747  274746
SHELL /   220124     102  274471  274472  274748  274747
SHELL /   220125     102  274472  274473  274749  274748
SHELL /   220126     102  274473  274474  274750  274749
SHELL /   220127     102  274474  274475  274751  274750
SHELL /   220128     102  274475  274476  274752  274751
SHELL /   220129     102  274476  274477  274753  274752
SHELL /   220130     102  274477  274478  274754  274753
SHELL /   220131     102  274478  274479  274755  274754
SHELL /   220132     102  274479  274480  274756  274755
SHELL /   220133     102  274480  274481  274757  274756
SHELL /   220134     102  274481  274482  274758  274757
SHELL /   220135     102  274482  274483  274759  274758
SHELL /   220136     102  274483  274484  274760  274759
SHELL /   220137     102  274484  274485  274761  274760
SHELL /   220138     102  274485  274486  274762  274761
SHELL /   220139     102  274486  274487  274763  274762
SHELL /   220140     102  274487  274488  274764  274763
SHELL /   220141     102  274488  274489  274765  274764
SHELL /   220142     102  274489  274490  274766  274765
SHELL /   220143     102  274490  274491  274767  274766
SHELL /   220144     102  274491  274492  274768  274767
SHELL /   220145     102  274492  274493  274769  274768
SHELL /   220146     102  274493  274494  274770  274769
SHELL /   220147     102  274494  274495  274771  274770
SHELL /   220148     102  274495  274496  274772  274771
SHELL /   220149     102  274496  274497  274773  274772
SHELL /   220150     102  274497  274498  274774  274773
SHELL /   220151     102  274498  274499  274775  274774
SHELL /   220152     102  274499  274500  274776  274775
SHELL /   220153     102  274500  274501  274777  274776
SHELL /   220154     102  274501  274502  274778  274777
SHELL /   220155     102  274502  274503  274779  274778
SHELL /   220156     102  274503  274504  274780  274779
SHELL /   220157     102  274504  274505  274781  274780
SHELL /   220158     102  274505  274506  274782  274781
SHELL /   220159     102  274506  274507  274783  274782
SHELL /   220160     102  274507  274508  274784  274783
SHELL /   220161     102  274508  274509  274785  274784
SHELL /   220162     102  274509  274510  274786  274785
SHELL /   220163     102  274510  274511  274787  274786
SHELL /   220164     102  274511  274512  274788  274787
SHELL /   220165     102  274512  274513  274789  274788
SHELL /   220166     102  274513  274514  274790  274789
SHELL /   220167     102  274514  274515  274791  274790
SHELL /   220168     102  274515  274516  274792  274791
SHELL /   220169     102  274516  274517  274793  274792
SHELL /   220170     102  274517  274518  274794  274793
SHELL /   220171     102  274518  274519  274795  274794
SHELL /   220172     102  274519  274520  274796  274795
SHELL /   220173     102  274520  274521  274797  274796
SHELL /   220174     102  274521  274522  274798  274797
SHELL /   220175     102  274524  274523  274799  274800
SHELL /   220176     102  274523  274525  274801  274799
SHELL /   220177     102  274525  274526  274802  274801
SHELL /   220178     102  274526  274527  274803  274802
SHELL /   220179     102  274527  274528  274804  274803
SHELL /   220180     102  274528  274529  274805  274804
SHELL /   220181     102  274529  274530  274806  274805
SHELL /   220182     102  274530  274531  274807  274806
SHELL /   220183     102  274531  274532  274808  274807
SHELL /   220184     102  274532  274533  274809  274808
SHELL /   220185     102  274533  274534  274810  274809
SHELL /   220186     102  274534  274535  274811  274810
SHELL /   220187     102  274535  274536  274812  274811
SHELL /   220188     102  274536  274537  274813  274812
SHELL /   220189     102  274537  274538  274814  274813
SHELL /   220190     102  274538  274539  274815  274814
SHELL /   220191     102  274539  274540  274816  274815
SHELL /   220192     102  274540  274541  274817  274816
SHELL /   220193     102  274541  274542  274818  274817
SHELL /   220194     102  274542  274543  274819  274818
SHELL /   220195     102  274543  274544  274820  274819
SHELL /   220196     102  274544  274545  274821  274820
SHELL /   220197     102  274545  274546  274822  274821
SHELL /   220198     102  274546  274547  274823  274822
SHELL /   220199     102  274547  274548  274824  274823
SHELL /   220200     102  274548  274549  274825  274824
SHELL /   220201     102  274549  274550  274826  274825
SHELL /   220202     102  274550  274551  274827  274826
SHELL /   220203     102  274551  274552  274828  274827
SHELL /   220204     102  274552  274553  274829  274828
SHELL /   220205     102  274553  274554  274830  274829
SHELL /   220206     102  274554  274555  274831  274830
SHELL /   220207     102  274555  274556  274832  274831
SHELL /   220208     102  274556  274557  274833  274832
SHELL /   220209     102  274557  274558  274834  274833
SHELL /   220210     102  274558  274559  274835  274834
SHELL /   220211     102  274559  274560  274836  274835
SHELL /   220212     102  274560  274561  274837  274836
SHELL /   220213     102  274561  274562  274838  274837
SHELL /   220214     102  274562  274563  274839  274838
SHELL /   220215     102  274563  274564  274840  274839
SHELL /   220216     102  274564  274565  274841  274840
SHELL /   220217     102  274565  274566  274842  274841
SHELL /   220218     102  274566  274567  274843  274842
SHELL /   220219     102  274567  274568  274844  274843
SHELL /   220220     102  274568  274569  274845  274844
SHELL /   220221     102  274569  274570  274846  274845
SHELL /   220222     102  274570  274571  274847  274846
SHELL /   220223     102  274571  274572  274848  274847
SHELL /   220224     102  274572  274573  274849  274848
SHELL /   220225     102  274573  274574  274850  274849
SHELL /   220226     102  274574  274575  274851  274850
SHELL /   220227     102  274575  274576  274852  274851
SHELL /   220228     102  274576  274577  274853  274852
SHELL /   220229     102  274577  274578  274854  274853
SHELL /   220230     102  274578  274579  274855  274854
SHELL /   220231     102  274579  274580  274856  274855
SHELL /   220232     102  274580  274581  274857  274856
SHELL /   220233     102  274581  274582  274858  274857
SHELL /   220234     102  274582  274583  274859  274858
SHELL /   220235     102  274583  274584  274860  274859
SHELL /   220236     102  274584  274585  274861  274860
SHELL /   220237     102  274585  274586  274862  274861
SHELL /   220238     102  274586  274587  274863  274862
SHELL /   220239     102  274587  274588  274864  274863
SHELL /   220240     102  274588  274589  274865  274864
SHELL /   220241     102  274589  274590  274866  274865
SHELL /   220242     102  274590  274591  274867  274866
SHELL /   220243     102  274591  274592  274868  274867
SHELL /   220244     102  274592  274593  274869  274868
SHELL /   220245     102  274593  274594  274870  274869
SHELL /   220246     102  274594  274595  274871  274870
SHELL /   220247     102  274595  274596  274872  274871
SHELL /   220248     102  274596  274597  274873  274872
SHELL /   220249     102  274597  274598  274874  274873
SHELL /   220250     102  274598  274599  274875  274874
SHELL /   220251     102  274599  274600  274876  274875
SHELL /   220252     102  274600  274601  274877  274876
SHELL /   220253     102  274601  274602  274878  274877
SHELL /   220254     102  274602  274603  274879  274878
SHELL /   220255     102  274603  274604  274880  274879
SHELL /   220256     102  274604  274605  274881  274880
SHELL /   220257     102  274605  274606  274882  274881
SHELL /   220258     102  274606  274607  274883  274882
SHELL /   220259     102  274607  274608  274884  274883
SHELL /   220260     102  274608  274609  274885  274884
SHELL /   220261     102  274609  274610  274886  274885
SHELL /   220262     102  274610  274611  274887  274886
SHELL /   220263     102  274611  274612  274888  274887
SHELL /   220264     102  274612  274613  274889  274888
SHELL /   220265     102  274613  274614  274890  274889
SHELL /   220266     102  274614  274615  274891  274890
SHELL /   220267     102  274615  274616  274892  274891
SHELL /   220268     102  274616  274617  274893  274892
SHELL /   220269     102  274617  274618  274894  274893
SHELL /   220270     102  274618  274619  274895  274894
SHELL /   220271     102  274619  274620  274896  274895
SHELL /   220272     102  274620  274621  274897  274896
SHELL /   220273     102  274621  274622  274898  274897
SHELL /   220274     102  274622  274623  274899  274898
SHELL /   220275     102  274623  274624  274900  274899
SHELL /   220276     102  274624  274625  274901  274900
SHELL /   220277     102  274625  274626  274902  274901
SHELL /   220278     102  274626  274627  274903  274902
SHELL /   220279     102  274627  274628  274904  274903
SHELL /   220280     102  274628  274629  274905  274904
SHELL /   220281     102  274629  274630  274906  274905
SHELL /   220282     102  274630  274631  274907  274906
SHELL /   220283     102  274631  274632  274908  274907
SHELL /   220284     102  274632  274633  274909  274908
SHELL /   220285     102  274633  274634  274910  274909
SHELL /   220286     102  274634  274635  274911  274910
SHELL /   220287     102  274635  274636  274912  274911
SHELL /   220288     102  274636  274637  274913  274912
SHELL /   220289     102  274637  274638  274914  274913
SHELL /   220290     102  274638  274639  274915  274914
SHELL /   220291     102  274639  274640  274916  274915
SHELL /   220292     102  274640  274641  274917  274916
SHELL /   220293     102  274641  274642  274918  274917
SHELL /   220294     102  274642  274643  274919  274918
SHELL /   220295     102  274643  274644  274920  274919
SHELL /   220296     102  274644  274645  274921  274920
SHELL /   220297     102  274645  274646  274922  274921
SHELL /   220298     102  274646  274647  274923  274922
SHELL /   220299     102  274647  274648  274924  274923
SHELL /   220300     102  274648  274649  274925  274924
SHELL /   220301     102  274649  274650  274926  274925
SHELL /   220302     102  274650  274651  274927  274926
SHELL /   220303     102  274651  274652  274928  274927
SHELL /   220304     102  274652  274653  274929  274928
SHELL /   220305     102  274653  274654  274930  274929
SHELL /   220306     102  274654  274655  274931  274930
SHELL /   220307     102  274655  274656  274932  274931
SHELL /   220308     102  274656  274657  274933  274932
SHELL /   220309     102  274657  274658  274934  274933
SHELL /   220310     102  274658  274659  274935  274934
SHELL /   220311     102  274659  274660  274936  274935
SHELL /   220312     102  274660  274661  274937  274936
SHELL /   220313     102  274661  274662  274938  274937
SHELL /   220314     102  274662  274663  274939  274938
SHELL /   220315     102  274663  274664  274940  274939
SHELL /   220316     102  274664  274665  274941  274940
SHELL /   220317     102  274665  274666  274942  274941
SHELL /   220318     102  274666  274667  274943  274942
SHELL /   220319     102  274667  274668  274944  274943
SHELL /   220320     102  274668  274669  274945  274944
SHELL /   220321     102  274669  274670  274946  274945
SHELL /   220322     102  274670  274671  274947  274946
SHELL /   220323     102  274671  274672  274948  274947
SHELL /   220324     102  274672  274673  274949  274948
SHELL /   220325     102  274673  274674  274950  274949
SHELL /   220326     102  274674  274675  274951  274950
SHELL /   220327     102  274675  274676  274952  274951
SHELL /   220328     102  274676  274677  274953  274952
SHELL /   220329     102  274677  274678  274954  274953
SHELL /   220330     102  274678  274679  274955  274954
SHELL /   220331     102  274679  274680  274956  274955
SHELL /   220332     102  274680  274681  274957  274956
SHELL /   220333     102  274681  274682  274958  274957
SHELL /   220334     102  274682  274683  274959  274958
SHELL /   220335     102  274683  274684  274960  274959
SHELL /   220336     102  274684  274685  274961  274960
SHELL /   220337     102  274685  274686  274962  274961
SHELL /   220338     102  274686  274687  274963  274962
SHELL /   220339     102  274687  274688  274964  274963
SHELL /   220340     102  274688  274689  274965  274964
SHELL /   220341     102  274689  274690  274966  274965
SHELL /   220342     102  274690  274691  274967  274966
SHELL /   220343     102  274691  274692  274968  274967
SHELL /   220344     102  274692  274693  274969  274968
SHELL /   220345     102  274693  274694  274970  274969
SHELL /   220346     102  274694  274695  274971  274970
SHELL /   220347     102  274695  274696  274972  274971
SHELL /   220348     102  274696  274697  274973  274972
SHELL /   220349     102  274697  274698  274974  274973
SHELL /   220350     102  274698  274699  274975  274974
SHELL /   220351     102  274699  274700  274976  274975
SHELL /   220352     102  274700  274701  274977  274976
SHELL /   220353     102  274701  274702  274978  274977
SHELL /   220354     102  274702  274703  274979  274978
SHELL /   220355     102  274703  274704  274980  274979
SHELL /   220356     102  274704  274705  274981  274980
SHELL /   220357     102  274705  274706  274982  274981
SHELL /   220358     102  274706  274707  274983  274982
SHELL /   220359     102  274707  274708  274984  274983
SHELL /   220360     102  274708  274709  274985  274984
SHELL /   220361     102  274709  274710  274986  274985
SHELL /   220362     102  274710  274711  274987  274986
SHELL /   220363     102  274711  274712  274988  274987
SHELL /   220364     102  274712  274713  274989  274988
SHELL /   220365     102  274713  274714  274990  274989
SHELL /   220366     102  274714  274715  274991  274990
SHELL /   220367     102  274715  274716  274992  274991
SHELL /   220368     102  274716  274717  274993  274992
SHELL /   220369     102  274717  274718  274994  274993
SHELL /   220370     102  274718  274719  274995  274994
SHELL /   220371     102  274719  274720  274996  274995
SHELL /   220372     102  274720  274721  274997  274996
SHELL /   220373     102  274721  274722  274998  274997
SHELL /   220374     102  274722  274723  274999  274998
SHELL /   220375     102  274723  274724  275000  274999
SHELL /   220376     102  274724  274725  275001  275000
SHELL /   220377     102  274725  274726  275002  275001
SHELL /   220378     102  274726  274727  275003  275002
SHELL /   220379     102  274727  274728  275004  275003
SHELL /   220380     102  274728  274729  275005  275004
SHELL /   220381     102  274729  274730  275006  275005
SHELL /   220382     102  274730  274731  275007  275006
SHELL /   220383     102  274731  274732  275008  275007
SHELL /   220384     102  274732  274733  275009  275008
SHELL /   220385     102  274733  274734  275010  275009
SHELL /   220386     102  274734  274735  275011  275010
SHELL /   220387     102  274735  274736  275012  275011
SHELL /   220388     102  274736  274737  275013  275012
SHELL /   220389     102  274737  274738  275014  275013
SHELL /   220390     102  274738  274739  275015  275014
SHELL /   220391     102  274739  274740  275016  275015
SHELL /   220392     102  274740  274741  275017  275016
SHELL /   220393     102  274741  274742  275018  275017
SHELL /   220394     102  274742  274743  275019  275018
SHELL /   220395     102  274743  274744  275020  275019
SHELL /   220396     102  274744  274745  275021  275020
SHELL /   220397     102  274745  274746  275022  275021
SHELL /   220398     102  274746  274747  275023  275022
SHELL /   220399     102  274747  274748  275024  275023
SHELL /   220400     102  274748  274749  275025  275024
SHELL /   220401     102  274749  274750  275026  275025
SHELL /   220402     102  274750  274751  275027  275026
SHELL /   220403     102  274751  274752  275028  275027
SHELL /   220404     102  274752  274753  275029  275028
SHELL /   220405     102  274753  274754  275030  275029
SHELL /   220406     102  274754  274755  275031  275030
SHELL /   220407     102  274755  274756  275032  275031
SHELL /   220408     102  274756  274757  275033  275032
SHELL /   220409     102  274757  274758  275034  275033
SHELL /   220410     102  274758  274759  275035  275034
SHELL /   220411     102  274759  274760  275036  275035
SHELL /   220412     102  274760  274761  275037  275036
SHELL /   220413     102  274761  274762  275038  275037
SHELL /   220414     102  274762  274763  275039  275038
SHELL /   220415     102  274763  274764  275040  275039
SHELL /   220416     102  274764  274765  275041  275040
SHELL /   220417     102  274765  274766  275042  275041
SHELL /   220418     102  274766  274767  275043  275042
SHELL /   220419     102  274767  274768  275044  275043
SHELL /   220420     102  274768  274769  275045  275044
SHELL /   220421     102  274769  274770  275046  275045
SHELL /   220422     102  274770  274771  275047  275046
SHELL /   220423     102  274771  274772  275048  275047
SHELL /   220424     102  274772  274773  275049  275048
SHELL /   220425     102  274773  274774  275050  275049
SHELL /   220426     102  274774  274775  275051  275050
SHELL /   220427     102  274775  274776  275052  275051
SHELL /   220428     102  274776  274777  275053  275052
SHELL /   220429     102  274777  274778  275054  275053
SHELL /   220430     102  274778  274779  275055  275054
SHELL /   220431     102  274779  274780  275056  275055
SHELL /   220432     102  274780  274781  275057  275056
SHELL /   220433     102  274781  274782  275058  275057
SHELL /   220434     102  274782  274783  275059  275058
SHELL /   220435     102  274783  274784  275060  275059
SHELL /   220436     102  274784  274785  275061  275060
SHELL /   220437     102  274785  274786  275062  275061
SHELL /   220438     102  274786  274787  275063  275062
SHELL /   220439     102  274787  274788  275064  275063
SHELL /   220440     102  274788  274789  275065  275064
SHELL /   220441     102  274789  274790  275066  275065
SHELL /   220442     102  274790  274791  275067  275066
SHELL /   220443     102  274791  274792  275068  275067
SHELL /   220444     102  274792  274793  275069  275068
SHELL /   220445     102  274793  274794  275070  275069
SHELL /   220446     102  274794  274795  275071  275070
SHELL /   220447     102  274795  274796  275072  275071
SHELL /   220448     102  274796  274797  275073  275072
SHELL /   220449     102  274797  274798  275074  275073
SHELL /   220450     102  274800  274799  275075  275076
SHELL /   220451     102  274799  274801  275077  275075
SHELL /   220452     102  274801  274802  275078  275077
SHELL /   220453     102  274802  274803  275079  275078
SHELL /   220454     102  274803  274804  275080  275079
SHELL /   220455     102  274804  274805  275081  275080
SHELL /   220456     102  274805  274806  275082  275081
SHELL /   220457     102  274806  274807  275083  275082
SHELL /   220458     102  274807  274808  275084  275083
SHELL /   220459     102  274808  274809  275085  275084
SHELL /   220460     102  274809  274810  275086  275085
SHELL /   220461     102  274810  274811  275087  275086
SHELL /   220462     102  274811  274812  275088  275087
SHELL /   220463     102  274812  274813  275089  275088
SHELL /   220464     102  274813  274814  275090  275089
SHELL /   220465     102  274814  274815  275091  275090
SHELL /   220466     102  274815  274816  275092  275091
SHELL /   220467     102  274816  274817  275093  275092
SHELL /   220468     102  274817  274818  275094  275093
SHELL /   220469     102  274818  274819  275095  275094
SHELL /   220470     102  274819  274820  275096  275095
SHELL /   220471     102  274820  274821  275097  275096
SHELL /   220472     102  274821  274822  275098  275097
SHELL /   220473     102  274822  274823  275099  275098
SHELL /   220474     102  274823  274824  275100  275099
SHELL /   220475     102  274824  274825  275101  275100
SHELL /   220476     102  274825  274826  275102  275101
SHELL /   220477     102  274826  274827  275103  275102
SHELL /   220478     102  274827  274828  275104  275103
SHELL /   220479     102  274828  274829  275105  275104
SHELL /   220480     102  274829  274830  275106  275105
SHELL /   220481     102  274830  274831  275107  275106
SHELL /   220482     102  274831  274832  275108  275107
SHELL /   220483     102  274832  274833  275109  275108
SHELL /   220484     102  274833  274834  275110  275109
SHELL /   220485     102  274834  274835  275111  275110
SHELL /   220486     102  274835  274836  275112  275111
SHELL /   220487     102  274836  274837  275113  275112
SHELL /   220488     102  274837  274838  275114  275113
SHELL /   220489     102  274838  274839  275115  275114
SHELL /   220490     102  274839  274840  275116  275115
SHELL /   220491     102  274840  274841  275117  275116
SHELL /   220492     102  274841  274842  275118  275117
SHELL /   220493     102  274842  274843  275119  275118
SHELL /   220494     102  274843  274844  275120  275119
SHELL /   220495     102  274844  274845  275121  275120
SHELL /   220496     102  274845  274846  275122  275121
SHELL /   220497     102  274846  274847  275123  275122
SHELL /   220498     102  274847  274848  275124  275123
SHELL /   220499     102  274848  274849  275125  275124
SHELL /   220500     102  274849  274850  275126  275125
SHELL /   220501     102  274850  274851  275127  275126
SHELL /   220502     102  274851  274852  275128  275127
SHELL /   220503     102  274852  274853  275129  275128
SHELL /   220504     102  274853  274854  275130  275129
SHELL /   220505     102  274854  274855  275131  275130
SHELL /   220506     102  274855  274856  275132  275131
SHELL /   220507     102  274856  274857  275133  275132
SHELL /   220508     102  274857  274858  275134  275133
SHELL /   220509     102  274858  274859  275135  275134
SHELL /   220510     102  274859  274860  275136  275135
SHELL /   220511     102  274860  274861  275137  275136
SHELL /   220512     102  274861  274862  275138  275137
SHELL /   220513     102  274862  274863  275139  275138
SHELL /   220514     102  274863  274864  275140  275139
SHELL /   220515     102  274864  274865  275141  275140
SHELL /   220516     102  274865  274866  275142  275141
SHELL /   220517     102  274866  274867  275143  275142
SHELL /   220518     102  274867  274868  275144  275143
SHELL /   220519     102  274868  274869  275145  275144
SHELL /   220520     102  274869  274870  275146  275145
SHELL /   220521     102  274870  274871  275147  275146
SHELL /   220522     102  274871  274872  275148  275147
SHELL /   220523     102  274872  274873  275149  275148
SHELL /   220524     102  274873  274874  275150  275149
SHELL /   220525     102  274874  274875  275151  275150
SHELL /   220526     102  274875  274876  275152  275151
SHELL /   220527     102  274876  274877  275153  275152
SHELL /   220528     102  274877  274878  275154  275153
SHELL /   220529     102  274878  274879  275155  275154
SHELL /   220530     102  274879  274880  275156  275155
SHELL /   220531     102  274880  274881  275157  275156
SHELL /   220532     102  274881  274882  275158  275157
SHELL /   220533     102  274882  274883  275159  275158
SHELL /   220534     102  274883  274884  275160  275159
SHELL /   220535     102  274884  274885  275161  275160
SHELL /   220536     102  274885  274886  275162  275161
SHELL /   220537     102  274886  274887  275163  275162
SHELL /   220538     102  274887  274888  275164  275163
SHELL /   220539     102  274888  274889  275165  275164
SHELL /   220540     102  274889  274890  275166  275165
SHELL /   220541     102  274890  274891  275167  275166
SHELL /   220542     102  274891  274892  275168  275167
SHELL /   220543     102  274892  274893  275169  275168
SHELL /   220544     102  274893  274894  275170  275169
SHELL /   220545     102  274894  274895  275171  275170
SHELL /   220546     102  274895  274896  275172  275171
SHELL /   220547     102  274896  274897  275173  275172
SHELL /   220548     102  274897  274898  275174  275173
SHELL /   220549     102  274898  274899  275175  275174
SHELL /   220550     102  274899  274900  275176  275175
SHELL /   220551     102  274900  274901  275177  275176
SHELL /   220552     102  274901  274902  275178  275177
SHELL /   220553     102  274902  274903  275179  275178
SHELL /   220554     102  274903  274904  275180  275179
SHELL /   220555     102  274904  274905  275181  275180
SHELL /   220556     102  274905  274906  275182  275181
SHELL /   220557     102  274906  274907  275183  275182
SHELL /   220558     102  274907  274908  275184  275183
SHELL /   220559     102  274908  274909  275185  275184
SHELL /   220560     102  274909  274910  275186  275185
SHELL /   220561     102  274910  274911  275187  275186
SHELL /   220562     102  274911  274912  275188  275187
SHELL /   220563     102  274912  274913  275189  275188
SHELL /   220564     102  274913  274914  275190  275189
SHELL /   220565     102  274914  274915  275191  275190
SHELL /   220566     102  274915  274916  275192  275191
SHELL /   220567     102  274916  274917  275193  275192
SHELL /   220568     102  274917  274918  275194  275193
SHELL /   220569     102  274918  274919  275195  275194
SHELL /   220570     102  274919  274920  275196  275195
SHELL /   220571     102  274920  274921  275197  275196
SHELL /   220572     102  274921  274922  275198  275197
SHELL /   220573     102  274922  274923  275199  275198
SHELL /   220574     102  274923  274924  275200  275199
SHELL /   220575     102  274924  274925  275201  275200
SHELL /   220576     102  274925  274926  275202  275201
SHELL /   220577     102  274926  274927  275203  275202
SHELL /   220578     102  274927  274928  275204  275203
SHELL /   220579     102  274928  274929  275205  275204
SHELL /   220580     102  274929  274930  275206  275205
SHELL /   220581     102  274930  274931  275207  275206
SHELL /   220582     102  274931  274932  275208  275207
SHELL /   220583     102  274932  274933  275209  275208
SHELL /   220584     102  274933  274934  275210  275209
SHELL /   220585     102  274934  274935  275211  275210
SHELL /   220586     102  274935  274936  275212  275211
SHELL /   220587     102  274936  274937  275213  275212
SHELL /   220588     102  274937  274938  275214  275213
SHELL /   220589     102  274938  274939  275215  275214
SHELL /   220590     102  274939  274940  275216  275215
SHELL /   220591     102  274940  274941  275217  275216
SHELL /   220592     102  274941  274942  275218  275217
SHELL /   220593     102  274942  274943  275219  275218
SHELL /   220594     102  274943  274944  275220  275219
SHELL /   220595     102  274944  274945  275221  275220
SHELL /   220596     102  274945  274946  275222  275221
SHELL /   220597     102  274946  274947  275223  275222
SHELL /   220598     102  274947  274948  275224  275223
SHELL /   220599     102  274948  274949  275225  275224
SHELL /   220600     102  274949  274950  275226  275225
SHELL /   220601     102  274950  274951  275227  275226
SHELL /   220602     102  274951  274952  275228  275227
SHELL /   220603     102  274952  274953  275229  275228
SHELL /   220604     102  274953  274954  275230  275229
SHELL /   220605     102  274954  274955  275231  275230
SHELL /   220606     102  274955  274956  275232  275231
SHELL /   220607     102  274956  274957  275233  275232
SHELL /   220608     102  274957  274958  275234  275233
SHELL /   220609     102  274958  274959  275235  275234
SHELL /   220610     102  274959  274960  275236  275235
SHELL /   220611     102  274960  274961  275237  275236
SHELL /   220612     102  274961  274962  275238  275237
SHELL /   220613     102  274962  274963  275239  275238
SHELL /   220614     102  274963  274964  275240  275239
SHELL /   220615     102  274964  274965  275241  275240
SHELL /   220616     102  274965  274966  275242  275241
SHELL /   220617     102  274966  274967  275243  275242
SHELL /   220618     102  274967  274968  275244  275243
SHELL /   220619     102  274968  274969  275245  275244
SHELL /   220620     102  274969  274970  275246  275245
SHELL /   220621     102  274970  274971  275247  275246
SHELL /   220622     102  274971  274972  275248  275247
SHELL /   220623     102  274972  274973  275249  275248
SHELL /   220624     102  274973  274974  275250  275249
SHELL /   220625     102  274974  274975  275251  275250
SHELL /   220626     102  274975  274976  275252  275251
SHELL /   220627     102  274976  274977  275253  275252
SHELL /   220628     102  274977  274978  275254  275253
SHELL /   220629     102  274978  274979  275255  275254
SHELL /   220630     102  274979  274980  275256  275255
SHELL /   220631     102  274980  274981  275257  275256
SHELL /   220632     102  274981  274982  275258  275257
SHELL /   220633     102  274982  274983  275259  275258
SHELL /   220634     102  274983  274984  275260  275259
SHELL /   220635     102  274984  274985  275261  275260
SHELL /   220636     102  274985  274986  275262  275261
SHELL /   220637     102  274986  274987  275263  275262
SHELL /   220638     102  274987  274988  275264  275263
SHELL /   220639     102  274988  274989  275265  275264
SHELL /   220640     102  274989  274990  275266  275265
SHELL /   220641     102  274990  274991  275267  275266
SHELL /   220642     102  274991  274992  275268  275267
SHELL /   220643     102  274992  274993  275269  275268
SHELL /   220644     102  274993  274994  275270  275269
SHELL /   220645     102  274994  274995  275271  275270
SHELL /   220646     102  274995  274996  275272  275271
SHELL /   220647     102  274996  274997  275273  275272
SHELL /   220648     102  274997  274998  275274  275273
SHELL /   220649     102  274998  274999  275275  275274
SHELL /   220650     102  274999  275000  275276  275275
SHELL /   220651     102  275000  275001  275277  275276
SHELL /   220652     102  275001  275002  275278  275277
SHELL /   220653     102  275002  275003  275279  275278
SHELL /   220654     102  275003  275004  275280  275279
SHELL /   220655     102  275004  275005  275281  275280
SHELL /   220656     102  275005  275006  275282  275281
SHELL /   220657     102  275006  275007  275283  275282
SHELL /   220658     102  275007  275008  275284  275283
SHELL /   220659     102  275008  275009  275285  275284
SHELL /   220660     102  275009  275010  275286  275285
SHELL /   220661     102  275010  275011  275287  275286
SHELL /   220662     102  275011  275012  275288  275287
SHELL /   220663     102  275012  275013  275289  275288
SHELL /   220664     102  275013  275014  275290  275289
SHELL /   220665     102  275014  275015  275291  275290
SHELL /   220666     102  275015  275016  275292  275291
SHELL /   220667     102  275016  275017  275293  275292
SHELL /   220668     102  275017  275018  275294  275293
SHELL /   220669     102  275018  275019  275295  275294
SHELL /   220670     102  275019  275020  275296  275295
SHELL /   220671     102  275020  275021  275297  275296
SHELL /   220672     102  275021  275022  275298  275297
SHELL /   220673     102  275022  275023  275299  275298
SHELL /   220674     102  275023  275024  275300  275299
SHELL /   220675     102  275024  275025  275301  275300
SHELL /   220676     102  275025  275026  275302  275301
SHELL /   220677     102  275026  275027  275303  275302
SHELL /   220678     102  275027  275028  275304  275303
SHELL /   220679     102  275028  275029  275305  275304
SHELL /   220680     102  275029  275030  275306  275305
SHELL /   220681     102  275030  275031  275307  275306
SHELL /   220682     102  275031  275032  275308  275307
SHELL /   220683     102  275032  275033  275309  275308
SHELL /   220684     102  275033  275034  275310  275309
SHELL /   220685     102  275034  275035  275311  275310
SHELL /   220686     102  275035  275036  275312  275311
SHELL /   220687     102  275036  275037  275313  275312
SHELL /   220688     102  275037  275038  275314  275313
SHELL /   220689     102  275038  275039  275315  275314
SHELL /   220690     102  275039  275040  275316  275315
SHELL /   220691     102  275040  275041  275317  275316
SHELL /   220692     102  275041  275042  275318  275317
SHELL /   220693     102  275042  275043  275319  275318
SHELL /   220694     102  275043  275044  275320  275319
SHELL /   220695     102  275044  275045  275321  275320
SHELL /   220696     102  275045  275046  275322  275321
SHELL /   220697     102  275046  275047  275323  275322
SHELL /   220698     102  275047  275048  275324  275323
SHELL /   220699     102  275048  275049  275325  275324
SHELL /   220700     102  275049  275050  275326  275325
SHELL /   220701     102  275050  275051  275327  275326
SHELL /   220702     102  275051  275052  275328  275327
SHELL /   220703     102  275052  275053  275329  275328
SHELL /   220704     102  275053  275054  275330  275329
SHELL /   220705     102  275054  275055  275331  275330
SHELL /   220706     102  275055  275056  275332  275331
SHELL /   220707     102  275056  275057  275333  275332
SHELL /   220708     102  275057  275058  275334  275333
SHELL /   220709     102  275058  275059  275335  275334
SHELL /   220710     102  275059  275060  275336  275335
SHELL /   220711     102  275060  275061  275337  275336
SHELL /   220712     102  275061  275062  275338  275337
SHELL /   220713     102  275062  275063  275339  275338
SHELL /   220714     102  275063  275064  275340  275339
SHELL /   220715     102  275064  275065  275341  275340
SHELL /   220716     102  275065  275066  275342  275341
SHELL /   220717     102  275066  275067  275343  275342
SHELL /   220718     102  275067  275068  275344  275343
SHELL /   220719     102  275068  275069  275345  275344
SHELL /   220720     102  275069  275070  275346  275345
SHELL /   220721     102  275070  275071  275347  275346
SHELL /   220722     102  275071  275072  275348  275347
SHELL /   220723     102  275072  275073  275349  275348
SHELL /   220724     102  275073  275074  275350  275349
SHELL /   220725     102  275076  275075  275351  275352
SHELL /   220726     102  275075  275077  275353  275351
SHELL /   220727     102  275077  275078  275354  275353
SHELL /   220728     102  275078  275079  275355  275354
SHELL /   220729     102  275079  275080  275356  275355
SHELL /   220730     102  275080  275081  275357  275356
SHELL /   220731     102  275081  275082  275358  275357
SHELL /   220732     102  275082  275083  275359  275358
SHELL /   220733     102  275083  275084  275360  275359
SHELL /   220734     102  275084  275085  275361  275360
SHELL /   220735     102  275085  275086  275362  275361
SHELL /   220736     102  275086  275087  275363  275362
SHELL /   220737     102  275087  275088  275364  275363
SHELL /   220738     102  275088  275089  275365  275364
SHELL /   220739     102  275089  275090  275366  275365
SHELL /   220740     102  275090  275091  275367  275366
SHELL /   220741     102  275091  275092  275368  275367
SHELL /   220742     102  275092  275093  275369  275368
SHELL /   220743     102  275093  275094  275370  275369
SHELL /   220744     102  275094  275095  275371  275370
SHELL /   220745     102  275095  275096  275372  275371
SHELL /   220746     102  275096  275097  275373  275372
SHELL /   220747     102  275097  275098  275374  275373
SHELL /   220748     102  275098  275099  275375  275374
SHELL /   220749     102  275099  275100  275376  275375
SHELL /   220750     102  275100  275101  275377  275376
SHELL /   220751     102  275101  275102  275378  275377
SHELL /   220752     102  275102  275103  275379  275378
SHELL /   220753     102  275103  275104  275380  275379
SHELL /   220754     102  275104  275105  275381  275380
SHELL /   220755     102  275105  275106  275382  275381
SHELL /   220756     102  275106  275107  275383  275382
SHELL /   220757     102  275107  275108  275384  275383
SHELL /   220758     102  275108  275109  275385  275384
SHELL /   220759     102  275109  275110  275386  275385
SHELL /   220760     102  275110  275111  275387  275386
SHELL /   220761     102  275111  275112  275388  275387
SHELL /   220762     102  275112  275113  275389  275388
SHELL /   220763     102  275113  275114  275390  275389
SHELL /   220764     102  275114  275115  275391  275390
SHELL /   220765     102  275115  275116  275392  275391
SHELL /   220766     102  275116  275117  275393  275392
SHELL /   220767     102  275117  275118  275394  275393
SHELL /   220768     102  275118  275119  275395  275394
SHELL /   220769     102  275119  275120  275396  275395
SHELL /   220770     102  275120  275121  275397  275396
SHELL /   220771     102  275121  275122  275398  275397
SHELL /   220772     102  275122  275123  275399  275398
SHELL /   220773     102  275123  275124  275400  275399
SHELL /   220774     102  275124  275125  275401  275400
SHELL /   220775     102  275125  275126  275402  275401
SHELL /   220776     102  275126  275127  275403  275402
SHELL /   220777     102  275127  275128  275404  275403
SHELL /   220778     102  275128  275129  275405  275404
SHELL /   220779     102  275129  275130  275406  275405
SHELL /   220780     102  275130  275131  275407  275406
SHELL /   220781     102  275131  275132  275408  275407
SHELL /   220782     102  275132  275133  275409  275408
SHELL /   220783     102  275133  275134  275410  275409
SHELL /   220784     102  275134  275135  275411  275410
SHELL /   220785     102  275135  275136  275412  275411
SHELL /   220786     102  275136  275137  275413  275412
SHELL /   220787     102  275137  275138  275414  275413
SHELL /   220788     102  275138  275139  275415  275414
SHELL /   220789     102  275139  275140  275416  275415
SHELL /   220790     102  275140  275141  275417  275416
SHELL /   220791     102  275141  275142  275418  275417
SHELL /   220792     102  275142  275143  275419  275418
SHELL /   220793     102  275143  275144  275420  275419
SHELL /   220794     102  275144  275145  275421  275420
SHELL /   220795     102  275145  275146  275422  275421
SHELL /   220796     102  275146  275147  275423  275422
SHELL /   220797     102  275147  275148  275424  275423
SHELL /   220798     102  275148  275149  275425  275424
SHELL /   220799     102  275149  275150  275426  275425
SHELL /   220800     102  275150  275151  275427  275426
SHELL /   220801     102  275151  275152  275428  275427
SHELL /   220802     102  275152  275153  275429  275428
SHELL /   220803     102  275153  275154  275430  275429
SHELL /   220804     102  275154  275155  275431  275430
SHELL /   220805     102  275155  275156  275432  275431
SHELL /   220806     102  275156  275157  275433  275432
SHELL /   220807     102  275157  275158  275434  275433
SHELL /   220808     102  275158  275159  275435  275434
SHELL /   220809     102  275159  275160  275436  275435
SHELL /   220810     102  275160  275161  275437  275436
SHELL /   220811     102  275161  275162  275438  275437
SHELL /   220812     102  275162  275163  275439  275438
SHELL /   220813     102  275163  275164  275440  275439
SHELL /   220814     102  275164  275165  275441  275440
SHELL /   220815     102  275165  275166  275442  275441
SHELL /   220816     102  275166  275167  275443  275442
SHELL /   220817     102  275167  275168  275444  275443
SHELL /   220818     102  275168  275169  275445  275444
SHELL /   220819     102  275169  275170  275446  275445
SHELL /   220820     102  275170  275171  275447  275446
SHELL /   220821     102  275171  275172  275448  275447
SHELL /   220822     102  275172  275173  275449  275448
SHELL /   220823     102  275173  275174  275450  275449
SHELL /   220824     102  275174  275175  275451  275450
SHELL /   220825     102  275175  275176  275452  275451
SHELL /   220826     102  275176  275177  275453  275452
SHELL /   220827     102  275177  275178  275454  275453
SHELL /   220828     102  275178  275179  275455  275454
SHELL /   220829     102  275179  275180  275456  275455
SHELL /   220830     102  275180  275181  275457  275456
SHELL /   220831     102  275181  275182  275458  275457
SHELL /   220832     102  275182  275183  275459  275458
SHELL /   220833     102  275183  275184  275460  275459
SHELL /   220834     102  275184  275185  275461  275460
SHELL /   220835     102  275185  275186  275462  275461
SHELL /   220836     102  275186  275187  275463  275462
SHELL /   220837     102  275187  275188  275464  275463
SHELL /   220838     102  275188  275189  275465  275464
SHELL /   220839     102  275189  275190  275466  275465
SHELL /   220840     102  275190  275191  275467  275466
SHELL /   220841     102  275191  275192  275468  275467
SHELL /   220842     102  275192  275193  275469  275468
SHELL /   220843     102  275193  275194  275470  275469
SHELL /   220844     102  275194  275195  275471  275470
SHELL /   220845     102  275195  275196  275472  275471
SHELL /   220846     102  275196  275197  275473  275472
SHELL /   220847     102  275197  275198  275474  275473
SHELL /   220848     102  275198  275199  275475  275474
SHELL /   220849     102  275199  275200  275476  275475
SHELL /   220850     102  275200  275201  275477  275476
SHELL /   220851     102  275201  275202  275478  275477
SHELL /   220852     102  275202  275203  275479  275478
SHELL /   220853     102  275203  275204  275480  275479
SHELL /   220854     102  275204  275205  275481  275480
SHELL /   220855     102  275205  275206  275482  275481
SHELL /   220856     102  275206  275207  275483  275482
SHELL /   220857     102  275207  275208  275484  275483
SHELL /   220858     102  275208  275209  275485  275484
SHELL /   220859     102  275209  275210  275486  275485
SHELL /   220860     102  275210  275211  275487  275486
SHELL /   220861     102  275211  275212  275488  275487
SHELL /   220862     102  275212  275213  275489  275488
SHELL /   220863     102  275213  275214  275490  275489
SHELL /   220864     102  275214  275215  275491  275490
SHELL /   220865     102  275215  275216  275492  275491
SHELL /   220866     102  275216  275217  275493  275492
SHELL /   220867     102  275217  275218  275494  275493
SHELL /   220868     102  275218  275219  275495  275494
SHELL /   220869     102  275219  275220  275496  275495
SHELL /   220870     102  275220  275221  275497  275496
SHELL /   220871     102  275221  275222  275498  275497
SHELL /   220872     102  275222  275223  275499  275498
SHELL /   220873     102  275223  275224  275500  275499
SHELL /   220874     102  275224  275225  275501  275500
SHELL /   220875     102  275225  275226  275502  275501
SHELL /   220876     102  275226  275227  275503  275502
SHELL /   220877     102  275227  275228  275504  275503
SHELL /   220878     102  275228  275229  275505  275504
SHELL /   220879     102  275229  275230  275506  275505
SHELL /   220880     102  275230  275231  275507  275506
SHELL /   220881     102  275231  275232  275508  275507
SHELL /   220882     102  275232  275233  275509  275508
SHELL /   220883     102  275233  275234  275510  275509
SHELL /   220884     102  275234  275235  275511  275510
SHELL /   220885     102  275235  275236  275512  275511
SHELL /   220886     102  275236  275237  275513  275512
SHELL /   220887     102  275237  275238  275514  275513
SHELL /   220888     102  275238  275239  275515  275514
SHELL /   220889     102  275239  275240  275516  275515
SHELL /   220890     102  275240  275241  275517  275516
SHELL /   220891     102  275241  275242  275518  275517
SHELL /   220892     102  275242  275243  275519  275518
SHELL /   220893     102  275243  275244  275520  275519
SHELL /   220894     102  275244  275245  275521  275520
SHELL /   220895     102  275245  275246  275522  275521
SHELL /   220896     102  275246  275247  275523  275522
SHELL /   220897     102  275247  275248  275524  275523
SHELL /   220898     102  275248  275249  275525  275524
SHELL /   220899     102  275249  275250  275526  275525
SHELL /   220900     102  275250  275251  275527  275526
SHELL /   220901     102  275251  275252  275528  275527
SHELL /   220902     102  275252  275253  275529  275528
SHELL /   220903     102  275253  275254  275530  275529
SHELL /   220904     102  275254  275255  275531  275530
SHELL /   220905     102  275255  275256  275532  275531
SHELL /   220906     102  275256  275257  275533  275532
SHELL /   220907     102  275257  275258  275534  275533
SHELL /   220908     102  275258  275259  275535  275534
SHELL /   220909     102  275259  275260  275536  275535
SHELL /   220910     102  275260  275261  275537  275536
SHELL /   220911     102  275261  275262  275538  275537
SHELL /   220912     102  275262  275263  275539  275538
SHELL /   220913     102  275263  275264  275540  275539
SHELL /   220914     102  275264  275265  275541  275540
SHELL /   220915     102  275265  275266  275542  275541
SHELL /   220916     102  275266  275267  275543  275542
SHELL /   220917     102  275267  275268  275544  275543
SHELL /   220918     102  275268  275269  275545  275544
SHELL /   220919     102  275269  275270  275546  275545
SHELL /   220920     102  275270  275271  275547  275546
SHELL /   220921     102  275271  275272  275548  275547
SHELL /   220922     102  275272  275273  275549  275548
SHELL /   220923     102  275273  275274  275550  275549
SHELL /   220924     102  275274  275275  275551  275550
SHELL /   220925     102  275275  275276  275552  275551
SHELL /   220926     102  275276  275277  275553  275552
SHELL /   220927     102  275277  275278  275554  275553
SHELL /   220928     102  275278  275279  275555  275554
SHELL /   220929     102  275279  275280  275556  275555
SHELL /   220930     102  275280  275281  275557  275556
SHELL /   220931     102  275281  275282  275558  275557
SHELL /   220932     102  275282  275283  275559  275558
SHELL /   220933     102  275283  275284  275560  275559
SHELL /   220934     102  275284  275285  275561  275560
SHELL /   220935     102  275285  275286  275562  275561
SHELL /   220936     102  275286  275287  275563  275562
SHELL /   220937     102  275287  275288  275564  275563
SHELL /   220938     102  275288  275289  275565  275564
SHELL /   220939     102  275289  275290  275566  275565
SHELL /   220940     102  275290  275291  275567  275566
SHELL /   220941     102  275291  275292  275568  275567
SHELL /   220942     102  275292  275293  275569  275568
SHELL /   220943     102  275293  275294  275570  275569
SHELL /   220944     102  275294  275295  275571  275570
SHELL /   220945     102  275295  275296  275572  275571
SHELL /   220946     102  275296  275297  275573  275572
SHELL /   220947     102  275297  275298  275574  275573
SHELL /   220948     102  275298  275299  275575  275574
SHELL /   220949     102  275299  275300  275576  275575
SHELL /   220950     102  275300  275301  275577  275576
SHELL /   220951     102  275301  275302  275578  275577
SHELL /   220952     102  275302  275303  275579  275578
SHELL /   220953     102  275303  275304  275580  275579
SHELL /   220954     102  275304  275305  275581  275580
SHELL /   220955     102  275305  275306  275582  275581
SHELL /   220956     102  275306  275307  275583  275582
SHELL /   220957     102  275307  275308  275584  275583
SHELL /   220958     102  275308  275309  275585  275584
SHELL /   220959     102  275309  275310  275586  275585
SHELL /   220960     102  275310  275311  275587  275586
SHELL /   220961     102  275311  275312  275588  275587
SHELL /   220962     102  275312  275313  275589  275588
SHELL /   220963     102  275313  275314  275590  275589
SHELL /   220964     102  275314  275315  275591  275590
SHELL /   220965     102  275315  275316  275592  275591
SHELL /   220966     102  275316  275317  275593  275592
SHELL /   220967     102  275317  275318  275594  275593
SHELL /   220968     102  275318  275319  275595  275594
SHELL /   220969     102  275319  275320  275596  275595
SHELL /   220970     102  275320  275321  275597  275596
SHELL /   220971     102  275321  275322  275598  275597
SHELL /   220972     102  275322  275323  275599  275598
SHELL /   220973     102  275323  275324  275600  275599
SHELL /   220974     102  275324  275325  275601  275600
SHELL /   220975     102  275325  275326  275602  275601
SHELL /   220976     102  275326  275327  275603  275602
SHELL /   220977     102  275327  275328  275604  275603
SHELL /   220978     102  275328  275329  275605  275604
SHELL /   220979     102  275329  275330  275606  275605
SHELL /   220980     102  275330  275331  275607  275606
SHELL /   220981     102  275331  275332  275608  275607
SHELL /   220982     102  275332  275333  275609  275608
SHELL /   220983     102  275333  275334  275610  275609
SHELL /   220984     102  275334  275335  275611  275610
SHELL /   220985     102  275335  275336  275612  275611
SHELL /   220986     102  275336  275337  275613  275612
SHELL /   220987     102  275337  275338  275614  275613
SHELL /   220988     102  275338  275339  275615  275614
SHELL /   220989     102  275339  275340  275616  275615
SHELL /   220990     102  275340  275341  275617  275616
SHELL /   220991     102  275341  275342  275618  275617
SHELL /   220992     102  275342  275343  275619  275618
SHELL /   220993     102  275343  275344  275620  275619
SHELL /   220994     102  275344  275345  275621  275620
SHELL /   220995     102  275345  275346  275622  275621
SHELL /   220996     102  275346  275347  275623  275622
SHELL /   220997     102  275347  275348  275624  275623
SHELL /   220998     102  275348  275349  275625  275624
SHELL /   220999     102  275349  275350  275626  275625
SHELL /   221000     102  275352  275351  275627  275628
SHELL /   221001     102  275351  275353  275629  275627
SHELL /   221002     102  275353  275354  275630  275629
SHELL /   221003     102  275354  275355  275631  275630
SHELL /   221004     102  275355  275356  275632  275631
SHELL /   221005     102  275356  275357  275633  275632
SHELL /   221006     102  275357  275358  275634  275633
SHELL /   221007     102  275358  275359  275635  275634
SHELL /   221008     102  275359  275360  275636  275635
SHELL /   221009     102  275360  275361  275637  275636
SHELL /   221010     102  275361  275362  275638  275637
SHELL /   221011     102  275362  275363  275639  275638
SHELL /   221012     102  275363  275364  275640  275639
SHELL /   221013     102  275364  275365  275641  275640
SHELL /   221014     102  275365  275366  275642  275641
SHELL /   221015     102  275366  275367  275643  275642
SHELL /   221016     102  275367  275368  275644  275643
SHELL /   221017     102  275368  275369  275645  275644
SHELL /   221018     102  275369  275370  275646  275645
SHELL /   221019     102  275370  275371  275647  275646
SHELL /   221020     102  275371  275372  275648  275647
SHELL /   221021     102  275372  275373  275649  275648
SHELL /   221022     102  275373  275374  275650  275649
SHELL /   221023     102  275374  275375  275651  275650
SHELL /   221024     102  275375  275376  275652  275651
SHELL /   221025     102  275376  275377  275653  275652
SHELL /   221026     102  275377  275378  275654  275653
SHELL /   221027     102  275378  275379  275655  275654
SHELL /   221028     102  275379  275380  275656  275655
SHELL /   221029     102  275380  275381  275657  275656
SHELL /   221030     102  275381  275382  275658  275657
SHELL /   221031     102  275382  275383  275659  275658
SHELL /   221032     102  275383  275384  275660  275659
SHELL /   221033     102  275384  275385  275661  275660
SHELL /   221034     102  275385  275386  275662  275661
SHELL /   221035     102  275386  275387  275663  275662
SHELL /   221036     102  275387  275388  275664  275663
SHELL /   221037     102  275388  275389  275665  275664
SHELL /   221038     102  275389  275390  275666  275665
SHELL /   221039     102  275390  275391  275667  275666
SHELL /   221040     102  275391  275392  275668  275667
SHELL /   221041     102  275392  275393  275669  275668
SHELL /   221042     102  275393  275394  275670  275669
SHELL /   221043     102  275394  275395  275671  275670
SHELL /   221044     102  275395  275396  275672  275671
SHELL /   221045     102  275396  275397  275673  275672
SHELL /   221046     102  275397  275398  275674  275673
SHELL /   221047     102  275398  275399  275675  275674
SHELL /   221048     102  275399  275400  275676  275675
SHELL /   221049     102  275400  275401  275677  275676
SHELL /   221050     102  275401  275402  275678  275677
SHELL /   221051     102  275402  275403  275679  275678
SHELL /   221052     102  275403  275404  275680  275679
SHELL /   221053     102  275404  275405  275681  275680
SHELL /   221054     102  275405  275406  275682  275681
SHELL /   221055     102  275406  275407  275683  275682
SHELL /   221056     102  275407  275408  275684  275683
SHELL /   221057     102  275408  275409  275685  275684
SHELL /   221058     102  275409  275410  275686  275685
SHELL /   221059     102  275410  275411  275687  275686
SHELL /   221060     102  275411  275412  275688  275687
SHELL /   221061     102  275412  275413  275689  275688
SHELL /   221062     102  275413  275414  275690  275689
SHELL /   221063     102  275414  275415  275691  275690
SHELL /   221064     102  275415  275416  275692  275691
SHELL /   221065     102  275416  275417  275693  275692
SHELL /   221066     102  275417  275418  275694  275693
SHELL /   221067     102  275418  275419  275695  275694
SHELL /   221068     102  275419  275420  275696  275695
SHELL /   221069     102  275420  275421  275697  275696
SHELL /   221070     102  275421  275422  275698  275697
SHELL /   221071     102  275422  275423  275699  275698
SHELL /   221072     102  275423  275424  275700  275699
SHELL /   221073     102  275424  275425  275701  275700
SHELL /   221074     102  275425  275426  275702  275701
SHELL /   221075     102  275426  275427  275703  275702
SHELL /   221076     102  275427  275428  275704  275703
SHELL /   221077     102  275428  275429  275705  275704
SHELL /   221078     102  275429  275430  275706  275705
SHELL /   221079     102  275430  275431  275707  275706
SHELL /   221080     102  275431  275432  275708  275707
SHELL /   221081     102  275432  275433  275709  275708
SHELL /   221082     102  275433  275434  275710  275709
SHELL /   221083     102  275434  275435  275711  275710
SHELL /   221084     102  275435  275436  275712  275711
SHELL /   221085     102  275436  275437  275713  275712
SHELL /   221086     102  275437  275438  275714  275713
SHELL /   221087     102  275438  275439  275715  275714
SHELL /   221088     102  275439  275440  275716  275715
SHELL /   221089     102  275440  275441  275717  275716
SHELL /   221090     102  275441  275442  275718  275717
SHELL /   221091     102  275442  275443  275719  275718
SHELL /   221092     102  275443  275444  275720  275719
SHELL /   221093     102  275444  275445  275721  275720
SHELL /   221094     102  275445  275446  275722  275721
SHELL /   221095     102  275446  275447  275723  275722
SHELL /   221096     102  275447  275448  275724  275723
SHELL /   221097     102  275448  275449  275725  275724
SHELL /   221098     102  275449  275450  275726  275725
SHELL /   221099     102  275450  275451  275727  275726
SHELL /   221100     102  275451  275452  275728  275727
SHELL /   221101     102  275452  275453  275729  275728
SHELL /   221102     102  275453  275454  275730  275729
SHELL /   221103     102  275454  275455  275731  275730
SHELL /   221104     102  275455  275456  275732  275731
SHELL /   221105     102  275456  275457  275733  275732
SHELL /   221106     102  275457  275458  275734  275733
SHELL /   221107     102  275458  275459  275735  275734
SHELL /   221108     102  275459  275460  275736  275735
SHELL /   221109     102  275460  275461  275737  275736
SHELL /   221110     102  275461  275462  275738  275737
SHELL /   221111     102  275462  275463  275739  275738
SHELL /   221112     102  275463  275464  275740  275739
SHELL /   221113     102  275464  275465  275741  275740
SHELL /   221114     102  275465  275466  275742  275741
SHELL /   221115     102  275466  275467  275743  275742
SHELL /   221116     102  275467  275468  275744  275743
SHELL /   221117     102  275468  275469  275745  275744
SHELL /   221118     102  275469  275470  275746  275745
SHELL /   221119     102  275470  275471  275747  275746
SHELL /   221120     102  275471  275472  275748  275747
SHELL /   221121     102  275472  275473  275749  275748
SHELL /   221122     102  275473  275474  275750  275749
SHELL /   221123     102  275474  275475  275751  275750
SHELL /   221124     102  275475  275476  275752  275751
SHELL /   221125     102  275476  275477  275753  275752
SHELL /   221126     102  275477  275478  275754  275753
SHELL /   221127     102  275478  275479  275755  275754
SHELL /   221128     102  275479  275480  275756  275755
SHELL /   221129     102  275480  275481  275757  275756
SHELL /   221130     102  275481  275482  275758  275757
SHELL /   221131     102  275482  275483  275759  275758
SHELL /   221132     102  275483  275484  275760  275759
SHELL /   221133     102  275484  275485  275761  275760
SHELL /   221134     102  275485  275486  275762  275761
SHELL /   221135     102  275486  275487  275763  275762
SHELL /   221136     102  275487  275488  275764  275763
SHELL /   221137     102  275488  275489  275765  275764
SHELL /   221138     102  275489  275490  275766  275765
SHELL /   221139     102  275490  275491  275767  275766
SHELL /   221140     102  275491  275492  275768  275767
SHELL /   221141     102  275492  275493  275769  275768
SHELL /   221142     102  275493  275494  275770  275769
SHELL /   221143     102  275494  275495  275771  275770
SHELL /   221144     102  275495  275496  275772  275771
SHELL /   221145     102  275496  275497  275773  275772
SHELL /   221146     102  275497  275498  275774  275773
SHELL /   221147     102  275498  275499  275775  275774
SHELL /   221148     102  275499  275500  275776  275775
SHELL /   221149     102  275500  275501  275777  275776
SHELL /   221150     102  275501  275502  275778  275777
SHELL /   221151     102  275502  275503  275779  275778
SHELL /   221152     102  275503  275504  275780  275779
SHELL /   221153     102  275504  275505  275781  275780
SHELL /   221154     102  275505  275506  275782  275781
SHELL /   221155     102  275506  275507  275783  275782
SHELL /   221156     102  275507  275508  275784  275783
SHELL /   221157     102  275508  275509  275785  275784
SHELL /   221158     102  275509  275510  275786  275785
SHELL /   221159     102  275510  275511  275787  275786
SHELL /   221160     102  275511  275512  275788  275787
SHELL /   221161     102  275512  275513  275789  275788
SHELL /   221162     102  275513  275514  275790  275789
SHELL /   221163     102  275514  275515  275791  275790
SHELL /   221164     102  275515  275516  275792  275791
SHELL /   221165     102  275516  275517  275793  275792
SHELL /   221166     102  275517  275518  275794  275793
SHELL /   221167     102  275518  275519  275795  275794
SHELL /   221168     102  275519  275520  275796  275795
SHELL /   221169     102  275520  275521  275797  275796
SHELL /   221170     102  275521  275522  275798  275797
SHELL /   221171     102  275522  275523  275799  275798
SHELL /   221172     102  275523  275524  275800  275799
SHELL /   221173     102  275524  275525  275801  275800
SHELL /   221174     102  275525  275526  275802  275801
SHELL /   221175     102  275526  275527  275803  275802
SHELL /   221176     102  275527  275528  275804  275803
SHELL /   221177     102  275528  275529  275805  275804
SHELL /   221178     102  275529  275530  275806  275805
SHELL /   221179     102  275530  275531  275807  275806
SHELL /   221180     102  275531  275532  275808  275807
SHELL /   221181     102  275532  275533  275809  275808
SHELL /   221182     102  275533  275534  275810  275809
SHELL /   221183     102  275534  275535  275811  275810
SHELL /   221184     102  275535  275536  275812  275811
SHELL /   221185     102  275536  275537  275813  275812
SHELL /   221186     102  275537  275538  275814  275813
SHELL /   221187     102  275538  275539  275815  275814
SHELL /   221188     102  275539  275540  275816  275815
SHELL /   221189     102  275540  275541  275817  275816
SHELL /   221190     102  275541  275542  275818  275817
SHELL /   221191     102  275542  275543  275819  275818
SHELL /   221192     102  275543  275544  275820  275819
SHELL /   221193     102  275544  275545  275821  275820
SHELL /   221194     102  275545  275546  275822  275821
SHELL /   221195     102  275546  275547  275823  275822
SHELL /   221196     102  275547  275548  275824  275823
SHELL /   221197     102  275548  275549  275825  275824
SHELL /   221198     102  275549  275550  275826  275825
SHELL /   221199     102  275550  275551  275827  275826
SHELL /   221200     102  275551  275552  275828  275827
SHELL /   221201     102  275552  275553  275829  275828
SHELL /   221202     102  275553  275554  275830  275829
SHELL /   221203     102  275554  275555  275831  275830
SHELL /   221204     102  275555  275556  275832  275831
SHELL /   221205     102  275556  275557  275833  275832
SHELL /   221206     102  275557  275558  275834  275833
SHELL /   221207     102  275558  275559  275835  275834
SHELL /   221208     102  275559  275560  275836  275835
SHELL /   221209     102  275560  275561  275837  275836
SHELL /   221210     102  275561  275562  275838  275837
SHELL /   221211     102  275562  275563  275839  275838
SHELL /   221212     102  275563  275564  275840  275839
SHELL /   221213     102  275564  275565  275841  275840
SHELL /   221214     102  275565  275566  275842  275841
SHELL /   221215     102  275566  275567  275843  275842
SHELL /   221216     102  275567  275568  275844  275843
SHELL /   221217     102  275568  275569  275845  275844
SHELL /   221218     102  275569  275570  275846  275845
SHELL /   221219     102  275570  275571  275847  275846
SHELL /   221220     102  275571  275572  275848  275847
SHELL /   221221     102  275572  275573  275849  275848
SHELL /   221222     102  275573  275574  275850  275849
SHELL /   221223     102  275574  275575  275851  275850
SHELL /   221224     102  275575  275576  275852  275851
SHELL /   221225     102  275576  275577  275853  275852
SHELL /   221226     102  275577  275578  275854  275853
SHELL /   221227     102  275578  275579  275855  275854
SHELL /   221228     102  275579  275580  275856  275855
SHELL /   221229     102  275580  275581  275857  275856
SHELL /   221230     102  275581  275582  275858  275857
SHELL /   221231     102  275582  275583  275859  275858
SHELL /   221232     102  275583  275584  275860  275859
SHELL /   221233     102  275584  275585  275861  275860
SHELL /   221234     102  275585  275586  275862  275861
SHELL /   221235     102  275586  275587  275863  275862
SHELL /   221236     102  275587  275588  275864  275863
SHELL /   221237     102  275588  275589  275865  275864
SHELL /   221238     102  275589  275590  275866  275865
SHELL /   221239     102  275590  275591  275867  275866
SHELL /   221240     102  275591  275592  275868  275867
SHELL /   221241     102  275592  275593  275869  275868
SHELL /   221242     102  275593  275594  275870  275869
SHELL /   221243     102  275594  275595  275871  275870
SHELL /   221244     102  275595  275596  275872  275871
SHELL /   221245     102  275596  275597  275873  275872
SHELL /   221246     102  275597  275598  275874  275873
SHELL /   221247     102  275598  275599  275875  275874
SHELL /   221248     102  275599  275600  275876  275875
SHELL /   221249     102  275600  275601  275877  275876
SHELL /   221250     102  275601  275602  275878  275877
SHELL /   221251     102  275602  275603  275879  275878
SHELL /   221252     102  275603  275604  275880  275879
SHELL /   221253     102  275604  275605  275881  275880
SHELL /   221254     102  275605  275606  275882  275881
SHELL /   221255     102  275606  275607  275883  275882
SHELL /   221256     102  275607  275608  275884  275883
SHELL /   221257     102  275608  275609  275885  275884
SHELL /   221258     102  275609  275610  275886  275885
SHELL /   221259     102  275610  275611  275887  275886
SHELL /   221260     102  275611  275612  275888  275887
SHELL /   221261     102  275612  275613  275889  275888
SHELL /   221262     102  275613  275614  275890  275889
SHELL /   221263     102  275614  275615  275891  275890
SHELL /   221264     102  275615  275616  275892  275891
SHELL /   221265     102  275616  275617  275893  275892
SHELL /   221266     102  275617  275618  275894  275893
SHELL /   221267     102  275618  275619  275895  275894
SHELL /   221268     102  275619  275620  275896  275895
SHELL /   221269     102  275620  275621  275897  275896
SHELL /   221270     102  275621  275622  275898  275897
SHELL /   221271     102  275622  275623  275899  275898
SHELL /   221272     102  275623  275624  275900  275899
SHELL /   221273     102  275624  275625  275901  275900
SHELL /   221274     102  275625  275626  275902  275901
SHELL /   221275     102  275628  275627  275903  275904
SHELL /   221276     102  275627  275629  275905  275903
SHELL /   221277     102  275629  275630  275906  275905
SHELL /   221278     102  275630  275631  275907  275906
SHELL /   221279     102  275631  275632  275908  275907
SHELL /   221280     102  275632  275633  275909  275908
SHELL /   221281     102  275633  275634  275910  275909
SHELL /   221282     102  275634  275635  275911  275910
SHELL /   221283     102  275635  275636  275912  275911
SHELL /   221284     102  275636  275637  275913  275912
SHELL /   221285     102  275637  275638  275914  275913
SHELL /   221286     102  275638  275639  275915  275914
SHELL /   221287     102  275639  275640  275916  275915
SHELL /   221288     102  275640  275641  275917  275916
SHELL /   221289     102  275641  275642  275918  275917
SHELL /   221290     102  275642  275643  275919  275918
SHELL /   221291     102  275643  275644  275920  275919
SHELL /   221292     102  275644  275645  275921  275920
SHELL /   221293     102  275645  275646  275922  275921
SHELL /   221294     102  275646  275647  275923  275922
SHELL /   221295     102  275647  275648  275924  275923
SHELL /   221296     102  275648  275649  275925  275924
SHELL /   221297     102  275649  275650  275926  275925
SHELL /   221298     102  275650  275651  275927  275926
SHELL /   221299     102  275651  275652  275928  275927
SHELL /   221300     102  275652  275653  275929  275928
SHELL /   221301     102  275653  275654  275930  275929
SHELL /   221302     102  275654  275655  275931  275930
SHELL /   221303     102  275655  275656  275932  275931
SHELL /   221304     102  275656  275657  275933  275932
SHELL /   221305     102  275657  275658  275934  275933
SHELL /   221306     102  275658  275659  275935  275934
SHELL /   221307     102  275659  275660  275936  275935
SHELL /   221308     102  275660  275661  275937  275936
SHELL /   221309     102  275661  275662  275938  275937
SHELL /   221310     102  275662  275663  275939  275938
SHELL /   221311     102  275663  275664  275940  275939
SHELL /   221312     102  275664  275665  275941  275940
SHELL /   221313     102  275665  275666  275942  275941
SHELL /   221314     102  275666  275667  275943  275942
SHELL /   221315     102  275667  275668  275944  275943
SHELL /   221316     102  275668  275669  275945  275944
SHELL /   221317     102  275669  275670  275946  275945
SHELL /   221318     102  275670  275671  275947  275946
SHELL /   221319     102  275671  275672  275948  275947
SHELL /   221320     102  275672  275673  275949  275948
SHELL /   221321     102  275673  275674  275950  275949
SHELL /   221322     102  275674  275675  275951  275950
SHELL /   221323     102  275675  275676  275952  275951
SHELL /   221324     102  275676  275677  275953  275952
SHELL /   221325     102  275677  275678  275954  275953
SHELL /   221326     102  275678  275679  275955  275954
SHELL /   221327     102  275679  275680  275956  275955
SHELL /   221328     102  275680  275681  275957  275956
SHELL /   221329     102  275681  275682  275958  275957
SHELL /   221330     102  275682  275683  275959  275958
SHELL /   221331     102  275683  275684  275960  275959
SHELL /   221332     102  275684  275685  275961  275960
SHELL /   221333     102  275685  275686  275962  275961
SHELL /   221334     102  275686  275687  275963  275962
SHELL /   221335     102  275687  275688  275964  275963
SHELL /   221336     102  275688  275689  275965  275964
SHELL /   221337     102  275689  275690  275966  275965
SHELL /   221338     102  275690  275691  275967  275966
SHELL /   221339     102  275691  275692  275968  275967
SHELL /   221340     102  275692  275693  275969  275968
SHELL /   221341     102  275693  275694  275970  275969
SHELL /   221342     102  275694  275695  275971  275970
SHELL /   221343     102  275695  275696  275972  275971
SHELL /   221344     102  275696  275697  275973  275972
SHELL /   221345     102  275697  275698  275974  275973
SHELL /   221346     102  275698  275699  275975  275974
SHELL /   221347     102  275699  275700  275976  275975
SHELL /   221348     102  275700  275701  275977  275976
SHELL /   221349     102  275701  275702  275978  275977
SHELL /   221350     102  275702  275703  275979  275978
SHELL /   221351     102  275703  275704  275980  275979
SHELL /   221352     102  275704  275705  275981  275980
SHELL /   221353     102  275705  275706  275982  275981
SHELL /   221354     102  275706  275707  275983  275982
SHELL /   221355     102  275707  275708  275984  275983
SHELL /   221356     102  275708  275709  275985  275984
SHELL /   221357     102  275709  275710  275986  275985
SHELL /   221358     102  275710  275711  275987  275986
SHELL /   221359     102  275711  275712  275988  275987
SHELL /   221360     102  275712  275713  275989  275988
SHELL /   221361     102  275713  275714  275990  275989
SHELL /   221362     102  275714  275715  275991  275990
SHELL /   221363     102  275715  275716  275992  275991
SHELL /   221364     102  275716  275717  275993  275992
SHELL /   221365     102  275717  275718  275994  275993
SHELL /   221366     102  275718  275719  275995  275994
SHELL /   221367     102  275719  275720  275996  275995
SHELL /   221368     102  275720  275721  275997  275996
SHELL /   221369     102  275721  275722  275998  275997
SHELL /   221370     102  275722  275723  275999  275998
SHELL /   221371     102  275723  275724  276000  275999
SHELL /   221372     102  275724  275725  276001  276000
SHELL /   221373     102  275725  275726  276002  276001
SHELL /   221374     102  275726  275727  276003  276002
SHELL /   221375     102  275727  275728  276004  276003
SHELL /   221376     102  275728  275729  276005  276004
SHELL /   221377     102  275729  275730  276006  276005
SHELL /   221378     102  275730  275731  276007  276006
SHELL /   221379     102  275731  275732  276008  276007
SHELL /   221380     102  275732  275733  276009  276008
SHELL /   221381     102  275733  275734  276010  276009
SHELL /   221382     102  275734  275735  276011  276010
SHELL /   221383     102  275735  275736  276012  276011
SHELL /   221384     102  275736  275737  276013  276012
SHELL /   221385     102  275737  275738  276014  276013
SHELL /   221386     102  275738  275739  276015  276014
SHELL /   221387     102  275739  275740  276016  276015
SHELL /   221388     102  275740  275741  276017  276016
SHELL /   221389     102  275741  275742  276018  276017
SHELL /   221390     102  275742  275743  276019  276018
SHELL /   221391     102  275743  275744  276020  276019
SHELL /   221392     102  275744  275745  276021  276020
SHELL /   221393     102  275745  275746  276022  276021
SHELL /   221394     102  275746  275747  276023  276022
SHELL /   221395     102  275747  275748  276024  276023
SHELL /   221396     102  275748  275749  276025  276024
SHELL /   221397     102  275749  275750  276026  276025
SHELL /   221398     102  275750  275751  276027  276026
SHELL /   221399     102  275751  275752  276028  276027
SHELL /   221400     102  275752  275753  276029  276028
SHELL /   221401     102  275753  275754  276030  276029
SHELL /   221402     102  275754  275755  276031  276030
SHELL /   221403     102  275755  275756  276032  276031
SHELL /   221404     102  275756  275757  276033  276032
SHELL /   221405     102  275757  275758  276034  276033
SHELL /   221406     102  275758  275759  276035  276034
SHELL /   221407     102  275759  275760  276036  276035
SHELL /   221408     102  275760  275761  276037  276036
SHELL /   221409     102  275761  275762  276038  276037
SHELL /   221410     102  275762  275763  276039  276038
SHELL /   221411     102  275763  275764  276040  276039
SHELL /   221412     102  275764  275765  276041  276040
SHELL /   221413     102  275765  275766  276042  276041
SHELL /   221414     102  275766  275767  276043  276042
SHELL /   221415     102  275767  275768  276044  276043
SHELL /   221416     102  275768  275769  276045  276044
SHELL /   221417     102  275769  275770  276046  276045
SHELL /   221418     102  275770  275771  276047  276046
SHELL /   221419     102  275771  275772  276048  276047
SHELL /   221420     102  275772  275773  276049  276048
SHELL /   221421     102  275773  275774  276050  276049
SHELL /   221422     102  275774  275775  276051  276050
SHELL /   221423     102  275775  275776  276052  276051
SHELL /   221424     102  275776  275777  276053  276052
SHELL /   221425     102  275777  275778  276054  276053
SHELL /   221426     102  275778  275779  276055  276054
SHELL /   221427     102  275779  275780  276056  276055
SHELL /   221428     102  275780  275781  276057  276056
SHELL /   221429     102  275781  275782  276058  276057
SHELL /   221430     102  275782  275783  276059  276058
SHELL /   221431     102  275783  275784  276060  276059
SHELL /   221432     102  275784  275785  276061  276060
SHELL /   221433     102  275785  275786  276062  276061
SHELL /   221434     102  275786  275787  276063  276062
SHELL /   221435     102  275787  275788  276064  276063
SHELL /   221436     102  275788  275789  276065  276064
SHELL /   221437     102  275789  275790  276066  276065
SHELL /   221438     102  275790  275791  276067  276066
SHELL /   221439     102  275791  275792  276068  276067
SHELL /   221440     102  275792  275793  276069  276068
SHELL /   221441     102  275793  275794  276070  276069
SHELL /   221442     102  275794  275795  276071  276070
SHELL /   221443     102  275795  275796  276072  276071
SHELL /   221444     102  275796  275797  276073  276072
SHELL /   221445     102  275797  275798  276074  276073
SHELL /   221446     102  275798  275799  276075  276074
SHELL /   221447     102  275799  275800  276076  276075
SHELL /   221448     102  275800  275801  276077  276076
SHELL /   221449     102  275801  275802  276078  276077
SHELL /   221450     102  275802  275803  276079  276078
SHELL /   221451     102  275803  275804  276080  276079
SHELL /   221452     102  275804  275805  276081  276080
SHELL /   221453     102  275805  275806  276082  276081
SHELL /   221454     102  275806  275807  276083  276082
SHELL /   221455     102  275807  275808  276084  276083
SHELL /   221456     102  275808  275809  276085  276084
SHELL /   221457     102  275809  275810  276086  276085
SHELL /   221458     102  275810  275811  276087  276086
SHELL /   221459     102  275811  275812  276088  276087
SHELL /   221460     102  275812  275813  276089  276088
SHELL /   221461     102  275813  275814  276090  276089
SHELL /   221462     102  275814  275815  276091  276090
SHELL /   221463     102  275815  275816  276092  276091
SHELL /   221464     102  275816  275817  276093  276092
SHELL /   221465     102  275817  275818  276094  276093
SHELL /   221466     102  275818  275819  276095  276094
SHELL /   221467     102  275819  275820  276096  276095
SHELL /   221468     102  275820  275821  276097  276096
SHELL /   221469     102  275821  275822  276098  276097
SHELL /   221470     102  275822  275823  276099  276098
SHELL /   221471     102  275823  275824  276100  276099
SHELL /   221472     102  275824  275825  276101  276100
SHELL /   221473     102  275825  275826  276102  276101
SHELL /   221474     102  275826  275827  276103  276102
SHELL /   221475     102  275827  275828  276104  276103
SHELL /   221476     102  275828  275829  276105  276104
SHELL /   221477     102  275829  275830  276106  276105
SHELL /   221478     102  275830  275831  276107  276106
SHELL /   221479     102  275831  275832  276108  276107
SHELL /   221480     102  275832  275833  276109  276108
SHELL /   221481     102  275833  275834  276110  276109
SHELL /   221482     102  275834  275835  276111  276110
SHELL /   221483     102  275835  275836  276112  276111
SHELL /   221484     102  275836  275837  276113  276112
SHELL /   221485     102  275837  275838  276114  276113
SHELL /   221486     102  275838  275839  276115  276114
SHELL /   221487     102  275839  275840  276116  276115
SHELL /   221488     102  275840  275841  276117  276116
SHELL /   221489     102  275841  275842  276118  276117
SHELL /   221490     102  275842  275843  276119  276118
SHELL /   221491     102  275843  275844  276120  276119
SHELL /   221492     102  275844  275845  276121  276120
SHELL /   221493     102  275845  275846  276122  276121
SHELL /   221494     102  275846  275847  276123  276122
SHELL /   221495     102  275847  275848  276124  276123
SHELL /   221496     102  275848  275849  276125  276124
SHELL /   221497     102  275849  275850  276126  276125
SHELL /   221498     102  275850  275851  276127  276126
SHELL /   221499     102  275851  275852  276128  276127
SHELL /   221500     102  275852  275853  276129  276128
SHELL /   221501     102  275853  275854  276130  276129
SHELL /   221502     102  275854  275855  276131  276130
SHELL /   221503     102  275855  275856  276132  276131
SHELL /   221504     102  275856  275857  276133  276132
SHELL /   221505     102  275857  275858  276134  276133
SHELL /   221506     102  275858  275859  276135  276134
SHELL /   221507     102  275859  275860  276136  276135
SHELL /   221508     102  275860  275861  276137  276136
SHELL /   221509     102  275861  275862  276138  276137
SHELL /   221510     102  275862  275863  276139  276138
SHELL /   221511     102  275863  275864  276140  276139
SHELL /   221512     102  275864  275865  276141  276140
SHELL /   221513     102  275865  275866  276142  276141
SHELL /   221514     102  275866  275867  276143  276142
SHELL /   221515     102  275867  275868  276144  276143
SHELL /   221516     102  275868  275869  276145  276144
SHELL /   221517     102  275869  275870  276146  276145
SHELL /   221518     102  275870  275871  276147  276146
SHELL /   221519     102  275871  275872  276148  276147
SHELL /   221520     102  275872  275873  276149  276148
SHELL /   221521     102  275873  275874  276150  276149
SHELL /   221522     102  275874  275875  276151  276150
SHELL /   221523     102  275875  275876  276152  276151
SHELL /   221524     102  275876  275877  276153  276152
SHELL /   221525     102  275877  275878  276154  276153
SHELL /   221526     102  275878  275879  276155  276154
SHELL /   221527     102  275879  275880  276156  276155
SHELL /   221528     102  275880  275881  276157  276156
SHELL /   221529     102  275881  275882  276158  276157
SHELL /   221530     102  275882  275883  276159  276158
SHELL /   221531     102  275883  275884  276160  276159
SHELL /   221532     102  275884  275885  276161  276160
SHELL /   221533     102  275885  275886  276162  276161
SHELL /   221534     102  275886  275887  276163  276162
SHELL /   221535     102  275887  275888  276164  276163
SHELL /   221536     102  275888  275889  276165  276164
SHELL /   221537     102  275889  275890  276166  276165
SHELL /   221538     102  275890  275891  276167  276166
SHELL /   221539     102  275891  275892  276168  276167
SHELL /   221540     102  275892  275893  276169  276168
SHELL /   221541     102  275893  275894  276170  276169
SHELL /   221542     102  275894  275895  276171  276170
SHELL /   221543     102  275895  275896  276172  276171
SHELL /   221544     102  275896  275897  276173  276172
SHELL /   221545     102  275897  275898  276174  276173
SHELL /   221546     102  275898  275899  276175  276174
SHELL /   221547     102  275899  275900  276176  276175
SHELL /   221548     102  275900  275901  276177  276176
SHELL /   221549     102  275901  275902  276178  276177
SHELL /   221550     102  275904  275903  276179  276180
SHELL /   221551     102  275903  275905  276181  276179
SHELL /   221552     102  275905  275906  276182  276181
SHELL /   221553     102  275906  275907  276183  276182
SHELL /   221554     102  275907  275908  276184  276183
SHELL /   221555     102  275908  275909  276185  276184
SHELL /   221556     102  275909  275910  276186  276185
SHELL /   221557     102  275910  275911  276187  276186
SHELL /   221558     102  275911  275912  276188  276187
SHELL /   221559     102  275912  275913  276189  276188
SHELL /   221560     102  275913  275914  276190  276189
SHELL /   221561     102  275914  275915  276191  276190
SHELL /   221562     102  275915  275916  276192  276191
SHELL /   221563     102  275916  275917  276193  276192
SHELL /   221564     102  275917  275918  276194  276193
SHELL /   221565     102  275918  275919  276195  276194
SHELL /   221566     102  275919  275920  276196  276195
SHELL /   221567     102  275920  275921  276197  276196
SHELL /   221568     102  275921  275922  276198  276197
SHELL /   221569     102  275922  275923  276199  276198
SHELL /   221570     102  275923  275924  276200  276199
SHELL /   221571     102  275924  275925  276201  276200
SHELL /   221572     102  275925  275926  276202  276201
SHELL /   221573     102  275926  275927  276203  276202
SHELL /   221574     102  275927  275928  276204  276203
SHELL /   221575     102  275928  275929  276205  276204
SHELL /   221576     102  275929  275930  276206  276205
SHELL /   221577     102  275930  275931  276207  276206
SHELL /   221578     102  275931  275932  276208  276207
SHELL /   221579     102  275932  275933  276209  276208
SHELL /   221580     102  275933  275934  276210  276209
SHELL /   221581     102  275934  275935  276211  276210
SHELL /   221582     102  275935  275936  276212  276211
SHELL /   221583     102  275936  275937  276213  276212
SHELL /   221584     102  275937  275938  276214  276213
SHELL /   221585     102  275938  275939  276215  276214
SHELL /   221586     102  275939  275940  276216  276215
SHELL /   221587     102  275940  275941  276217  276216
SHELL /   221588     102  275941  275942  276218  276217
SHELL /   221589     102  275942  275943  276219  276218
SHELL /   221590     102  275943  275944  276220  276219
SHELL /   221591     102  275944  275945  276221  276220
SHELL /   221592     102  275945  275946  276222  276221
SHELL /   221593     102  275946  275947  276223  276222
SHELL /   221594     102  275947  275948  276224  276223
SHELL /   221595     102  275948  275949  276225  276224
SHELL /   221596     102  275949  275950  276226  276225
SHELL /   221597     102  275950  275951  276227  276226
SHELL /   221598     102  275951  275952  276228  276227
SHELL /   221599     102  275952  275953  276229  276228
SHELL /   221600     102  275953  275954  276230  276229
SHELL /   221601     102  275954  275955  276231  276230
SHELL /   221602     102  275955  275956  276232  276231
SHELL /   221603     102  275956  275957  276233  276232
SHELL /   221604     102  275957  275958  276234  276233
SHELL /   221605     102  275958  275959  276235  276234
SHELL /   221606     102  275959  275960  276236  276235
SHELL /   221607     102  275960  275961  276237  276236
SHELL /   221608     102  275961  275962  276238  276237
SHELL /   221609     102  275962  275963  276239  276238
SHELL /   221610     102  275963  275964  276240  276239
SHELL /   221611     102  275964  275965  276241  276240
SHELL /   221612     102  275965  275966  276242  276241
SHELL /   221613     102  275966  275967  276243  276242
SHELL /   221614     102  275967  275968  276244  276243
SHELL /   221615     102  275968  275969  276245  276244
SHELL /   221616     102  275969  275970  276246  276245
SHELL /   221617     102  275970  275971  276247  276246
SHELL /   221618     102  275971  275972  276248  276247
SHELL /   221619     102  275972  275973  276249  276248
SHELL /   221620     102  275973  275974  276250  276249
SHELL /   221621     102  275974  275975  276251  276250
SHELL /   221622     102  275975  275976  276252  276251
SHELL /   221623     102  275976  275977  276253  276252
SHELL /   221624     102  275977  275978  276254  276253
SHELL /   221625     102  275978  275979  276255  276254
SHELL /   221626     102  275979  275980  276256  276255
SHELL /   221627     102  275980  275981  276257  276256
SHELL /   221628     102  275981  275982  276258  276257
SHELL /   221629     102  275982  275983  276259  276258
SHELL /   221630     102  275983  275984  276260  276259
SHELL /   221631     102  275984  275985  276261  276260
SHELL /   221632     102  275985  275986  276262  276261
SHELL /   221633     102  275986  275987  276263  276262
SHELL /   221634     102  275987  275988  276264  276263
SHELL /   221635     102  275988  275989  276265  276264
SHELL /   221636     102  275989  275990  276266  276265
SHELL /   221637     102  275990  275991  276267  276266
SHELL /   221638     102  275991  275992  276268  276267
SHELL /   221639     102  275992  275993  276269  276268
SHELL /   221640     102  275993  275994  276270  276269
SHELL /   221641     102  275994  275995  276271  276270
SHELL /   221642     102  275995  275996  276272  276271
SHELL /   221643     102  275996  275997  276273  276272
SHELL /   221644     102  275997  275998  276274  276273
SHELL /   221645     102  275998  275999  276275  276274
SHELL /   221646     102  275999  276000  276276  276275
SHELL /   221647     102  276000  276001  276277  276276
SHELL /   221648     102  276001  276002  276278  276277
SHELL /   221649     102  276002  276003  276279  276278
SHELL /   221650     102  276003  276004  276280  276279
SHELL /   221651     102  276004  276005  276281  276280
SHELL /   221652     102  276005  276006  276282  276281
SHELL /   221653     102  276006  276007  276283  276282
SHELL /   221654     102  276007  276008  276284  276283
SHELL /   221655     102  276008  276009  276285  276284
SHELL /   221656     102  276009  276010  276286  276285
SHELL /   221657     102  276010  276011  276287  276286
SHELL /   221658     102  276011  276012  276288  276287
SHELL /   221659     102  276012  276013  276289  276288
SHELL /   221660     102  276013  276014  276290  276289
SHELL /   221661     102  276014  276015  276291  276290
SHELL /   221662     102  276015  276016  276292  276291
SHELL /   221663     102  276016  276017  276293  276292
SHELL /   221664     102  276017  276018  276294  276293
SHELL /   221665     102  276018  276019  276295  276294
SHELL /   221666     102  276019  276020  276296  276295
SHELL /   221667     102  276020  276021  276297  276296
SHELL /   221668     102  276021  276022  276298  276297
SHELL /   221669     102  276022  276023  276299  276298
SHELL /   221670     102  276023  276024  276300  276299
SHELL /   221671     102  276024  276025  276301  276300
SHELL /   221672     102  276025  276026  276302  276301
SHELL /   221673     102  276026  276027  276303  276302
SHELL /   221674     102  276027  276028  276304  276303
SHELL /   221675     102  276028  276029  276305  276304
SHELL /   221676     102  276029  276030  276306  276305
SHELL /   221677     102  276030  276031  276307  276306
SHELL /   221678     102  276031  276032  276308  276307
SHELL /   221679     102  276032  276033  276309  276308
SHELL /   221680     102  276033  276034  276310  276309
SHELL /   221681     102  276034  276035  276311  276310
SHELL /   221682     102  276035  276036  276312  276311
SHELL /   221683     102  276036  276037  276313  276312
SHELL /   221684     102  276037  276038  276314  276313
SHELL /   221685     102  276038  276039  276315  276314
SHELL /   221686     102  276039  276040  276316  276315
SHELL /   221687     102  276040  276041  276317  276316
SHELL /   221688     102  276041  276042  276318  276317
SHELL /   221689     102  276042  276043  276319  276318
SHELL /   221690     102  276043  276044  276320  276319
SHELL /   221691     102  276044  276045  276321  276320
SHELL /   221692     102  276045  276046  276322  276321
SHELL /   221693     102  276046  276047  276323  276322
SHELL /   221694     102  276047  276048  276324  276323
SHELL /   221695     102  276048  276049  276325  276324
SHELL /   221696     102  276049  276050  276326  276325
SHELL /   221697     102  276050  276051  276327  276326
SHELL /   221698     102  276051  276052  276328  276327
SHELL /   221699     102  276052  276053  276329  276328
SHELL /   221700     102  276053  276054  276330  276329
SHELL /   221701     102  276054  276055  276331  276330
SHELL /   221702     102  276055  276056  276332  276331
SHELL /   221703     102  276056  276057  276333  276332
SHELL /   221704     102  276057  276058  276334  276333
SHELL /   221705     102  276058  276059  276335  276334
SHELL /   221706     102  276059  276060  276336  276335
SHELL /   221707     102  276060  276061  276337  276336
SHELL /   221708     102  276061  276062  276338  276337
SHELL /   221709     102  276062  276063  276339  276338
SHELL /   221710     102  276063  276064  276340  276339
SHELL /   221711     102  276064  276065  276341  276340
SHELL /   221712     102  276065  276066  276342  276341
SHELL /   221713     102  276066  276067  276343  276342
SHELL /   221714     102  276067  276068  276344  276343
SHELL /   221715     102  276068  276069  276345  276344
SHELL /   221716     102  276069  276070  276346  276345
SHELL /   221717     102  276070  276071  276347  276346
SHELL /   221718     102  276071  276072  276348  276347
SHELL /   221719     102  276072  276073  276349  276348
SHELL /   221720     102  276073  276074  276350  276349
SHELL /   221721     102  276074  276075  276351  276350
SHELL /   221722     102  276075  276076  276352  276351
SHELL /   221723     102  276076  276077  276353  276352
SHELL /   221724     102  276077  276078  276354  276353
SHELL /   221725     102  276078  276079  276355  276354
SHELL /   221726     102  276079  276080  276356  276355
SHELL /   221727     102  276080  276081  276357  276356
SHELL /   221728     102  276081  276082  276358  276357
SHELL /   221729     102  276082  276083  276359  276358
SHELL /   221730     102  276083  276084  276360  276359
SHELL /   221731     102  276084  276085  276361  276360
SHELL /   221732     102  276085  276086  276362  276361
SHELL /   221733     102  276086  276087  276363  276362
SHELL /   221734     102  276087  276088  276364  276363
SHELL /   221735     102  276088  276089  276365  276364
SHELL /   221736     102  276089  276090  276366  276365
SHELL /   221737     102  276090  276091  276367  276366
SHELL /   221738     102  276091  276092  276368  276367
SHELL /   221739     102  276092  276093  276369  276368
SHELL /   221740     102  276093  276094  276370  276369
SHELL /   221741     102  276094  276095  276371  276370
SHELL /   221742     102  276095  276096  276372  276371
SHELL /   221743     102  276096  276097  276373  276372
SHELL /   221744     102  276097  276098  276374  276373
SHELL /   221745     102  276098  276099  276375  276374
SHELL /   221746     102  276099  276100  276376  276375
SHELL /   221747     102  276100  276101  276377  276376
SHELL /   221748     102  276101  276102  276378  276377
SHELL /   221749     102  276102  276103  276379  276378
SHELL /   221750     102  276103  276104  276380  276379
SHELL /   221751     102  276104  276105  276381  276380
SHELL /   221752     102  276105  276106  276382  276381
SHELL /   221753     102  276106  276107  276383  276382
SHELL /   221754     102  276107  276108  276384  276383
SHELL /   221755     102  276108  276109  276385  276384
SHELL /   221756     102  276109  276110  276386  276385
SHELL /   221757     102  276110  276111  276387  276386
SHELL /   221758     102  276111  276112  276388  276387
SHELL /   221759     102  276112  276113  276389  276388
SHELL /   221760     102  276113  276114  276390  276389
SHELL /   221761     102  276114  276115  276391  276390
SHELL /   221762     102  276115  276116  276392  276391
SHELL /   221763     102  276116  276117  276393  276392
SHELL /   221764     102  276117  276118  276394  276393
SHELL /   221765     102  276118  276119  276395  276394
SHELL /   221766     102  276119  276120  276396  276395
SHELL /   221767     102  276120  276121  276397  276396
SHELL /   221768     102  276121  276122  276398  276397
SHELL /   221769     102  276122  276123  276399  276398
SHELL /   221770     102  276123  276124  276400  276399
SHELL /   221771     102  276124  276125  276401  276400
SHELL /   221772     102  276125  276126  276402  276401
SHELL /   221773     102  276126  276127  276403  276402
SHELL /   221774     102  276127  276128  276404  276403
SHELL /   221775     102  276128  276129  276405  276404
SHELL /   221776     102  276129  276130  276406  276405
SHELL /   221777     102  276130  276131  276407  276406
SHELL /   221778     102  276131  276132  276408  276407
SHELL /   221779     102  276132  276133  276409  276408
SHELL /   221780     102  276133  276134  276410  276409
SHELL /   221781     102  276134  276135  276411  276410
SHELL /   221782     102  276135  276136  276412  276411
SHELL /   221783     102  276136  276137  276413  276412
SHELL /   221784     102  276137  276138  276414  276413
SHELL /   221785     102  276138  276139  276415  276414
SHELL /   221786     102  276139  276140  276416  276415
SHELL /   221787     102  276140  276141  276417  276416
SHELL /   221788     102  276141  276142  276418  276417
SHELL /   221789     102  276142  276143  276419  276418
SHELL /   221790     102  276143  276144  276420  276419
SHELL /   221791     102  276144  276145  276421  276420
SHELL /   221792     102  276145  276146  276422  276421
SHELL /   221793     102  276146  276147  276423  276422
SHELL /   221794     102  276147  276148  276424  276423
SHELL /   221795     102  276148  276149  276425  276424
SHELL /   221796     102  276149  276150  276426  276425
SHELL /   221797     102  276150  276151  276427  276426
SHELL /   221798     102  276151  276152  276428  276427
SHELL /   221799     102  276152  276153  276429  276428
SHELL /   221800     102  276153  276154  276430  276429
SHELL /   221801     102  276154  276155  276431  276430
SHELL /   221802     102  276155  276156  276432  276431
SHELL /   221803     102  276156  276157  276433  276432
SHELL /   221804     102  276157  276158  276434  276433
SHELL /   221805     102  276158  276159  276435  276434
SHELL /   221806     102  276159  276160  276436  276435
SHELL /   221807     102  276160  276161  276437  276436
SHELL /   221808     102  276161  276162  276438  276437
SHELL /   221809     102  276162  276163  276439  276438
SHELL /   221810     102  276163  276164  276440  276439
SHELL /   221811     102  276164  276165  276441  276440
SHELL /   221812     102  276165  276166  276442  276441
SHELL /   221813     102  276166  276167  276443  276442
SHELL /   221814     102  276167  276168  276444  276443
SHELL /   221815     102  276168  276169  276445  276444
SHELL /   221816     102  276169  276170  276446  276445
SHELL /   221817     102  276170  276171  276447  276446
SHELL /   221818     102  276171  276172  276448  276447
SHELL /   221819     102  276172  276173  276449  276448
SHELL /   221820     102  276173  276174  276450  276449
SHELL /   221821     102  276174  276175  276451  276450
SHELL /   221822     102  276175  276176  276452  276451
SHELL /   221823     102  276176  276177  276453  276452
SHELL /   221824     102  276177  276178  276454  276453
SHELL /   221825     102  276180  276179  276455  276456
SHELL /   221826     102  276179  276181  276457  276455
SHELL /   221827     102  276181  276182  276458  276457
SHELL /   221828     102  276182  276183  276459  276458
SHELL /   221829     102  276183  276184  276460  276459
SHELL /   221830     102  276184  276185  276461  276460
SHELL /   221831     102  276185  276186  276462  276461
SHELL /   221832     102  276186  276187  276463  276462
SHELL /   221833     102  276187  276188  276464  276463
SHELL /   221834     102  276188  276189  276465  276464
SHELL /   221835     102  276189  276190  276466  276465
SHELL /   221836     102  276190  276191  276467  276466
SHELL /   221837     102  276191  276192  276468  276467
SHELL /   221838     102  276192  276193  276469  276468
SHELL /   221839     102  276193  276194  276470  276469
SHELL /   221840     102  276194  276195  276471  276470
SHELL /   221841     102  276195  276196  276472  276471
SHELL /   221842     102  276196  276197  276473  276472
SHELL /   221843     102  276197  276198  276474  276473
SHELL /   221844     102  276198  276199  276475  276474
SHELL /   221845     102  276199  276200  276476  276475
SHELL /   221846     102  276200  276201  276477  276476
SHELL /   221847     102  276201  276202  276478  276477
SHELL /   221848     102  276202  276203  276479  276478
SHELL /   221849     102  276203  276204  276480  276479
SHELL /   221850     102  276204  276205  276481  276480
SHELL /   221851     102  276205  276206  276482  276481
SHELL /   221852     102  276206  276207  276483  276482
SHELL /   221853     102  276207  276208  276484  276483
SHELL /   221854     102  276208  276209  276485  276484
SHELL /   221855     102  276209  276210  276486  276485
SHELL /   221856     102  276210  276211  276487  276486
SHELL /   221857     102  276211  276212  276488  276487
SHELL /   221858     102  276212  276213  276489  276488
SHELL /   221859     102  276213  276214  276490  276489
SHELL /   221860     102  276214  276215  276491  276490
SHELL /   221861     102  276215  276216  276492  276491
SHELL /   221862     102  276216  276217  276493  276492
SHELL /   221863     102  276217  276218  276494  276493
SHELL /   221864     102  276218  276219  276495  276494
SHELL /   221865     102  276219  276220  276496  276495
SHELL /   221866     102  276220  276221  276497  276496
SHELL /   221867     102  276221  276222  276498  276497
SHELL /   221868     102  276222  276223  276499  276498
SHELL /   221869     102  276223  276224  276500  276499
SHELL /   221870     102  276224  276225  276501  276500
SHELL /   221871     102  276225  276226  276502  276501
SHELL /   221872     102  276226  276227  276503  276502
SHELL /   221873     102  276227  276228  276504  276503
SHELL /   221874     102  276228  276229  276505  276504
SHELL /   221875     102  276229  276230  276506  276505
SHELL /   221876     102  276230  276231  276507  276506
SHELL /   221877     102  276231  276232  276508  276507
SHELL /   221878     102  276232  276233  276509  276508
SHELL /   221879     102  276233  276234  276510  276509
SHELL /   221880     102  276234  276235  276511  276510
SHELL /   221881     102  276235  276236  276512  276511
SHELL /   221882     102  276236  276237  276513  276512
SHELL /   221883     102  276237  276238  276514  276513
SHELL /   221884     102  276238  276239  276515  276514
SHELL /   221885     102  276239  276240  276516  276515
SHELL /   221886     102  276240  276241  276517  276516
SHELL /   221887     102  276241  276242  276518  276517
SHELL /   221888     102  276242  276243  276519  276518
SHELL /   221889     102  276243  276244  276520  276519
SHELL /   221890     102  276244  276245  276521  276520
SHELL /   221891     102  276245  276246  276522  276521
SHELL /   221892     102  276246  276247  276523  276522
SHELL /   221893     102  276247  276248  276524  276523
SHELL /   221894     102  276248  276249  276525  276524
SHELL /   221895     102  276249  276250  276526  276525
SHELL /   221896     102  276250  276251  276527  276526
SHELL /   221897     102  276251  276252  276528  276527
SHELL /   221898     102  276252  276253  276529  276528
SHELL /   221899     102  276253  276254  276530  276529
SHELL /   221900     102  276254  276255  276531  276530
SHELL /   221901     102  276255  276256  276532  276531
SHELL /   221902     102  276256  276257  276533  276532
SHELL /   221903     102  276257  276258  276534  276533
SHELL /   221904     102  276258  276259  276535  276534
SHELL /   221905     102  276259  276260  276536  276535
SHELL /   221906     102  276260  276261  276537  276536
SHELL /   221907     102  276261  276262  276538  276537
SHELL /   221908     102  276262  276263  276539  276538
SHELL /   221909     102  276263  276264  276540  276539
SHELL /   221910     102  276264  276265  276541  276540
SHELL /   221911     102  276265  276266  276542  276541
SHELL /   221912     102  276266  276267  276543  276542
SHELL /   221913     102  276267  276268  276544  276543
SHELL /   221914     102  276268  276269  276545  276544
SHELL /   221915     102  276269  276270  276546  276545
SHELL /   221916     102  276270  276271  276547  276546
SHELL /   221917     102  276271  276272  276548  276547
SHELL /   221918     102  276272  276273  276549  276548
SHELL /   221919     102  276273  276274  276550  276549
SHELL /   221920     102  276274  276275  276551  276550
SHELL /   221921     102  276275  276276  276552  276551
SHELL /   221922     102  276276  276277  276553  276552
SHELL /   221923     102  276277  276278  276554  276553
SHELL /   221924     102  276278  276279  276555  276554
SHELL /   221925     102  276279  276280  276556  276555
SHELL /   221926     102  276280  276281  276557  276556
SHELL /   221927     102  276281  276282  276558  276557
SHELL /   221928     102  276282  276283  276559  276558
SHELL /   221929     102  276283  276284  276560  276559
SHELL /   221930     102  276284  276285  276561  276560
SHELL /   221931     102  276285  276286  276562  276561
SHELL /   221932     102  276286  276287  276563  276562
SHELL /   221933     102  276287  276288  276564  276563
SHELL /   221934     102  276288  276289  276565  276564
SHELL /   221935     102  276289  276290  276566  276565
SHELL /   221936     102  276290  276291  276567  276566
SHELL /   221937     102  276291  276292  276568  276567
SHELL /   221938     102  276292  276293  276569  276568
SHELL /   221939     102  276293  276294  276570  276569
SHELL /   221940     102  276294  276295  276571  276570
SHELL /   221941     102  276295  276296  276572  276571
SHELL /   221942     102  276296  276297  276573  276572
SHELL /   221943     102  276297  276298  276574  276573
SHELL /   221944     102  276298  276299  276575  276574
SHELL /   221945     102  276299  276300  276576  276575
SHELL /   221946     102  276300  276301  276577  276576
SHELL /   221947     102  276301  276302  276578  276577
SHELL /   221948     102  276302  276303  276579  276578
SHELL /   221949     102  276303  276304  276580  276579
SHELL /   221950     102  276304  276305  276581  276580
SHELL /   221951     102  276305  276306  276582  276581
SHELL /   221952     102  276306  276307  276583  276582
SHELL /   221953     102  276307  276308  276584  276583
SHELL /   221954     102  276308  276309  276585  276584
SHELL /   221955     102  276309  276310  276586  276585
SHELL /   221956     102  276310  276311  276587  276586
SHELL /   221957     102  276311  276312  276588  276587
SHELL /   221958     102  276312  276313  276589  276588
SHELL /   221959     102  276313  276314  276590  276589
SHELL /   221960     102  276314  276315  276591  276590
SHELL /   221961     102  276315  276316  276592  276591
SHELL /   221962     102  276316  276317  276593  276592
SHELL /   221963     102  276317  276318  276594  276593
SHELL /   221964     102  276318  276319  276595  276594
SHELL /   221965     102  276319  276320  276596  276595
SHELL /   221966     102  276320  276321  276597  276596
SHELL /   221967     102  276321  276322  276598  276597
SHELL /   221968     102  276322  276323  276599  276598
SHELL /   221969     102  276323  276324  276600  276599
SHELL /   221970     102  276324  276325  276601  276600
SHELL /   221971     102  276325  276326  276602  276601
SHELL /   221972     102  276326  276327  276603  276602
SHELL /   221973     102  276327  276328  276604  276603
SHELL /   221974     102  276328  276329  276605  276604
SHELL /   221975     102  276329  276330  276606  276605
SHELL /   221976     102  276330  276331  276607  276606
SHELL /   221977     102  276331  276332  276608  276607
SHELL /   221978     102  276332  276333  276609  276608
SHELL /   221979     102  276333  276334  276610  276609
SHELL /   221980     102  276334  276335  276611  276610
SHELL /   221981     102  276335  276336  276612  276611
SHELL /   221982     102  276336  276337  276613  276612
SHELL /   221983     102  276337  276338  276614  276613
SHELL /   221984     102  276338  276339  276615  276614
SHELL /   221985     102  276339  276340  276616  276615
SHELL /   221986     102  276340  276341  276617  276616
SHELL /   221987     102  276341  276342  276618  276617
SHELL /   221988     102  276342  276343  276619  276618
SHELL /   221989     102  276343  276344  276620  276619
SHELL /   221990     102  276344  276345  276621  276620
SHELL /   221991     102  276345  276346  276622  276621
SHELL /   221992     102  276346  276347  276623  276622
SHELL /   221993     102  276347  276348  276624  276623
SHELL /   221994     102  276348  276349  276625  276624
SHELL /   221995     102  276349  276350  276626  276625
SHELL /   221996     102  276350  276351  276627  276626
SHELL /   221997     102  276351  276352  276628  276627
SHELL /   221998     102  276352  276353  276629  276628
SHELL /   221999     102  276353  276354  276630  276629
SHELL /   222000     102  276354  276355  276631  276630
SHELL /   222001     102  276355  276356  276632  276631
SHELL /   222002     102  276356  276357  276633  276632
SHELL /   222003     102  276357  276358  276634  276633
SHELL /   222004     102  276358  276359  276635  276634
SHELL /   222005     102  276359  276360  276636  276635
SHELL /   222006     102  276360  276361  276637  276636
SHELL /   222007     102  276361  276362  276638  276637
SHELL /   222008     102  276362  276363  276639  276638
SHELL /   222009     102  276363  276364  276640  276639
SHELL /   222010     102  276364  276365  276641  276640
SHELL /   222011     102  276365  276366  276642  276641
SHELL /   222012     102  276366  276367  276643  276642
SHELL /   222013     102  276367  276368  276644  276643
SHELL /   222014     102  276368  276369  276645  276644
SHELL /   222015     102  276369  276370  276646  276645
SHELL /   222016     102  276370  276371  276647  276646
SHELL /   222017     102  276371  276372  276648  276647
SHELL /   222018     102  276372  276373  276649  276648
SHELL /   222019     102  276373  276374  276650  276649
SHELL /   222020     102  276374  276375  276651  276650
SHELL /   222021     102  276375  276376  276652  276651
SHELL /   222022     102  276376  276377  276653  276652
SHELL /   222023     102  276377  276378  276654  276653
SHELL /   222024     102  276378  276379  276655  276654
SHELL /   222025     102  276379  276380  276656  276655
SHELL /   222026     102  276380  276381  276657  276656
SHELL /   222027     102  276381  276382  276658  276657
SHELL /   222028     102  276382  276383  276659  276658
SHELL /   222029     102  276383  276384  276660  276659
SHELL /   222030     102  276384  276385  276661  276660
SHELL /   222031     102  276385  276386  276662  276661
SHELL /   222032     102  276386  276387  276663  276662
SHELL /   222033     102  276387  276388  276664  276663
SHELL /   222034     102  276388  276389  276665  276664
SHELL /   222035     102  276389  276390  276666  276665
SHELL /   222036     102  276390  276391  276667  276666
SHELL /   222037     102  276391  276392  276668  276667
SHELL /   222038     102  276392  276393  276669  276668
SHELL /   222039     102  276393  276394  276670  276669
SHELL /   222040     102  276394  276395  276671  276670
SHELL /   222041     102  276395  276396  276672  276671
SHELL /   222042     102  276396  276397  276673  276672
SHELL /   222043     102  276397  276398  276674  276673
SHELL /   222044     102  276398  276399  276675  276674
SHELL /   222045     102  276399  276400  276676  276675
SHELL /   222046     102  276400  276401  276677  276676
SHELL /   222047     102  276401  276402  276678  276677
SHELL /   222048     102  276402  276403  276679  276678
SHELL /   222049     102  276403  276404  276680  276679
SHELL /   222050     102  276404  276405  276681  276680
SHELL /   222051     102  276405  276406  276682  276681
SHELL /   222052     102  276406  276407  276683  276682
SHELL /   222053     102  276407  276408  276684  276683
SHELL /   222054     102  276408  276409  276685  276684
SHELL /   222055     102  276409  276410  276686  276685
SHELL /   222056     102  276410  276411  276687  276686
SHELL /   222057     102  276411  276412  276688  276687
SHELL /   222058     102  276412  276413  276689  276688
SHELL /   222059     102  276413  276414  276690  276689
SHELL /   222060     102  276414  276415  276691  276690
SHELL /   222061     102  276415  276416  276692  276691
SHELL /   222062     102  276416  276417  276693  276692
SHELL /   222063     102  276417  276418  276694  276693
SHELL /   222064     102  276418  276419  276695  276694
SHELL /   222065     102  276419  276420  276696  276695
SHELL /   222066     102  276420  276421  276697  276696
SHELL /   222067     102  276421  276422  276698  276697
SHELL /   222068     102  276422  276423  276699  276698
SHELL /   222069     102  276423  276424  276700  276699
SHELL /   222070     102  276424  276425  276701  276700
SHELL /   222071     102  276425  276426  276702  276701
SHELL /   222072     102  276426  276427  276703  276702
SHELL /   222073     102  276427  276428  276704  276703
SHELL /   222074     102  276428  276429  276705  276704
SHELL /   222075     102  276429  276430  276706  276705
SHELL /   222076     102  276430  276431  276707  276706
SHELL /   222077     102  276431  276432  276708  276707
SHELL /   222078     102  276432  276433  276709  276708
SHELL /   222079     102  276433  276434  276710  276709
SHELL /   222080     102  276434  276435  276711  276710
SHELL /   222081     102  276435  276436  276712  276711
SHELL /   222082     102  276436  276437  276713  276712
SHELL /   222083     102  276437  276438  276714  276713
SHELL /   222084     102  276438  276439  276715  276714
SHELL /   222085     102  276439  276440  276716  276715
SHELL /   222086     102  276440  276441  276717  276716
SHELL /   222087     102  276441  276442  276718  276717
SHELL /   222088     102  276442  276443  276719  276718
SHELL /   222089     102  276443  276444  276720  276719
SHELL /   222090     102  276444  276445  276721  276720
SHELL /   222091     102  276445  276446  276722  276721
SHELL /   222092     102  276446  276447  276723  276722
SHELL /   222093     102  276447  276448  276724  276723
SHELL /   222094     102  276448  276449  276725  276724
SHELL /   222095     102  276449  276450  276726  276725
SHELL /   222096     102  276450  276451  276727  276726
SHELL /   222097     102  276451  276452  276728  276727
SHELL /   222098     102  276452  276453  276729  276728
SHELL /   222099     102  276453  276454  276730  276729
SHELL /   222100     102  276456  276455  276731  276732
SHELL /   222101     102  276455  276457  276733  276731
SHELL /   222102     102  276457  276458  276734  276733
SHELL /   222103     102  276458  276459  276735  276734
SHELL /   222104     102  276459  276460  276736  276735
SHELL /   222105     102  276460  276461  276737  276736
SHELL /   222106     102  276461  276462  276738  276737
SHELL /   222107     102  276462  276463  276739  276738
SHELL /   222108     102  276463  276464  276740  276739
SHELL /   222109     102  276464  276465  276741  276740
SHELL /   222110     102  276465  276466  276742  276741
SHELL /   222111     102  276466  276467  276743  276742
SHELL /   222112     102  276467  276468  276744  276743
SHELL /   222113     102  276468  276469  276745  276744
SHELL /   222114     102  276469  276470  276746  276745
SHELL /   222115     102  276470  276471  276747  276746
SHELL /   222116     102  276471  276472  276748  276747
SHELL /   222117     102  276472  276473  276749  276748
SHELL /   222118     102  276473  276474  276750  276749
SHELL /   222119     102  276474  276475  276751  276750
SHELL /   222120     102  276475  276476  276752  276751
SHELL /   222121     102  276476  276477  276753  276752
SHELL /   222122     102  276477  276478  276754  276753
SHELL /   222123     102  276478  276479  276755  276754
SHELL /   222124     102  276479  276480  276756  276755
SHELL /   222125     102  276480  276481  276757  276756
SHELL /   222126     102  276481  276482  276758  276757
SHELL /   222127     102  276482  276483  276759  276758
SHELL /   222128     102  276483  276484  276760  276759
SHELL /   222129     102  276484  276485  276761  276760
SHELL /   222130     102  276485  276486  276762  276761
SHELL /   222131     102  276486  276487  276763  276762
SHELL /   222132     102  276487  276488  276764  276763
SHELL /   222133     102  276488  276489  276765  276764
SHELL /   222134     102  276489  276490  276766  276765
SHELL /   222135     102  276490  276491  276767  276766
SHELL /   222136     102  276491  276492  276768  276767
SHELL /   222137     102  276492  276493  276769  276768
SHELL /   222138     102  276493  276494  276770  276769
SHELL /   222139     102  276494  276495  276771  276770
SHELL /   222140     102  276495  276496  276772  276771
SHELL /   222141     102  276496  276497  276773  276772
SHELL /   222142     102  276497  276498  276774  276773
SHELL /   222143     102  276498  276499  276775  276774
SHELL /   222144     102  276499  276500  276776  276775
SHELL /   222145     102  276500  276501  276777  276776
SHELL /   222146     102  276501  276502  276778  276777
SHELL /   222147     102  276502  276503  276779  276778
SHELL /   222148     102  276503  276504  276780  276779
SHELL /   222149     102  276504  276505  276781  276780
SHELL /   222150     102  276505  276506  276782  276781
SHELL /   222151     102  276506  276507  276783  276782
SHELL /   222152     102  276507  276508  276784  276783
SHELL /   222153     102  276508  276509  276785  276784
SHELL /   222154     102  276509  276510  276786  276785
SHELL /   222155     102  276510  276511  276787  276786
SHELL /   222156     102  276511  276512  276788  276787
SHELL /   222157     102  276512  276513  276789  276788
SHELL /   222158     102  276513  276514  276790  276789
SHELL /   222159     102  276514  276515  276791  276790
SHELL /   222160     102  276515  276516  276792  276791
SHELL /   222161     102  276516  276517  276793  276792
SHELL /   222162     102  276517  276518  276794  276793
SHELL /   222163     102  276518  276519  276795  276794
SHELL /   222164     102  276519  276520  276796  276795
SHELL /   222165     102  276520  276521  276797  276796
SHELL /   222166     102  276521  276522  276798  276797
SHELL /   222167     102  276522  276523  276799  276798
SHELL /   222168     102  276523  276524  276800  276799
SHELL /   222169     102  276524  276525  276801  276800
SHELL /   222170     102  276525  276526  276802  276801
SHELL /   222171     102  276526  276527  276803  276802
SHELL /   222172     102  276527  276528  276804  276803
SHELL /   222173     102  276528  276529  276805  276804
SHELL /   222174     102  276529  276530  276806  276805
SHELL /   222175     102  276530  276531  276807  276806
SHELL /   222176     102  276531  276532  276808  276807
SHELL /   222177     102  276532  276533  276809  276808
SHELL /   222178     102  276533  276534  276810  276809
SHELL /   222179     102  276534  276535  276811  276810
SHELL /   222180     102  276535  276536  276812  276811
SHELL /   222181     102  276536  276537  276813  276812
SHELL /   222182     102  276537  276538  276814  276813
SHELL /   222183     102  276538  276539  276815  276814
SHELL /   222184     102  276539  276540  276816  276815
SHELL /   222185     102  276540  276541  276817  276816
SHELL /   222186     102  276541  276542  276818  276817
SHELL /   222187     102  276542  276543  276819  276818
SHELL /   222188     102  276543  276544  276820  276819
SHELL /   222189     102  276544  276545  276821  276820
SHELL /   222190     102  276545  276546  276822  276821
SHELL /   222191     102  276546  276547  276823  276822
SHELL /   222192     102  276547  276548  276824  276823
SHELL /   222193     102  276548  276549  276825  276824
SHELL /   222194     102  276549  276550  276826  276825
SHELL /   222195     102  276550  276551  276827  276826
SHELL /   222196     102  276551  276552  276828  276827
SHELL /   222197     102  276552  276553  276829  276828
SHELL /   222198     102  276553  276554  276830  276829
SHELL /   222199     102  276554  276555  276831  276830
SHELL /   222200     102  276555  276556  276832  276831
SHELL /   222201     102  276556  276557  276833  276832
SHELL /   222202     102  276557  276558  276834  276833
SHELL /   222203     102  276558  276559  276835  276834
SHELL /   222204     102  276559  276560  276836  276835
SHELL /   222205     102  276560  276561  276837  276836
SHELL /   222206     102  276561  276562  276838  276837
SHELL /   222207     102  276562  276563  276839  276838
SHELL /   222208     102  276563  276564  276840  276839
SHELL /   222209     102  276564  276565  276841  276840
SHELL /   222210     102  276565  276566  276842  276841
SHELL /   222211     102  276566  276567  276843  276842
SHELL /   222212     102  276567  276568  276844  276843
SHELL /   222213     102  276568  276569  276845  276844
SHELL /   222214     102  276569  276570  276846  276845
SHELL /   222215     102  276570  276571  276847  276846
SHELL /   222216     102  276571  276572  276848  276847
SHELL /   222217     102  276572  276573  276849  276848
SHELL /   222218     102  276573  276574  276850  276849
SHELL /   222219     102  276574  276575  276851  276850
SHELL /   222220     102  276575  276576  276852  276851
SHELL /   222221     102  276576  276577  276853  276852
SHELL /   222222     102  276577  276578  276854  276853
SHELL /   222223     102  276578  276579  276855  276854
SHELL /   222224     102  276579  276580  276856  276855
SHELL /   222225     102  276580  276581  276857  276856
SHELL /   222226     102  276581  276582  276858  276857
SHELL /   222227     102  276582  276583  276859  276858
SHELL /   222228     102  276583  276584  276860  276859
SHELL /   222229     102  276584  276585  276861  276860
SHELL /   222230     102  276585  276586  276862  276861
SHELL /   222231     102  276586  276587  276863  276862
SHELL /   222232     102  276587  276588  276864  276863
SHELL /   222233     102  276588  276589  276865  276864
SHELL /   222234     102  276589  276590  276866  276865
SHELL /   222235     102  276590  276591  276867  276866
SHELL /   222236     102  276591  276592  276868  276867
SHELL /   222237     102  276592  276593  276869  276868
SHELL /   222238     102  276593  276594  276870  276869
SHELL /   222239     102  276594  276595  276871  276870
SHELL /   222240     102  276595  276596  276872  276871
SHELL /   222241     102  276596  276597  276873  276872
SHELL /   222242     102  276597  276598  276874  276873
SHELL /   222243     102  276598  276599  276875  276874
SHELL /   222244     102  276599  276600  276876  276875
SHELL /   222245     102  276600  276601  276877  276876
SHELL /   222246     102  276601  276602  276878  276877
SHELL /   222247     102  276602  276603  276879  276878
SHELL /   222248     102  276603  276604  276880  276879
SHELL /   222249     102  276604  276605  276881  276880
SHELL /   222250     102  276605  276606  276882  276881
SHELL /   222251     102  276606  276607  276883  276882
SHELL /   222252     102  276607  276608  276884  276883
SHELL /   222253     102  276608  276609  276885  276884
SHELL /   222254     102  276609  276610  276886  276885
SHELL /   222255     102  276610  276611  276887  276886
SHELL /   222256     102  276611  276612  276888  276887
SHELL /   222257     102  276612  276613  276889  276888
SHELL /   222258     102  276613  276614  276890  276889
SHELL /   222259     102  276614  276615  276891  276890
SHELL /   222260     102  276615  276616  276892  276891
SHELL /   222261     102  276616  276617  276893  276892
SHELL /   222262     102  276617  276618  276894  276893
SHELL /   222263     102  276618  276619  276895  276894
SHELL /   222264     102  276619  276620  276896  276895
SHELL /   222265     102  276620  276621  276897  276896
SHELL /   222266     102  276621  276622  276898  276897
SHELL /   222267     102  276622  276623  276899  276898
SHELL /   222268     102  276623  276624  276900  276899
SHELL /   222269     102  276624  276625  276901  276900
SHELL /   222270     102  276625  276626  276902  276901
SHELL /   222271     102  276626  276627  276903  276902
SHELL /   222272     102  276627  276628  276904  276903
SHELL /   222273     102  276628  276629  276905  276904
SHELL /   222274     102  276629  276630  276906  276905
SHELL /   222275     102  276630  276631  276907  276906
SHELL /   222276     102  276631  276632  276908  276907
SHELL /   222277     102  276632  276633  276909  276908
SHELL /   222278     102  276633  276634  276910  276909
SHELL /   222279     102  276634  276635  276911  276910
SHELL /   222280     102  276635  276636  276912  276911
SHELL /   222281     102  276636  276637  276913  276912
SHELL /   222282     102  276637  276638  276914  276913
SHELL /   222283     102  276638  276639  276915  276914
SHELL /   222284     102  276639  276640  276916  276915
SHELL /   222285     102  276640  276641  276917  276916
SHELL /   222286     102  276641  276642  276918  276917
SHELL /   222287     102  276642  276643  276919  276918
SHELL /   222288     102  276643  276644  276920  276919
SHELL /   222289     102  276644  276645  276921  276920
SHELL /   222290     102  276645  276646  276922  276921
SHELL /   222291     102  276646  276647  276923  276922
SHELL /   222292     102  276647  276648  276924  276923
SHELL /   222293     102  276648  276649  276925  276924
SHELL /   222294     102  276649  276650  276926  276925
SHELL /   222295     102  276650  276651  276927  276926
SHELL /   222296     102  276651  276652  276928  276927
SHELL /   222297     102  276652  276653  276929  276928
SHELL /   222298     102  276653  276654  276930  276929
SHELL /   222299     102  276654  276655  276931  276930
SHELL /   222300     102  276655  276656  276932  276931
SHELL /   222301     102  276656  276657  276933  276932
SHELL /   222302     102  276657  276658  276934  276933
SHELL /   222303     102  276658  276659  276935  276934
SHELL /   222304     102  276659  276660  276936  276935
SHELL /   222305     102  276660  276661  276937  276936
SHELL /   222306     102  276661  276662  276938  276937
SHELL /   222307     102  276662  276663  276939  276938
SHELL /   222308     102  276663  276664  276940  276939
SHELL /   222309     102  276664  276665  276941  276940
SHELL /   222310     102  276665  276666  276942  276941
SHELL /   222311     102  276666  276667  276943  276942
SHELL /   222312     102  276667  276668  276944  276943
SHELL /   222313     102  276668  276669  276945  276944
SHELL /   222314     102  276669  276670  276946  276945
SHELL /   222315     102  276670  276671  276947  276946
SHELL /   222316     102  276671  276672  276948  276947
SHELL /   222317     102  276672  276673  276949  276948
SHELL /   222318     102  276673  276674  276950  276949
SHELL /   222319     102  276674  276675  276951  276950
SHELL /   222320     102  276675  276676  276952  276951
SHELL /   222321     102  276676  276677  276953  276952
SHELL /   222322     102  276677  276678  276954  276953
SHELL /   222323     102  276678  276679  276955  276954
SHELL /   222324     102  276679  276680  276956  276955
SHELL /   222325     102  276680  276681  276957  276956
SHELL /   222326     102  276681  276682  276958  276957
SHELL /   222327     102  276682  276683  276959  276958
SHELL /   222328     102  276683  276684  276960  276959
SHELL /   222329     102  276684  276685  276961  276960
SHELL /   222330     102  276685  276686  276962  276961
SHELL /   222331     102  276686  276687  276963  276962
SHELL /   222332     102  276687  276688  276964  276963
SHELL /   222333     102  276688  276689  276965  276964
SHELL /   222334     102  276689  276690  276966  276965
SHELL /   222335     102  276690  276691  276967  276966
SHELL /   222336     102  276691  276692  276968  276967
SHELL /   222337     102  276692  276693  276969  276968
SHELL /   222338     102  276693  276694  276970  276969
SHELL /   222339     102  276694  276695  276971  276970
SHELL /   222340     102  276695  276696  276972  276971
SHELL /   222341     102  276696  276697  276973  276972
SHELL /   222342     102  276697  276698  276974  276973
SHELL /   222343     102  276698  276699  276975  276974
SHELL /   222344     102  276699  276700  276976  276975
SHELL /   222345     102  276700  276701  276977  276976
SHELL /   222346     102  276701  276702  276978  276977
SHELL /   222347     102  276702  276703  276979  276978
SHELL /   222348     102  276703  276704  276980  276979
SHELL /   222349     102  276704  276705  276981  276980
SHELL /   222350     102  276705  276706  276982  276981
SHELL /   222351     102  276706  276707  276983  276982
SHELL /   222352     102  276707  276708  276984  276983
SHELL /   222353     102  276708  276709  276985  276984
SHELL /   222354     102  276709  276710  276986  276985
SHELL /   222355     102  276710  276711  276987  276986
SHELL /   222356     102  276711  276712  276988  276987
SHELL /   222357     102  276712  276713  276989  276988
SHELL /   222358     102  276713  276714  276990  276989
SHELL /   222359     102  276714  276715  276991  276990
SHELL /   222360     102  276715  276716  276992  276991
SHELL /   222361     102  276716  276717  276993  276992
SHELL /   222362     102  276717  276718  276994  276993
SHELL /   222363     102  276718  276719  276995  276994
SHELL /   222364     102  276719  276720  276996  276995
SHELL /   222365     102  276720  276721  276997  276996
SHELL /   222366     102  276721  276722  276998  276997
SHELL /   222367     102  276722  276723  276999  276998
SHELL /   222368     102  276723  276724  277000  276999
SHELL /   222369     102  276724  276725  277001  277000
SHELL /   222370     102  276725  276726  277002  277001
SHELL /   222371     102  276726  276727  277003  277002
SHELL /   222372     102  276727  276728  277004  277003
SHELL /   222373     102  276728  276729  277005  277004
SHELL /   222374     102  276729  276730  277006  277005
SHELL /   222375     102  276732  276731  277007  277008
SHELL /   222376     102  276731  276733  277009  277007
SHELL /   222377     102  276733  276734  277010  277009
SHELL /   222378     102  276734  276735  277011  277010
SHELL /   222379     102  276735  276736  277012  277011
SHELL /   222380     102  276736  276737  277013  277012
SHELL /   222381     102  276737  276738  277014  277013
SHELL /   222382     102  276738  276739  277015  277014
SHELL /   222383     102  276739  276740  277016  277015
SHELL /   222384     102  276740  276741  277017  277016
SHELL /   222385     102  276741  276742  277018  277017
SHELL /   222386     102  276742  276743  277019  277018
SHELL /   222387     102  276743  276744  277020  277019
SHELL /   222388     102  276744  276745  277021  277020
SHELL /   222389     102  276745  276746  277022  277021
SHELL /   222390     102  276746  276747  277023  277022
SHELL /   222391     102  276747  276748  277024  277023
SHELL /   222392     102  276748  276749  277025  277024
SHELL /   222393     102  276749  276750  277026  277025
SHELL /   222394     102  276750  276751  277027  277026
SHELL /   222395     102  276751  276752  277028  277027
SHELL /   222396     102  276752  276753  277029  277028
SHELL /   222397     102  276753  276754  277030  277029
SHELL /   222398     102  276754  276755  277031  277030
SHELL /   222399     102  276755  276756  277032  277031
SHELL /   222400     102  276756  276757  277033  277032
SHELL /   222401     102  276757  276758  277034  277033
SHELL /   222402     102  276758  276759  277035  277034
SHELL /   222403     102  276759  276760  277036  277035
SHELL /   222404     102  276760  276761  277037  277036
SHELL /   222405     102  276761  276762  277038  277037
SHELL /   222406     102  276762  276763  277039  277038
SHELL /   222407     102  276763  276764  277040  277039
SHELL /   222408     102  276764  276765  277041  277040
SHELL /   222409     102  276765  276766  277042  277041
SHELL /   222410     102  276766  276767  277043  277042
SHELL /   222411     102  276767  276768  277044  277043
SHELL /   222412     102  276768  276769  277045  277044
SHELL /   222413     102  276769  276770  277046  277045
SHELL /   222414     102  276770  276771  277047  277046
SHELL /   222415     102  276771  276772  277048  277047
SHELL /   222416     102  276772  276773  277049  277048
SHELL /   222417     102  276773  276774  277050  277049
SHELL /   222418     102  276774  276775  277051  277050
SHELL /   222419     102  276775  276776  277052  277051
SHELL /   222420     102  276776  276777  277053  277052
SHELL /   222421     102  276777  276778  277054  277053
SHELL /   222422     102  276778  276779  277055  277054
SHELL /   222423     102  276779  276780  277056  277055
SHELL /   222424     102  276780  276781  277057  277056
SHELL /   222425     102  276781  276782  277058  277057
SHELL /   222426     102  276782  276783  277059  277058
SHELL /   222427     102  276783  276784  277060  277059
SHELL /   222428     102  276784  276785  277061  277060
SHELL /   222429     102  276785  276786  277062  277061
SHELL /   222430     102  276786  276787  277063  277062
SHELL /   222431     102  276787  276788  277064  277063
SHELL /   222432     102  276788  276789  277065  277064
SHELL /   222433     102  276789  276790  277066  277065
SHELL /   222434     102  276790  276791  277067  277066
SHELL /   222435     102  276791  276792  277068  277067
SHELL /   222436     102  276792  276793  277069  277068
SHELL /   222437     102  276793  276794  277070  277069
SHELL /   222438     102  276794  276795  277071  277070
SHELL /   222439     102  276795  276796  277072  277071
SHELL /   222440     102  276796  276797  277073  277072
SHELL /   222441     102  276797  276798  277074  277073
SHELL /   222442     102  276798  276799  277075  277074
SHELL /   222443     102  276799  276800  277076  277075
SHELL /   222444     102  276800  276801  277077  277076
SHELL /   222445     102  276801  276802  277078  277077
SHELL /   222446     102  276802  276803  277079  277078
SHELL /   222447     102  276803  276804  277080  277079
SHELL /   222448     102  276804  276805  277081  277080
SHELL /   222449     102  276805  276806  277082  277081
SHELL /   222450     102  276806  276807  277083  277082
SHELL /   222451     102  276807  276808  277084  277083
SHELL /   222452     102  276808  276809  277085  277084
SHELL /   222453     102  276809  276810  277086  277085
SHELL /   222454     102  276810  276811  277087  277086
SHELL /   222455     102  276811  276812  277088  277087
SHELL /   222456     102  276812  276813  277089  277088
SHELL /   222457     102  276813  276814  277090  277089
SHELL /   222458     102  276814  276815  277091  277090
SHELL /   222459     102  276815  276816  277092  277091
SHELL /   222460     102  276816  276817  277093  277092
SHELL /   222461     102  276817  276818  277094  277093
SHELL /   222462     102  276818  276819  277095  277094
SHELL /   222463     102  276819  276820  277096  277095
SHELL /   222464     102  276820  276821  277097  277096
SHELL /   222465     102  276821  276822  277098  277097
SHELL /   222466     102  276822  276823  277099  277098
SHELL /   222467     102  276823  276824  277100  277099
SHELL /   222468     102  276824  276825  277101  277100
SHELL /   222469     102  276825  276826  277102  277101
SHELL /   222470     102  276826  276827  277103  277102
SHELL /   222471     102  276827  276828  277104  277103
SHELL /   222472     102  276828  276829  277105  277104
SHELL /   222473     102  276829  276830  277106  277105
SHELL /   222474     102  276830  276831  277107  277106
SHELL /   222475     102  276831  276832  277108  277107
SHELL /   222476     102  276832  276833  277109  277108
SHELL /   222477     102  276833  276834  277110  277109
SHELL /   222478     102  276834  276835  277111  277110
SHELL /   222479     102  276835  276836  277112  277111
SHELL /   222480     102  276836  276837  277113  277112
SHELL /   222481     102  276837  276838  277114  277113
SHELL /   222482     102  276838  276839  277115  277114
SHELL /   222483     102  276839  276840  277116  277115
SHELL /   222484     102  276840  276841  277117  277116
SHELL /   222485     102  276841  276842  277118  277117
SHELL /   222486     102  276842  276843  277119  277118
SHELL /   222487     102  276843  276844  277120  277119
SHELL /   222488     102  276844  276845  277121  277120
SHELL /   222489     102  276845  276846  277122  277121
SHELL /   222490     102  276846  276847  277123  277122
SHELL /   222491     102  276847  276848  277124  277123
SHELL /   222492     102  276848  276849  277125  277124
SHELL /   222493     102  276849  276850  277126  277125
SHELL /   222494     102  276850  276851  277127  277126
SHELL /   222495     102  276851  276852  277128  277127
SHELL /   222496     102  276852  276853  277129  277128
SHELL /   222497     102  276853  276854  277130  277129
SHELL /   222498     102  276854  276855  277131  277130
SHELL /   222499     102  276855  276856  277132  277131
SHELL /   222500     102  276856  276857  277133  277132
SHELL /   222501     102  276857  276858  277134  277133
SHELL /   222502     102  276858  276859  277135  277134
SHELL /   222503     102  276859  276860  277136  277135
SHELL /   222504     102  276860  276861  277137  277136
SHELL /   222505     102  276861  276862  277138  277137
SHELL /   222506     102  276862  276863  277139  277138
SHELL /   222507     102  276863  276864  277140  277139
SHELL /   222508     102  276864  276865  277141  277140
SHELL /   222509     102  276865  276866  277142  277141
SHELL /   222510     102  276866  276867  277143  277142
SHELL /   222511     102  276867  276868  277144  277143
SHELL /   222512     102  276868  276869  277145  277144
SHELL /   222513     102  276869  276870  277146  277145
SHELL /   222514     102  276870  276871  277147  277146
SHELL /   222515     102  276871  276872  277148  277147
SHELL /   222516     102  276872  276873  277149  277148
SHELL /   222517     102  276873  276874  277150  277149
SHELL /   222518     102  276874  276875  277151  277150
SHELL /   222519     102  276875  276876  277152  277151
SHELL /   222520     102  276876  276877  277153  277152
SHELL /   222521     102  276877  276878  277154  277153
SHELL /   222522     102  276878  276879  277155  277154
SHELL /   222523     102  276879  276880  277156  277155
SHELL /   222524     102  276880  276881  277157  277156
SHELL /   222525     102  276881  276882  277158  277157
SHELL /   222526     102  276882  276883  277159  277158
SHELL /   222527     102  276883  276884  277160  277159
SHELL /   222528     102  276884  276885  277161  277160
SHELL /   222529     102  276885  276886  277162  277161
SHELL /   222530     102  276886  276887  277163  277162
SHELL /   222531     102  276887  276888  277164  277163
SHELL /   222532     102  276888  276889  277165  277164
SHELL /   222533     102  276889  276890  277166  277165
SHELL /   222534     102  276890  276891  277167  277166
SHELL /   222535     102  276891  276892  277168  277167
SHELL /   222536     102  276892  276893  277169  277168
SHELL /   222537     102  276893  276894  277170  277169
SHELL /   222538     102  276894  276895  277171  277170
SHELL /   222539     102  276895  276896  277172  277171
SHELL /   222540     102  276896  276897  277173  277172
SHELL /   222541     102  276897  276898  277174  277173
SHELL /   222542     102  276898  276899  277175  277174
SHELL /   222543     102  276899  276900  277176  277175
SHELL /   222544     102  276900  276901  277177  277176
SHELL /   222545     102  276901  276902  277178  277177
SHELL /   222546     102  276902  276903  277179  277178
SHELL /   222547     102  276903  276904  277180  277179
SHELL /   222548     102  276904  276905  277181  277180
SHELL /   222549     102  276905  276906  277182  277181
SHELL /   222550     102  276906  276907  277183  277182
SHELL /   222551     102  276907  276908  277184  277183
SHELL /   222552     102  276908  276909  277185  277184
SHELL /   222553     102  276909  276910  277186  277185
SHELL /   222554     102  276910  276911  277187  277186
SHELL /   222555     102  276911  276912  277188  277187
SHELL /   222556     102  276912  276913  277189  277188
SHELL /   222557     102  276913  276914  277190  277189
SHELL /   222558     102  276914  276915  277191  277190
SHELL /   222559     102  276915  276916  277192  277191
SHELL /   222560     102  276916  276917  277193  277192
SHELL /   222561     102  276917  276918  277194  277193
SHELL /   222562     102  276918  276919  277195  277194
SHELL /   222563     102  276919  276920  277196  277195
SHELL /   222564     102  276920  276921  277197  277196
SHELL /   222565     102  276921  276922  277198  277197
SHELL /   222566     102  276922  276923  277199  277198
SHELL /   222567     102  276923  276924  277200  277199
SHELL /   222568     102  276924  276925  277201  277200
SHELL /   222569     102  276925  276926  277202  277201
SHELL /   222570     102  276926  276927  277203  277202
SHELL /   222571     102  276927  276928  277204  277203
SHELL /   222572     102  276928  276929  277205  277204
SHELL /   222573     102  276929  276930  277206  277205
SHELL /   222574     102  276930  276931  277207  277206
SHELL /   222575     102  276931  276932  277208  277207
SHELL /   222576     102  276932  276933  277209  277208
SHELL /   222577     102  276933  276934  277210  277209
SHELL /   222578     102  276934  276935  277211  277210
SHELL /   222579     102  276935  276936  277212  277211
SHELL /   222580     102  276936  276937  277213  277212
SHELL /   222581     102  276937  276938  277214  277213
SHELL /   222582     102  276938  276939  277215  277214
SHELL /   222583     102  276939  276940  277216  277215
SHELL /   222584     102  276940  276941  277217  277216
SHELL /   222585     102  276941  276942  277218  277217
SHELL /   222586     102  276942  276943  277219  277218
SHELL /   222587     102  276943  276944  277220  277219
SHELL /   222588     102  276944  276945  277221  277220
SHELL /   222589     102  276945  276946  277222  277221
SHELL /   222590     102  276946  276947  277223  277222
SHELL /   222591     102  276947  276948  277224  277223
SHELL /   222592     102  276948  276949  277225  277224
SHELL /   222593     102  276949  276950  277226  277225
SHELL /   222594     102  276950  276951  277227  277226
SHELL /   222595     102  276951  276952  277228  277227
SHELL /   222596     102  276952  276953  277229  277228
SHELL /   222597     102  276953  276954  277230  277229
SHELL /   222598     102  276954  276955  277231  277230
SHELL /   222599     102  276955  276956  277232  277231
SHELL /   222600     102  276956  276957  277233  277232
SHELL /   222601     102  276957  276958  277234  277233
SHELL /   222602     102  276958  276959  277235  277234
SHELL /   222603     102  276959  276960  277236  277235
SHELL /   222604     102  276960  276961  277237  277236
SHELL /   222605     102  276961  276962  277238  277237
SHELL /   222606     102  276962  276963  277239  277238
SHELL /   222607     102  276963  276964  277240  277239
SHELL /   222608     102  276964  276965  277241  277240
SHELL /   222609     102  276965  276966  277242  277241
SHELL /   222610     102  276966  276967  277243  277242
SHELL /   222611     102  276967  276968  277244  277243
SHELL /   222612     102  276968  276969  277245  277244
SHELL /   222613     102  276969  276970  277246  277245
SHELL /   222614     102  276970  276971  277247  277246
SHELL /   222615     102  276971  276972  277248  277247
SHELL /   222616     102  276972  276973  277249  277248
SHELL /   222617     102  276973  276974  277250  277249
SHELL /   222618     102  276974  276975  277251  277250
SHELL /   222619     102  276975  276976  277252  277251
SHELL /   222620     102  276976  276977  277253  277252
SHELL /   222621     102  276977  276978  277254  277253
SHELL /   222622     102  276978  276979  277255  277254
SHELL /   222623     102  276979  276980  277256  277255
SHELL /   222624     102  276980  276981  277257  277256
SHELL /   222625     102  276981  276982  277258  277257
SHELL /   222626     102  276982  276983  277259  277258
SHELL /   222627     102  276983  276984  277260  277259
SHELL /   222628     102  276984  276985  277261  277260
SHELL /   222629     102  276985  276986  277262  277261
SHELL /   222630     102  276986  276987  277263  277262
SHELL /   222631     102  276987  276988  277264  277263
SHELL /   222632     102  276988  276989  277265  277264
SHELL /   222633     102  276989  276990  277266  277265
SHELL /   222634     102  276990  276991  277267  277266
SHELL /   222635     102  276991  276992  277268  277267
SHELL /   222636     102  276992  276993  277269  277268
SHELL /   222637     102  276993  276994  277270  277269
SHELL /   222638     102  276994  276995  277271  277270
SHELL /   222639     102  276995  276996  277272  277271
SHELL /   222640     102  276996  276997  277273  277272
SHELL /   222641     102  276997  276998  277274  277273
SHELL /   222642     102  276998  276999  277275  277274
SHELL /   222643     102  276999  277000  277276  277275
SHELL /   222644     102  277000  277001  277277  277276
SHELL /   222645     102  277001  277002  277278  277277
SHELL /   222646     102  277002  277003  277279  277278
SHELL /   222647     102  277003  277004  277280  277279
SHELL /   222648     102  277004  277005  277281  277280
SHELL /   222649     102  277005  277006  277282  277281
SHELL /   222650     102  277008  277007  277283  277284
SHELL /   222651     102  277007  277009  277285  277283
SHELL /   222652     102  277009  277010  277286  277285
SHELL /   222653     102  277010  277011  277287  277286
SHELL /   222654     102  277011  277012  277288  277287
SHELL /   222655     102  277012  277013  277289  277288
SHELL /   222656     102  277013  277014  277290  277289
SHELL /   222657     102  277014  277015  277291  277290
SHELL /   222658     102  277015  277016  277292  277291
SHELL /   222659     102  277016  277017  277293  277292
SHELL /   222660     102  277017  277018  277294  277293
SHELL /   222661     102  277018  277019  277295  277294
SHELL /   222662     102  277019  277020  277296  277295
SHELL /   222663     102  277020  277021  277297  277296
SHELL /   222664     102  277021  277022  277298  277297
SHELL /   222665     102  277022  277023  277299  277298
SHELL /   222666     102  277023  277024  277300  277299
SHELL /   222667     102  277024  277025  277301  277300
SHELL /   222668     102  277025  277026  277302  277301
SHELL /   222669     102  277026  277027  277303  277302
SHELL /   222670     102  277027  277028  277304  277303
SHELL /   222671     102  277028  277029  277305  277304
SHELL /   222672     102  277029  277030  277306  277305
SHELL /   222673     102  277030  277031  277307  277306
SHELL /   222674     102  277031  277032  277308  277307
SHELL /   222675     102  277032  277033  277309  277308
SHELL /   222676     102  277033  277034  277310  277309
SHELL /   222677     102  277034  277035  277311  277310
SHELL /   222678     102  277035  277036  277312  277311
SHELL /   222679     102  277036  277037  277313  277312
SHELL /   222680     102  277037  277038  277314  277313
SHELL /   222681     102  277038  277039  277315  277314
SHELL /   222682     102  277039  277040  277316  277315
SHELL /   222683     102  277040  277041  277317  277316
SHELL /   222684     102  277041  277042  277318  277317
SHELL /   222685     102  277042  277043  277319  277318
SHELL /   222686     102  277043  277044  277320  277319
SHELL /   222687     102  277044  277045  277321  277320
SHELL /   222688     102  277045  277046  277322  277321
SHELL /   222689     102  277046  277047  277323  277322
SHELL /   222690     102  277047  277048  277324  277323
SHELL /   222691     102  277048  277049  277325  277324
SHELL /   222692     102  277049  277050  277326  277325
SHELL /   222693     102  277050  277051  277327  277326
SHELL /   222694     102  277051  277052  277328  277327
SHELL /   222695     102  277052  277053  277329  277328
SHELL /   222696     102  277053  277054  277330  277329
SHELL /   222697     102  277054  277055  277331  277330
SHELL /   222698     102  277055  277056  277332  277331
SHELL /   222699     102  277056  277057  277333  277332
SHELL /   222700     102  277057  277058  277334  277333
SHELL /   222701     102  277058  277059  277335  277334
SHELL /   222702     102  277059  277060  277336  277335
SHELL /   222703     102  277060  277061  277337  277336
SHELL /   222704     102  277061  277062  277338  277337
SHELL /   222705     102  277062  277063  277339  277338
SHELL /   222706     102  277063  277064  277340  277339
SHELL /   222707     102  277064  277065  277341  277340
SHELL /   222708     102  277065  277066  277342  277341
SHELL /   222709     102  277066  277067  277343  277342
SHELL /   222710     102  277067  277068  277344  277343
SHELL /   222711     102  277068  277069  277345  277344
SHELL /   222712     102  277069  277070  277346  277345
SHELL /   222713     102  277070  277071  277347  277346
SHELL /   222714     102  277071  277072  277348  277347
SHELL /   222715     102  277072  277073  277349  277348
SHELL /   222716     102  277073  277074  277350  277349
SHELL /   222717     102  277074  277075  277351  277350
SHELL /   222718     102  277075  277076  277352  277351
SHELL /   222719     102  277076  277077  277353  277352
SHELL /   222720     102  277077  277078  277354  277353
SHELL /   222721     102  277078  277079  277355  277354
SHELL /   222722     102  277079  277080  277356  277355
SHELL /   222723     102  277080  277081  277357  277356
SHELL /   222724     102  277081  277082  277358  277357
SHELL /   222725     102  277082  277083  277359  277358
SHELL /   222726     102  277083  277084  277360  277359
SHELL /   222727     102  277084  277085  277361  277360
SHELL /   222728     102  277085  277086  277362  277361
SHELL /   222729     102  277086  277087  277363  277362
SHELL /   222730     102  277087  277088  277364  277363
SHELL /   222731     102  277088  277089  277365  277364
SHELL /   222732     102  277089  277090  277366  277365
SHELL /   222733     102  277090  277091  277367  277366
SHELL /   222734     102  277091  277092  277368  277367
SHELL /   222735     102  277092  277093  277369  277368
SHELL /   222736     102  277093  277094  277370  277369
SHELL /   222737     102  277094  277095  277371  277370
SHELL /   222738     102  277095  277096  277372  277371
SHELL /   222739     102  277096  277097  277373  277372
SHELL /   222740     102  277097  277098  277374  277373
SHELL /   222741     102  277098  277099  277375  277374
SHELL /   222742     102  277099  277100  277376  277375
SHELL /   222743     102  277100  277101  277377  277376
SHELL /   222744     102  277101  277102  277378  277377
SHELL /   222745     102  277102  277103  277379  277378
SHELL /   222746     102  277103  277104  277380  277379
SHELL /   222747     102  277104  277105  277381  277380
SHELL /   222748     102  277105  277106  277382  277381
SHELL /   222749     102  277106  277107  277383  277382
SHELL /   222750     102  277107  277108  277384  277383
SHELL /   222751     102  277108  277109  277385  277384
SHELL /   222752     102  277109  277110  277386  277385
SHELL /   222753     102  277110  277111  277387  277386
SHELL /   222754     102  277111  277112  277388  277387
SHELL /   222755     102  277112  277113  277389  277388
SHELL /   222756     102  277113  277114  277390  277389
SHELL /   222757     102  277114  277115  277391  277390
SHELL /   222758     102  277115  277116  277392  277391
SHELL /   222759     102  277116  277117  277393  277392
SHELL /   222760     102  277117  277118  277394  277393
SHELL /   222761     102  277118  277119  277395  277394
SHELL /   222762     102  277119  277120  277396  277395
SHELL /   222763     102  277120  277121  277397  277396
SHELL /   222764     102  277121  277122  277398  277397
SHELL /   222765     102  277122  277123  277399  277398
SHELL /   222766     102  277123  277124  277400  277399
SHELL /   222767     102  277124  277125  277401  277400
SHELL /   222768     102  277125  277126  277402  277401
SHELL /   222769     102  277126  277127  277403  277402
SHELL /   222770     102  277127  277128  277404  277403
SHELL /   222771     102  277128  277129  277405  277404
SHELL /   222772     102  277129  277130  277406  277405
SHELL /   222773     102  277130  277131  277407  277406
SHELL /   222774     102  277131  277132  277408  277407
SHELL /   222775     102  277132  277133  277409  277408
SHELL /   222776     102  277133  277134  277410  277409
SHELL /   222777     102  277134  277135  277411  277410
SHELL /   222778     102  277135  277136  277412  277411
SHELL /   222779     102  277136  277137  277413  277412
SHELL /   222780     102  277137  277138  277414  277413
SHELL /   222781     102  277138  277139  277415  277414
SHELL /   222782     102  277139  277140  277416  277415
SHELL /   222783     102  277140  277141  277417  277416
SHELL /   222784     102  277141  277142  277418  277417
SHELL /   222785     102  277142  277143  277419  277418
SHELL /   222786     102  277143  277144  277420  277419
SHELL /   222787     102  277144  277145  277421  277420
SHELL /   222788     102  277145  277146  277422  277421
SHELL /   222789     102  277146  277147  277423  277422
SHELL /   222790     102  277147  277148  277424  277423
SHELL /   222791     102  277148  277149  277425  277424
SHELL /   222792     102  277149  277150  277426  277425
SHELL /   222793     102  277150  277151  277427  277426
SHELL /   222794     102  277151  277152  277428  277427
SHELL /   222795     102  277152  277153  277429  277428
SHELL /   222796     102  277153  277154  277430  277429
SHELL /   222797     102  277154  277155  277431  277430
SHELL /   222798     102  277155  277156  277432  277431
SHELL /   222799     102  277156  277157  277433  277432
SHELL /   222800     102  277157  277158  277434  277433
SHELL /   222801     102  277158  277159  277435  277434
SHELL /   222802     102  277159  277160  277436  277435
SHELL /   222803     102  277160  277161  277437  277436
SHELL /   222804     102  277161  277162  277438  277437
SHELL /   222805     102  277162  277163  277439  277438
SHELL /   222806     102  277163  277164  277440  277439
SHELL /   222807     102  277164  277165  277441  277440
SHELL /   222808     102  277165  277166  277442  277441
SHELL /   222809     102  277166  277167  277443  277442
SHELL /   222810     102  277167  277168  277444  277443
SHELL /   222811     102  277168  277169  277445  277444
SHELL /   222812     102  277169  277170  277446  277445
SHELL /   222813     102  277170  277171  277447  277446
SHELL /   222814     102  277171  277172  277448  277447
SHELL /   222815     102  277172  277173  277449  277448
SHELL /   222816     102  277173  277174  277450  277449
SHELL /   222817     102  277174  277175  277451  277450
SHELL /   222818     102  277175  277176  277452  277451
SHELL /   222819     102  277176  277177  277453  277452
SHELL /   222820     102  277177  277178  277454  277453
SHELL /   222821     102  277178  277179  277455  277454
SHELL /   222822     102  277179  277180  277456  277455
SHELL /   222823     102  277180  277181  277457  277456
SHELL /   222824     102  277181  277182  277458  277457
SHELL /   222825     102  277182  277183  277459  277458
SHELL /   222826     102  277183  277184  277460  277459
SHELL /   222827     102  277184  277185  277461  277460
SHELL /   222828     102  277185  277186  277462  277461
SHELL /   222829     102  277186  277187  277463  277462
SHELL /   222830     102  277187  277188  277464  277463
SHELL /   222831     102  277188  277189  277465  277464
SHELL /   222832     102  277189  277190  277466  277465
SHELL /   222833     102  277190  277191  277467  277466
SHELL /   222834     102  277191  277192  277468  277467
SHELL /   222835     102  277192  277193  277469  277468
SHELL /   222836     102  277193  277194  277470  277469
SHELL /   222837     102  277194  277195  277471  277470
SHELL /   222838     102  277195  277196  277472  277471
SHELL /   222839     102  277196  277197  277473  277472
SHELL /   222840     102  277197  277198  277474  277473
SHELL /   222841     102  277198  277199  277475  277474
SHELL /   222842     102  277199  277200  277476  277475
SHELL /   222843     102  277200  277201  277477  277476
SHELL /   222844     102  277201  277202  277478  277477
SHELL /   222845     102  277202  277203  277479  277478
SHELL /   222846     102  277203  277204  277480  277479
SHELL /   222847     102  277204  277205  277481  277480
SHELL /   222848     102  277205  277206  277482  277481
SHELL /   222849     102  277206  277207  277483  277482
SHELL /   222850     102  277207  277208  277484  277483
SHELL /   222851     102  277208  277209  277485  277484
SHELL /   222852     102  277209  277210  277486  277485
SHELL /   222853     102  277210  277211  277487  277486
SHELL /   222854     102  277211  277212  277488  277487
SHELL /   222855     102  277212  277213  277489  277488
SHELL /   222856     102  277213  277214  277490  277489
SHELL /   222857     102  277214  277215  277491  277490
SHELL /   222858     102  277215  277216  277492  277491
SHELL /   222859     102  277216  277217  277493  277492
SHELL /   222860     102  277217  277218  277494  277493
SHELL /   222861     102  277218  277219  277495  277494
SHELL /   222862     102  277219  277220  277496  277495
SHELL /   222863     102  277220  277221  277497  277496
SHELL /   222864     102  277221  277222  277498  277497
SHELL /   222865     102  277222  277223  277499  277498
SHELL /   222866     102  277223  277224  277500  277499
SHELL /   222867     102  277224  277225  277501  277500
SHELL /   222868     102  277225  277226  277502  277501
SHELL /   222869     102  277226  277227  277503  277502
SHELL /   222870     102  277227  277228  277504  277503
SHELL /   222871     102  277228  277229  277505  277504
SHELL /   222872     102  277229  277230  277506  277505
SHELL /   222873     102  277230  277231  277507  277506
SHELL /   222874     102  277231  277232  277508  277507
SHELL /   222875     102  277232  277233  277509  277508
SHELL /   222876     102  277233  277234  277510  277509
SHELL /   222877     102  277234  277235  277511  277510
SHELL /   222878     102  277235  277236  277512  277511
SHELL /   222879     102  277236  277237  277513  277512
SHELL /   222880     102  277237  277238  277514  277513
SHELL /   222881     102  277238  277239  277515  277514
SHELL /   222882     102  277239  277240  277516  277515
SHELL /   222883     102  277240  277241  277517  277516
SHELL /   222884     102  277241  277242  277518  277517
SHELL /   222885     102  277242  277243  277519  277518
SHELL /   222886     102  277243  277244  277520  277519
SHELL /   222887     102  277244  277245  277521  277520
SHELL /   222888     102  277245  277246  277522  277521
SHELL /   222889     102  277246  277247  277523  277522
SHELL /   222890     102  277247  277248  277524  277523
SHELL /   222891     102  277248  277249  277525  277524
SHELL /   222892     102  277249  277250  277526  277525
SHELL /   222893     102  277250  277251  277527  277526
SHELL /   222894     102  277251  277252  277528  277527
SHELL /   222895     102  277252  277253  277529  277528
SHELL /   222896     102  277253  277254  277530  277529
SHELL /   222897     102  277254  277255  277531  277530
SHELL /   222898     102  277255  277256  277532  277531
SHELL /   222899     102  277256  277257  277533  277532
SHELL /   222900     102  277257  277258  277534  277533
SHELL /   222901     102  277258  277259  277535  277534
SHELL /   222902     102  277259  277260  277536  277535
SHELL /   222903     102  277260  277261  277537  277536
SHELL /   222904     102  277261  277262  277538  277537
SHELL /   222905     102  277262  277263  277539  277538
SHELL /   222906     102  277263  277264  277540  277539
SHELL /   222907     102  277264  277265  277541  277540
SHELL /   222908     102  277265  277266  277542  277541
SHELL /   222909     102  277266  277267  277543  277542
SHELL /   222910     102  277267  277268  277544  277543
SHELL /   222911     102  277268  277269  277545  277544
SHELL /   222912     102  277269  277270  277546  277545
SHELL /   222913     102  277270  277271  277547  277546
SHELL /   222914     102  277271  277272  277548  277547
SHELL /   222915     102  277272  277273  277549  277548
SHELL /   222916     102  277273  277274  277550  277549
SHELL /   222917     102  277274  277275  277551  277550
SHELL /   222918     102  277275  277276  277552  277551
SHELL /   222919     102  277276  277277  277553  277552
SHELL /   222920     102  277277  277278  277554  277553
SHELL /   222921     102  277278  277279  277555  277554
SHELL /   222922     102  277279  277280  277556  277555
SHELL /   222923     102  277280  277281  277557  277556
SHELL /   222924     102  277281  277282  277558  277557
SHELL /   222925     102  277284  277283  277559  277560
SHELL /   222926     102  277283  277285  277561  277559
SHELL /   222927     102  277285  277286  277562  277561
SHELL /   222928     102  277286  277287  277563  277562
SHELL /   222929     102  277287  277288  277564  277563
SHELL /   222930     102  277288  277289  277565  277564
SHELL /   222931     102  277289  277290  277566  277565
SHELL /   222932     102  277290  277291  277567  277566
SHELL /   222933     102  277291  277292  277568  277567
SHELL /   222934     102  277292  277293  277569  277568
SHELL /   222935     102  277293  277294  277570  277569
SHELL /   222936     102  277294  277295  277571  277570
SHELL /   222937     102  277295  277296  277572  277571
SHELL /   222938     102  277296  277297  277573  277572
SHELL /   222939     102  277297  277298  277574  277573
SHELL /   222940     102  277298  277299  277575  277574
SHELL /   222941     102  277299  277300  277576  277575
SHELL /   222942     102  277300  277301  277577  277576
SHELL /   222943     102  277301  277302  277578  277577
SHELL /   222944     102  277302  277303  277579  277578
SHELL /   222945     102  277303  277304  277580  277579
SHELL /   222946     102  277304  277305  277581  277580
SHELL /   222947     102  277305  277306  277582  277581
SHELL /   222948     102  277306  277307  277583  277582
SHELL /   222949     102  277307  277308  277584  277583
SHELL /   222950     102  277308  277309  277585  277584
SHELL /   222951     102  277309  277310  277586  277585
SHELL /   222952     102  277310  277311  277587  277586
SHELL /   222953     102  277311  277312  277588  277587
SHELL /   222954     102  277312  277313  277589  277588
SHELL /   222955     102  277313  277314  277590  277589
SHELL /   222956     102  277314  277315  277591  277590
SHELL /   222957     102  277315  277316  277592  277591
SHELL /   222958     102  277316  277317  277593  277592
SHELL /   222959     102  277317  277318  277594  277593
SHELL /   222960     102  277318  277319  277595  277594
SHELL /   222961     102  277319  277320  277596  277595
SHELL /   222962     102  277320  277321  277597  277596
SHELL /   222963     102  277321  277322  277598  277597
SHELL /   222964     102  277322  277323  277599  277598
SHELL /   222965     102  277323  277324  277600  277599
SHELL /   222966     102  277324  277325  277601  277600
SHELL /   222967     102  277325  277326  277602  277601
SHELL /   222968     102  277326  277327  277603  277602
SHELL /   222969     102  277327  277328  277604  277603
SHELL /   222970     102  277328  277329  277605  277604
SHELL /   222971     102  277329  277330  277606  277605
SHELL /   222972     102  277330  277331  277607  277606
SHELL /   222973     102  277331  277332  277608  277607
SHELL /   222974     102  277332  277333  277609  277608
SHELL /   222975     102  277333  277334  277610  277609
SHELL /   222976     102  277334  277335  277611  277610
SHELL /   222977     102  277335  277336  277612  277611
SHELL /   222978     102  277336  277337  277613  277612
SHELL /   222979     102  277337  277338  277614  277613
SHELL /   222980     102  277338  277339  277615  277614
SHELL /   222981     102  277339  277340  277616  277615
SHELL /   222982     102  277340  277341  277617  277616
SHELL /   222983     102  277341  277342  277618  277617
SHELL /   222984     102  277342  277343  277619  277618
SHELL /   222985     102  277343  277344  277620  277619
SHELL /   222986     102  277344  277345  277621  277620
SHELL /   222987     102  277345  277346  277622  277621
SHELL /   222988     102  277346  277347  277623  277622
SHELL /   222989     102  277347  277348  277624  277623
SHELL /   222990     102  277348  277349  277625  277624
SHELL /   222991     102  277349  277350  277626  277625
SHELL /   222992     102  277350  277351  277627  277626
SHELL /   222993     102  277351  277352  277628  277627
SHELL /   222994     102  277352  277353  277629  277628
SHELL /   222995     102  277353  277354  277630  277629
SHELL /   222996     102  277354  277355  277631  277630
SHELL /   222997     102  277355  277356  277632  277631
SHELL /   222998     102  277356  277357  277633  277632
SHELL /   222999     102  277357  277358  277634  277633
SHELL /   223000     102  277358  277359  277635  277634
SHELL /   223001     102  277359  277360  277636  277635
SHELL /   223002     102  277360  277361  277637  277636
SHELL /   223003     102  277361  277362  277638  277637
SHELL /   223004     102  277362  277363  277639  277638
SHELL /   223005     102  277363  277364  277640  277639
SHELL /   223006     102  277364  277365  277641  277640
SHELL /   223007     102  277365  277366  277642  277641
SHELL /   223008     102  277366  277367  277643  277642
SHELL /   223009     102  277367  277368  277644  277643
SHELL /   223010     102  277368  277369  277645  277644
SHELL /   223011     102  277369  277370  277646  277645
SHELL /   223012     102  277370  277371  277647  277646
SHELL /   223013     102  277371  277372  277648  277647
SHELL /   223014     102  277372  277373  277649  277648
SHELL /   223015     102  277373  277374  277650  277649
SHELL /   223016     102  277374  277375  277651  277650
SHELL /   223017     102  277375  277376  277652  277651
SHELL /   223018     102  277376  277377  277653  277652
SHELL /   223019     102  277377  277378  277654  277653
SHELL /   223020     102  277378  277379  277655  277654
SHELL /   223021     102  277379  277380  277656  277655
SHELL /   223022     102  277380  277381  277657  277656
SHELL /   223023     102  277381  277382  277658  277657
SHELL /   223024     102  277382  277383  277659  277658
SHELL /   223025     102  277383  277384  277660  277659
SHELL /   223026     102  277384  277385  277661  277660
SHELL /   223027     102  277385  277386  277662  277661
SHELL /   223028     102  277386  277387  277663  277662
SHELL /   223029     102  277387  277388  277664  277663
SHELL /   223030     102  277388  277389  277665  277664
SHELL /   223031     102  277389  277390  277666  277665
SHELL /   223032     102  277390  277391  277667  277666
SHELL /   223033     102  277391  277392  277668  277667
SHELL /   223034     102  277392  277393  277669  277668
SHELL /   223035     102  277393  277394  277670  277669
SHELL /   223036     102  277394  277395  277671  277670
SHELL /   223037     102  277395  277396  277672  277671
SHELL /   223038     102  277396  277397  277673  277672
SHELL /   223039     102  277397  277398  277674  277673
SHELL /   223040     102  277398  277399  277675  277674
SHELL /   223041     102  277399  277400  277676  277675
SHELL /   223042     102  277400  277401  277677  277676
SHELL /   223043     102  277401  277402  277678  277677
SHELL /   223044     102  277402  277403  277679  277678
SHELL /   223045     102  277403  277404  277680  277679
SHELL /   223046     102  277404  277405  277681  277680
SHELL /   223047     102  277405  277406  277682  277681
SHELL /   223048     102  277406  277407  277683  277682
SHELL /   223049     102  277407  277408  277684  277683
SHELL /   223050     102  277408  277409  277685  277684
SHELL /   223051     102  277409  277410  277686  277685
SHELL /   223052     102  277410  277411  277687  277686
SHELL /   223053     102  277411  277412  277688  277687
SHELL /   223054     102  277412  277413  277689  277688
SHELL /   223055     102  277413  277414  277690  277689
SHELL /   223056     102  277414  277415  277691  277690
SHELL /   223057     102  277415  277416  277692  277691
SHELL /   223058     102  277416  277417  277693  277692
SHELL /   223059     102  277417  277418  277694  277693
SHELL /   223060     102  277418  277419  277695  277694
SHELL /   223061     102  277419  277420  277696  277695
SHELL /   223062     102  277420  277421  277697  277696
SHELL /   223063     102  277421  277422  277698  277697
SHELL /   223064     102  277422  277423  277699  277698
SHELL /   223065     102  277423  277424  277700  277699
SHELL /   223066     102  277424  277425  277701  277700
SHELL /   223067     102  277425  277426  277702  277701
SHELL /   223068     102  277426  277427  277703  277702
SHELL /   223069     102  277427  277428  277704  277703
SHELL /   223070     102  277428  277429  277705  277704
SHELL /   223071     102  277429  277430  277706  277705
SHELL /   223072     102  277430  277431  277707  277706
SHELL /   223073     102  277431  277432  277708  277707
SHELL /   223074     102  277432  277433  277709  277708
SHELL /   223075     102  277433  277434  277710  277709
SHELL /   223076     102  277434  277435  277711  277710
SHELL /   223077     102  277435  277436  277712  277711
SHELL /   223078     102  277436  277437  277713  277712
SHELL /   223079     102  277437  277438  277714  277713
SHELL /   223080     102  277438  277439  277715  277714
SHELL /   223081     102  277439  277440  277716  277715
SHELL /   223082     102  277440  277441  277717  277716
SHELL /   223083     102  277441  277442  277718  277717
SHELL /   223084     102  277442  277443  277719  277718
SHELL /   223085     102  277443  277444  277720  277719
SHELL /   223086     102  277444  277445  277721  277720
SHELL /   223087     102  277445  277446  277722  277721
SHELL /   223088     102  277446  277447  277723  277722
SHELL /   223089     102  277447  277448  277724  277723
SHELL /   223090     102  277448  277449  277725  277724
SHELL /   223091     102  277449  277450  277726  277725
SHELL /   223092     102  277450  277451  277727  277726
SHELL /   223093     102  277451  277452  277728  277727
SHELL /   223094     102  277452  277453  277729  277728
SHELL /   223095     102  277453  277454  277730  277729
SHELL /   223096     102  277454  277455  277731  277730
SHELL /   223097     102  277455  277456  277732  277731
SHELL /   223098     102  277456  277457  277733  277732
SHELL /   223099     102  277457  277458  277734  277733
SHELL /   223100     102  277458  277459  277735  277734
SHELL /   223101     102  277459  277460  277736  277735
SHELL /   223102     102  277460  277461  277737  277736
SHELL /   223103     102  277461  277462  277738  277737
SHELL /   223104     102  277462  277463  277739  277738
SHELL /   223105     102  277463  277464  277740  277739
SHELL /   223106     102  277464  277465  277741  277740
SHELL /   223107     102  277465  277466  277742  277741
SHELL /   223108     102  277466  277467  277743  277742
SHELL /   223109     102  277467  277468  277744  277743
SHELL /   223110     102  277468  277469  277745  277744
SHELL /   223111     102  277469  277470  277746  277745
SHELL /   223112     102  277470  277471  277747  277746
SHELL /   223113     102  277471  277472  277748  277747
SHELL /   223114     102  277472  277473  277749  277748
SHELL /   223115     102  277473  277474  277750  277749
SHELL /   223116     102  277474  277475  277751  277750
SHELL /   223117     102  277475  277476  277752  277751
SHELL /   223118     102  277476  277477  277753  277752
SHELL /   223119     102  277477  277478  277754  277753
SHELL /   223120     102  277478  277479  277755  277754
SHELL /   223121     102  277479  277480  277756  277755
SHELL /   223122     102  277480  277481  277757  277756
SHELL /   223123     102  277481  277482  277758  277757
SHELL /   223124     102  277482  277483  277759  277758
SHELL /   223125     102  277483  277484  277760  277759
SHELL /   223126     102  277484  277485  277761  277760
SHELL /   223127     102  277485  277486  277762  277761
SHELL /   223128     102  277486  277487  277763  277762
SHELL /   223129     102  277487  277488  277764  277763
SHELL /   223130     102  277488  277489  277765  277764
SHELL /   223131     102  277489  277490  277766  277765
SHELL /   223132     102  277490  277491  277767  277766
SHELL /   223133     102  277491  277492  277768  277767
SHELL /   223134     102  277492  277493  277769  277768
SHELL /   223135     102  277493  277494  277770  277769
SHELL /   223136     102  277494  277495  277771  277770
SHELL /   223137     102  277495  277496  277772  277771
SHELL /   223138     102  277496  277497  277773  277772
SHELL /   223139     102  277497  277498  277774  277773
SHELL /   223140     102  277498  277499  277775  277774
SHELL /   223141     102  277499  277500  277776  277775
SHELL /   223142     102  277500  277501  277777  277776
SHELL /   223143     102  277501  277502  277778  277777
SHELL /   223144     102  277502  277503  277779  277778
SHELL /   223145     102  277503  277504  277780  277779
SHELL /   223146     102  277504  277505  277781  277780
SHELL /   223147     102  277505  277506  277782  277781
SHELL /   223148     102  277506  277507  277783  277782
SHELL /   223149     102  277507  277508  277784  277783
SHELL /   223150     102  277508  277509  277785  277784
SHELL /   223151     102  277509  277510  277786  277785
SHELL /   223152     102  277510  277511  277787  277786
SHELL /   223153     102  277511  277512  277788  277787
SHELL /   223154     102  277512  277513  277789  277788
SHELL /   223155     102  277513  277514  277790  277789
SHELL /   223156     102  277514  277515  277791  277790
SHELL /   223157     102  277515  277516  277792  277791
SHELL /   223158     102  277516  277517  277793  277792
SHELL /   223159     102  277517  277518  277794  277793
SHELL /   223160     102  277518  277519  277795  277794
SHELL /   223161     102  277519  277520  277796  277795
SHELL /   223162     102  277520  277521  277797  277796
SHELL /   223163     102  277521  277522  277798  277797
SHELL /   223164     102  277522  277523  277799  277798
SHELL /   223165     102  277523  277524  277800  277799
SHELL /   223166     102  277524  277525  277801  277800
SHELL /   223167     102  277525  277526  277802  277801
SHELL /   223168     102  277526  277527  277803  277802
SHELL /   223169     102  277527  277528  277804  277803
SHELL /   223170     102  277528  277529  277805  277804
SHELL /   223171     102  277529  277530  277806  277805
SHELL /   223172     102  277530  277531  277807  277806
SHELL /   223173     102  277531  277532  277808  277807
SHELL /   223174     102  277532  277533  277809  277808
SHELL /   223175     102  277533  277534  277810  277809
SHELL /   223176     102  277534  277535  277811  277810
SHELL /   223177     102  277535  277536  277812  277811
SHELL /   223178     102  277536  277537  277813  277812
SHELL /   223179     102  277537  277538  277814  277813
SHELL /   223180     102  277538  277539  277815  277814
SHELL /   223181     102  277539  277540  277816  277815
SHELL /   223182     102  277540  277541  277817  277816
SHELL /   223183     102  277541  277542  277818  277817
SHELL /   223184     102  277542  277543  277819  277818
SHELL /   223185     102  277543  277544  277820  277819
SHELL /   223186     102  277544  277545  277821  277820
SHELL /   223187     102  277545  277546  277822  277821
SHELL /   223188     102  277546  277547  277823  277822
SHELL /   223189     102  277547  277548  277824  277823
SHELL /   223190     102  277548  277549  277825  277824
SHELL /   223191     102  277549  277550  277826  277825
SHELL /   223192     102  277550  277551  277827  277826
SHELL /   223193     102  277551  277552  277828  277827
SHELL /   223194     102  277552  277553  277829  277828
SHELL /   223195     102  277553  277554  277830  277829
SHELL /   223196     102  277554  277555  277831  277830
SHELL /   223197     102  277555  277556  277832  277831
SHELL /   223198     102  277556  277557  277833  277832
SHELL /   223199     102  277557  277558  277834  277833
SHELL /   223200     102  277560  277559  277835  277836
SHELL /   223201     102  277559  277561  277837  277835
SHELL /   223202     102  277561  277562  277838  277837
SHELL /   223203     102  277562  277563  277839  277838
SHELL /   223204     102  277563  277564  277840  277839
SHELL /   223205     102  277564  277565  277841  277840
SHELL /   223206     102  277565  277566  277842  277841
SHELL /   223207     102  277566  277567  277843  277842
SHELL /   223208     102  277567  277568  277844  277843
SHELL /   223209     102  277568  277569  277845  277844
SHELL /   223210     102  277569  277570  277846  277845
SHELL /   223211     102  277570  277571  277847  277846
SHELL /   223212     102  277571  277572  277848  277847
SHELL /   223213     102  277572  277573  277849  277848
SHELL /   223214     102  277573  277574  277850  277849
SHELL /   223215     102  277574  277575  277851  277850
SHELL /   223216     102  277575  277576  277852  277851
SHELL /   223217     102  277576  277577  277853  277852
SHELL /   223218     102  277577  277578  277854  277853
SHELL /   223219     102  277578  277579  277855  277854
SHELL /   223220     102  277579  277580  277856  277855
SHELL /   223221     102  277580  277581  277857  277856
SHELL /   223222     102  277581  277582  277858  277857
SHELL /   223223     102  277582  277583  277859  277858
SHELL /   223224     102  277583  277584  277860  277859
SHELL /   223225     102  277584  277585  277861  277860
SHELL /   223226     102  277585  277586  277862  277861
SHELL /   223227     102  277586  277587  277863  277862
SHELL /   223228     102  277587  277588  277864  277863
SHELL /   223229     102  277588  277589  277865  277864
SHELL /   223230     102  277589  277590  277866  277865
SHELL /   223231     102  277590  277591  277867  277866
SHELL /   223232     102  277591  277592  277868  277867
SHELL /   223233     102  277592  277593  277869  277868
SHELL /   223234     102  277593  277594  277870  277869
SHELL /   223235     102  277594  277595  277871  277870
SHELL /   223236     102  277595  277596  277872  277871
SHELL /   223237     102  277596  277597  277873  277872
SHELL /   223238     102  277597  277598  277874  277873
SHELL /   223239     102  277598  277599  277875  277874
SHELL /   223240     102  277599  277600  277876  277875
SHELL /   223241     102  277600  277601  277877  277876
SHELL /   223242     102  277601  277602  277878  277877
SHELL /   223243     102  277602  277603  277879  277878
SHELL /   223244     102  277603  277604  277880  277879
SHELL /   223245     102  277604  277605  277881  277880
SHELL /   223246     102  277605  277606  277882  277881
SHELL /   223247     102  277606  277607  277883  277882
SHELL /   223248     102  277607  277608  277884  277883
SHELL /   223249     102  277608  277609  277885  277884
SHELL /   223250     102  277609  277610  277886  277885
SHELL /   223251     102  277610  277611  277887  277886
SHELL /   223252     102  277611  277612  277888  277887
SHELL /   223253     102  277612  277613  277889  277888
SHELL /   223254     102  277613  277614  277890  277889
SHELL /   223255     102  277614  277615  277891  277890
SHELL /   223256     102  277615  277616  277892  277891
SHELL /   223257     102  277616  277617  277893  277892
SHELL /   223258     102  277617  277618  277894  277893
SHELL /   223259     102  277618  277619  277895  277894
SHELL /   223260     102  277619  277620  277896  277895
SHELL /   223261     102  277620  277621  277897  277896
SHELL /   223262     102  277621  277622  277898  277897
SHELL /   223263     102  277622  277623  277899  277898
SHELL /   223264     102  277623  277624  277900  277899
SHELL /   223265     102  277624  277625  277901  277900
SHELL /   223266     102  277625  277626  277902  277901
SHELL /   223267     102  277626  277627  277903  277902
SHELL /   223268     102  277627  277628  277904  277903
SHELL /   223269     102  277628  277629  277905  277904
SHELL /   223270     102  277629  277630  277906  277905
SHELL /   223271     102  277630  277631  277907  277906
SHELL /   223272     102  277631  277632  277908  277907
SHELL /   223273     102  277632  277633  277909  277908
SHELL /   223274     102  277633  277634  277910  277909
SHELL /   223275     102  277634  277635  277911  277910
SHELL /   223276     102  277635  277636  277912  277911
SHELL /   223277     102  277636  277637  277913  277912
SHELL /   223278     102  277637  277638  277914  277913
SHELL /   223279     102  277638  277639  277915  277914
SHELL /   223280     102  277639  277640  277916  277915
SHELL /   223281     102  277640  277641  277917  277916
SHELL /   223282     102  277641  277642  277918  277917
SHELL /   223283     102  277642  277643  277919  277918
SHELL /   223284     102  277643  277644  277920  277919
SHELL /   223285     102  277644  277645  277921  277920
SHELL /   223286     102  277645  277646  277922  277921
SHELL /   223287     102  277646  277647  277923  277922
SHELL /   223288     102  277647  277648  277924  277923
SHELL /   223289     102  277648  277649  277925  277924
SHELL /   223290     102  277649  277650  277926  277925
SHELL /   223291     102  277650  277651  277927  277926
SHELL /   223292     102  277651  277652  277928  277927
SHELL /   223293     102  277652  277653  277929  277928
SHELL /   223294     102  277653  277654  277930  277929
SHELL /   223295     102  277654  277655  277931  277930
SHELL /   223296     102  277655  277656  277932  277931
SHELL /   223297     102  277656  277657  277933  277932
SHELL /   223298     102  277657  277658  277934  277933
SHELL /   223299     102  277658  277659  277935  277934
SHELL /   223300     102  277659  277660  277936  277935
SHELL /   223301     102  277660  277661  277937  277936
SHELL /   223302     102  277661  277662  277938  277937
SHELL /   223303     102  277662  277663  277939  277938
SHELL /   223304     102  277663  277664  277940  277939
SHELL /   223305     102  277664  277665  277941  277940
SHELL /   223306     102  277665  277666  277942  277941
SHELL /   223307     102  277666  277667  277943  277942
SHELL /   223308     102  277667  277668  277944  277943
SHELL /   223309     102  277668  277669  277945  277944
SHELL /   223310     102  277669  277670  277946  277945
SHELL /   223311     102  277670  277671  277947  277946
SHELL /   223312     102  277671  277672  277948  277947
SHELL /   223313     102  277672  277673  277949  277948
SHELL /   223314     102  277673  277674  277950  277949
SHELL /   223315     102  277674  277675  277951  277950
SHELL /   223316     102  277675  277676  277952  277951
SHELL /   223317     102  277676  277677  277953  277952
SHELL /   223318     102  277677  277678  277954  277953
SHELL /   223319     102  277678  277679  277955  277954
SHELL /   223320     102  277679  277680  277956  277955
SHELL /   223321     102  277680  277681  277957  277956
SHELL /   223322     102  277681  277682  277958  277957
SHELL /   223323     102  277682  277683  277959  277958
SHELL /   223324     102  277683  277684  277960  277959
SHELL /   223325     102  277684  277685  277961  277960
SHELL /   223326     102  277685  277686  277962  277961
SHELL /   223327     102  277686  277687  277963  277962
SHELL /   223328     102  277687  277688  277964  277963
SHELL /   223329     102  277688  277689  277965  277964
SHELL /   223330     102  277689  277690  277966  277965
SHELL /   223331     102  277690  277691  277967  277966
SHELL /   223332     102  277691  277692  277968  277967
SHELL /   223333     102  277692  277693  277969  277968
SHELL /   223334     102  277693  277694  277970  277969
SHELL /   223335     102  277694  277695  277971  277970
SHELL /   223336     102  277695  277696  277972  277971
SHELL /   223337     102  277696  277697  277973  277972
SHELL /   223338     102  277697  277698  277974  277973
SHELL /   223339     102  277698  277699  277975  277974
SHELL /   223340     102  277699  277700  277976  277975
SHELL /   223341     102  277700  277701  277977  277976
SHELL /   223342     102  277701  277702  277978  277977
SHELL /   223343     102  277702  277703  277979  277978
SHELL /   223344     102  277703  277704  277980  277979
SHELL /   223345     102  277704  277705  277981  277980
SHELL /   223346     102  277705  277706  277982  277981
SHELL /   223347     102  277706  277707  277983  277982
SHELL /   223348     102  277707  277708  277984  277983
SHELL /   223349     102  277708  277709  277985  277984
SHELL /   223350     102  277709  277710  277986  277985
SHELL /   223351     102  277710  277711  277987  277986
SHELL /   223352     102  277711  277712  277988  277987
SHELL /   223353     102  277712  277713  277989  277988
SHELL /   223354     102  277713  277714  277990  277989
SHELL /   223355     102  277714  277715  277991  277990
SHELL /   223356     102  277715  277716  277992  277991
SHELL /   223357     102  277716  277717  277993  277992
SHELL /   223358     102  277717  277718  277994  277993
SHELL /   223359     102  277718  277719  277995  277994
SHELL /   223360     102  277719  277720  277996  277995
SHELL /   223361     102  277720  277721  277997  277996
SHELL /   223362     102  277721  277722  277998  277997
SHELL /   223363     102  277722  277723  277999  277998
SHELL /   223364     102  277723  277724  278000  277999
SHELL /   223365     102  277724  277725  278001  278000
SHELL /   223366     102  277725  277726  278002  278001
SHELL /   223367     102  277726  277727  278003  278002
SHELL /   223368     102  277727  277728  278004  278003
SHELL /   223369     102  277728  277729  278005  278004
SHELL /   223370     102  277729  277730  278006  278005
SHELL /   223371     102  277730  277731  278007  278006
SHELL /   223372     102  277731  277732  278008  278007
SHELL /   223373     102  277732  277733  278009  278008
SHELL /   223374     102  277733  277734  278010  278009
SHELL /   223375     102  277734  277735  278011  278010
SHELL /   223376     102  277735  277736  278012  278011
SHELL /   223377     102  277736  277737  278013  278012
SHELL /   223378     102  277737  277738  278014  278013
SHELL /   223379     102  277738  277739  278015  278014
SHELL /   223380     102  277739  277740  278016  278015
SHELL /   223381     102  277740  277741  278017  278016
SHELL /   223382     102  277741  277742  278018  278017
SHELL /   223383     102  277742  277743  278019  278018
SHELL /   223384     102  277743  277744  278020  278019
SHELL /   223385     102  277744  277745  278021  278020
SHELL /   223386     102  277745  277746  278022  278021
SHELL /   223387     102  277746  277747  278023  278022
SHELL /   223388     102  277747  277748  278024  278023
SHELL /   223389     102  277748  277749  278025  278024
SHELL /   223390     102  277749  277750  278026  278025
SHELL /   223391     102  277750  277751  278027  278026
SHELL /   223392     102  277751  277752  278028  278027
SHELL /   223393     102  277752  277753  278029  278028
SHELL /   223394     102  277753  277754  278030  278029
SHELL /   223395     102  277754  277755  278031  278030
SHELL /   223396     102  277755  277756  278032  278031
SHELL /   223397     102  277756  277757  278033  278032
SHELL /   223398     102  277757  277758  278034  278033
SHELL /   223399     102  277758  277759  278035  278034
SHELL /   223400     102  277759  277760  278036  278035
SHELL /   223401     102  277760  277761  278037  278036
SHELL /   223402     102  277761  277762  278038  278037
SHELL /   223403     102  277762  277763  278039  278038
SHELL /   223404     102  277763  277764  278040  278039
SHELL /   223405     102  277764  277765  278041  278040
SHELL /   223406     102  277765  277766  278042  278041
SHELL /   223407     102  277766  277767  278043  278042
SHELL /   223408     102  277767  277768  278044  278043
SHELL /   223409     102  277768  277769  278045  278044
SHELL /   223410     102  277769  277770  278046  278045
SHELL /   223411     102  277770  277771  278047  278046
SHELL /   223412     102  277771  277772  278048  278047
SHELL /   223413     102  277772  277773  278049  278048
SHELL /   223414     102  277773  277774  278050  278049
SHELL /   223415     102  277774  277775  278051  278050
SHELL /   223416     102  277775  277776  278052  278051
SHELL /   223417     102  277776  277777  278053  278052
SHELL /   223418     102  277777  277778  278054  278053
SHELL /   223419     102  277778  277779  278055  278054
SHELL /   223420     102  277779  277780  278056  278055
SHELL /   223421     102  277780  277781  278057  278056
SHELL /   223422     102  277781  277782  278058  278057
SHELL /   223423     102  277782  277783  278059  278058
SHELL /   223424     102  277783  277784  278060  278059
SHELL /   223425     102  277784  277785  278061  278060
SHELL /   223426     102  277785  277786  278062  278061
SHELL /   223427     102  277786  277787  278063  278062
SHELL /   223428     102  277787  277788  278064  278063
SHELL /   223429     102  277788  277789  278065  278064
SHELL /   223430     102  277789  277790  278066  278065
SHELL /   223431     102  277790  277791  278067  278066
SHELL /   223432     102  277791  277792  278068  278067
SHELL /   223433     102  277792  277793  278069  278068
SHELL /   223434     102  277793  277794  278070  278069
SHELL /   223435     102  277794  277795  278071  278070
SHELL /   223436     102  277795  277796  278072  278071
SHELL /   223437     102  277796  277797  278073  278072
SHELL /   223438     102  277797  277798  278074  278073
SHELL /   223439     102  277798  277799  278075  278074
SHELL /   223440     102  277799  277800  278076  278075
SHELL /   223441     102  277800  277801  278077  278076
SHELL /   223442     102  277801  277802  278078  278077
SHELL /   223443     102  277802  277803  278079  278078
SHELL /   223444     102  277803  277804  278080  278079
SHELL /   223445     102  277804  277805  278081  278080
SHELL /   223446     102  277805  277806  278082  278081
SHELL /   223447     102  277806  277807  278083  278082
SHELL /   223448     102  277807  277808  278084  278083
SHELL /   223449     102  277808  277809  278085  278084
SHELL /   223450     102  277809  277810  278086  278085
SHELL /   223451     102  277810  277811  278087  278086
SHELL /   223452     102  277811  277812  278088  278087
SHELL /   223453     102  277812  277813  278089  278088
SHELL /   223454     102  277813  277814  278090  278089
SHELL /   223455     102  277814  277815  278091  278090
SHELL /   223456     102  277815  277816  278092  278091
SHELL /   223457     102  277816  277817  278093  278092
SHELL /   223458     102  277817  277818  278094  278093
SHELL /   223459     102  277818  277819  278095  278094
SHELL /   223460     102  277819  277820  278096  278095
SHELL /   223461     102  277820  277821  278097  278096
SHELL /   223462     102  277821  277822  278098  278097
SHELL /   223463     102  277822  277823  278099  278098
SHELL /   223464     102  277823  277824  278100  278099
SHELL /   223465     102  277824  277825  278101  278100
SHELL /   223466     102  277825  277826  278102  278101
SHELL /   223467     102  277826  277827  278103  278102
SHELL /   223468     102  277827  277828  278104  278103
SHELL /   223469     102  277828  277829  278105  278104
SHELL /   223470     102  277829  277830  278106  278105
SHELL /   223471     102  277830  277831  278107  278106
SHELL /   223472     102  277831  277832  278108  278107
SHELL /   223473     102  277832  277833  278109  278108
SHELL /   223474     102  277833  277834  278110  278109
SHELL /   223475     102  277836  277835  278111  278112
SHELL /   223476     102  277835  277837  278113  278111
SHELL /   223477     102  277837  277838  278114  278113
SHELL /   223478     102  277838  277839  278115  278114
SHELL /   223479     102  277839  277840  278116  278115
SHELL /   223480     102  277840  277841  278117  278116
SHELL /   223481     102  277841  277842  278118  278117
SHELL /   223482     102  277842  277843  278119  278118
SHELL /   223483     102  277843  277844  278120  278119
SHELL /   223484     102  277844  277845  278121  278120
SHELL /   223485     102  277845  277846  278122  278121
SHELL /   223486     102  277846  277847  278123  278122
SHELL /   223487     102  277847  277848  278124  278123
SHELL /   223488     102  277848  277849  278125  278124
SHELL /   223489     102  277849  277850  278126  278125
SHELL /   223490     102  277850  277851  278127  278126
SHELL /   223491     102  277851  277852  278128  278127
SHELL /   223492     102  277852  277853  278129  278128
SHELL /   223493     102  277853  277854  278130  278129
SHELL /   223494     102  277854  277855  278131  278130
SHELL /   223495     102  277855  277856  278132  278131
SHELL /   223496     102  277856  277857  278133  278132
SHELL /   223497     102  277857  277858  278134  278133
SHELL /   223498     102  277858  277859  278135  278134
SHELL /   223499     102  277859  277860  278136  278135
SHELL /   223500     102  277860  277861  278137  278136
SHELL /   223501     102  277861  277862  278138  278137
SHELL /   223502     102  277862  277863  278139  278138
SHELL /   223503     102  277863  277864  278140  278139
SHELL /   223504     102  277864  277865  278141  278140
SHELL /   223505     102  277865  277866  278142  278141
SHELL /   223506     102  277866  277867  278143  278142
SHELL /   223507     102  277867  277868  278144  278143
SHELL /   223508     102  277868  277869  278145  278144
SHELL /   223509     102  277869  277870  278146  278145
SHELL /   223510     102  277870  277871  278147  278146
SHELL /   223511     102  277871  277872  278148  278147
SHELL /   223512     102  277872  277873  278149  278148
SHELL /   223513     102  277873  277874  278150  278149
SHELL /   223514     102  277874  277875  278151  278150
SHELL /   223515     102  277875  277876  278152  278151
SHELL /   223516     102  277876  277877  278153  278152
SHELL /   223517     102  277877  277878  278154  278153
SHELL /   223518     102  277878  277879  278155  278154
SHELL /   223519     102  277879  277880  278156  278155
SHELL /   223520     102  277880  277881  278157  278156
SHELL /   223521     102  277881  277882  278158  278157
SHELL /   223522     102  277882  277883  278159  278158
SHELL /   223523     102  277883  277884  278160  278159
SHELL /   223524     102  277884  277885  278161  278160
SHELL /   223525     102  277885  277886  278162  278161
SHELL /   223526     102  277886  277887  278163  278162
SHELL /   223527     102  277887  277888  278164  278163
SHELL /   223528     102  277888  277889  278165  278164
SHELL /   223529     102  277889  277890  278166  278165
SHELL /   223530     102  277890  277891  278167  278166
SHELL /   223531     102  277891  277892  278168  278167
SHELL /   223532     102  277892  277893  278169  278168
SHELL /   223533     102  277893  277894  278170  278169
SHELL /   223534     102  277894  277895  278171  278170
SHELL /   223535     102  277895  277896  278172  278171
SHELL /   223536     102  277896  277897  278173  278172
SHELL /   223537     102  277897  277898  278174  278173
SHELL /   223538     102  277898  277899  278175  278174
SHELL /   223539     102  277899  277900  278176  278175
SHELL /   223540     102  277900  277901  278177  278176
SHELL /   223541     102  277901  277902  278178  278177
SHELL /   223542     102  277902  277903  278179  278178
SHELL /   223543     102  277903  277904  278180  278179
SHELL /   223544     102  277904  277905  278181  278180
SHELL /   223545     102  277905  277906  278182  278181
SHELL /   223546     102  277906  277907  278183  278182
SHELL /   223547     102  277907  277908  278184  278183
SHELL /   223548     102  277908  277909  278185  278184
SHELL /   223549     102  277909  277910  278186  278185
SHELL /   223550     102  277910  277911  278187  278186
SHELL /   223551     102  277911  277912  278188  278187
SHELL /   223552     102  277912  277913  278189  278188
SHELL /   223553     102  277913  277914  278190  278189
SHELL /   223554     102  277914  277915  278191  278190
SHELL /   223555     102  277915  277916  278192  278191
SHELL /   223556     102  277916  277917  278193  278192
SHELL /   223557     102  277917  277918  278194  278193
SHELL /   223558     102  277918  277919  278195  278194
SHELL /   223559     102  277919  277920  278196  278195
SHELL /   223560     102  277920  277921  278197  278196
SHELL /   223561     102  277921  277922  278198  278197
SHELL /   223562     102  277922  277923  278199  278198
SHELL /   223563     102  277923  277924  278200  278199
SHELL /   223564     102  277924  277925  278201  278200
SHELL /   223565     102  277925  277926  278202  278201
SHELL /   223566     102  277926  277927  278203  278202
SHELL /   223567     102  277927  277928  278204  278203
SHELL /   223568     102  277928  277929  278205  278204
SHELL /   223569     102  277929  277930  278206  278205
SHELL /   223570     102  277930  277931  278207  278206
SHELL /   223571     102  277931  277932  278208  278207
SHELL /   223572     102  277932  277933  278209  278208
SHELL /   223573     102  277933  277934  278210  278209
SHELL /   223574     102  277934  277935  278211  278210
SHELL /   223575     102  277935  277936  278212  278211
SHELL /   223576     102  277936  277937  278213  278212
SHELL /   223577     102  277937  277938  278214  278213
SHELL /   223578     102  277938  277939  278215  278214
SHELL /   223579     102  277939  277940  278216  278215
SHELL /   223580     102  277940  277941  278217  278216
SHELL /   223581     102  277941  277942  278218  278217
SHELL /   223582     102  277942  277943  278219  278218
SHELL /   223583     102  277943  277944  278220  278219
SHELL /   223584     102  277944  277945  278221  278220
SHELL /   223585     102  277945  277946  278222  278221
SHELL /   223586     102  277946  277947  278223  278222
SHELL /   223587     102  277947  277948  278224  278223
SHELL /   223588     102  277948  277949  278225  278224
SHELL /   223589     102  277949  277950  278226  278225
SHELL /   223590     102  277950  277951  278227  278226
SHELL /   223591     102  277951  277952  278228  278227
SHELL /   223592     102  277952  277953  278229  278228
SHELL /   223593     102  277953  277954  278230  278229
SHELL /   223594     102  277954  277955  278231  278230
SHELL /   223595     102  277955  277956  278232  278231
SHELL /   223596     102  277956  277957  278233  278232
SHELL /   223597     102  277957  277958  278234  278233
SHELL /   223598     102  277958  277959  278235  278234
SHELL /   223599     102  277959  277960  278236  278235
SHELL /   223600     102  277960  277961  278237  278236
SHELL /   223601     102  277961  277962  278238  278237
SHELL /   223602     102  277962  277963  278239  278238
SHELL /   223603     102  277963  277964  278240  278239
SHELL /   223604     102  277964  277965  278241  278240
SHELL /   223605     102  277965  277966  278242  278241
SHELL /   223606     102  277966  277967  278243  278242
SHELL /   223607     102  277967  277968  278244  278243
SHELL /   223608     102  277968  277969  278245  278244
SHELL /   223609     102  277969  277970  278246  278245
SHELL /   223610     102  277970  277971  278247  278246
SHELL /   223611     102  277971  277972  278248  278247
SHELL /   223612     102  277972  277973  278249  278248
SHELL /   223613     102  277973  277974  278250  278249
SHELL /   223614     102  277974  277975  278251  278250
SHELL /   223615     102  277975  277976  278252  278251
SHELL /   223616     102  277976  277977  278253  278252
SHELL /   223617     102  277977  277978  278254  278253
SHELL /   223618     102  277978  277979  278255  278254
SHELL /   223619     102  277979  277980  278256  278255
SHELL /   223620     102  277980  277981  278257  278256
SHELL /   223621     102  277981  277982  278258  278257
SHELL /   223622     102  277982  277983  278259  278258
SHELL /   223623     102  277983  277984  278260  278259
SHELL /   223624     102  277984  277985  278261  278260
SHELL /   223625     102  277985  277986  278262  278261
SHELL /   223626     102  277986  277987  278263  278262
SHELL /   223627     102  277987  277988  278264  278263
SHELL /   223628     102  277988  277989  278265  278264
SHELL /   223629     102  277989  277990  278266  278265
SHELL /   223630     102  277990  277991  278267  278266
SHELL /   223631     102  277991  277992  278268  278267
SHELL /   223632     102  277992  277993  278269  278268
SHELL /   223633     102  277993  277994  278270  278269
SHELL /   223634     102  277994  277995  278271  278270
SHELL /   223635     102  277995  277996  278272  278271
SHELL /   223636     102  277996  277997  278273  278272
SHELL /   223637     102  277997  277998  278274  278273
SHELL /   223638     102  277998  277999  278275  278274
SHELL /   223639     102  277999  278000  278276  278275
SHELL /   223640     102  278000  278001  278277  278276
SHELL /   223641     102  278001  278002  278278  278277
SHELL /   223642     102  278002  278003  278279  278278
SHELL /   223643     102  278003  278004  278280  278279
SHELL /   223644     102  278004  278005  278281  278280
SHELL /   223645     102  278005  278006  278282  278281
SHELL /   223646     102  278006  278007  278283  278282
SHELL /   223647     102  278007  278008  278284  278283
SHELL /   223648     102  278008  278009  278285  278284
SHELL /   223649     102  278009  278010  278286  278285
SHELL /   223650     102  278010  278011  278287  278286
SHELL /   223651     102  278011  278012  278288  278287
SHELL /   223652     102  278012  278013  278289  278288
SHELL /   223653     102  278013  278014  278290  278289
SHELL /   223654     102  278014  278015  278291  278290
SHELL /   223655     102  278015  278016  278292  278291
SHELL /   223656     102  278016  278017  278293  278292
SHELL /   223657     102  278017  278018  278294  278293
SHELL /   223658     102  278018  278019  278295  278294
SHELL /   223659     102  278019  278020  278296  278295
SHELL /   223660     102  278020  278021  278297  278296
SHELL /   223661     102  278021  278022  278298  278297
SHELL /   223662     102  278022  278023  278299  278298
SHELL /   223663     102  278023  278024  278300  278299
SHELL /   223664     102  278024  278025  278301  278300
SHELL /   223665     102  278025  278026  278302  278301
SHELL /   223666     102  278026  278027  278303  278302
SHELL /   223667     102  278027  278028  278304  278303
SHELL /   223668     102  278028  278029  278305  278304
SHELL /   223669     102  278029  278030  278306  278305
SHELL /   223670     102  278030  278031  278307  278306
SHELL /   223671     102  278031  278032  278308  278307
SHELL /   223672     102  278032  278033  278309  278308
SHELL /   223673     102  278033  278034  278310  278309
SHELL /   223674     102  278034  278035  278311  278310
SHELL /   223675     102  278035  278036  278312  278311
SHELL /   223676     102  278036  278037  278313  278312
SHELL /   223677     102  278037  278038  278314  278313
SHELL /   223678     102  278038  278039  278315  278314
SHELL /   223679     102  278039  278040  278316  278315
SHELL /   223680     102  278040  278041  278317  278316
SHELL /   223681     102  278041  278042  278318  278317
SHELL /   223682     102  278042  278043  278319  278318
SHELL /   223683     102  278043  278044  278320  278319
SHELL /   223684     102  278044  278045  278321  278320
SHELL /   223685     102  278045  278046  278322  278321
SHELL /   223686     102  278046  278047  278323  278322
SHELL /   223687     102  278047  278048  278324  278323
SHELL /   223688     102  278048  278049  278325  278324
SHELL /   223689     102  278049  278050  278326  278325
SHELL /   223690     102  278050  278051  278327  278326
SHELL /   223691     102  278051  278052  278328  278327
SHELL /   223692     102  278052  278053  278329  278328
SHELL /   223693     102  278053  278054  278330  278329
SHELL /   223694     102  278054  278055  278331  278330
SHELL /   223695     102  278055  278056  278332  278331
SHELL /   223696     102  278056  278057  278333  278332
SHELL /   223697     102  278057  278058  278334  278333
SHELL /   223698     102  278058  278059  278335  278334
SHELL /   223699     102  278059  278060  278336  278335
SHELL /   223700     102  278060  278061  278337  278336
SHELL /   223701     102  278061  278062  278338  278337
SHELL /   223702     102  278062  278063  278339  278338
SHELL /   223703     102  278063  278064  278340  278339
SHELL /   223704     102  278064  278065  278341  278340
SHELL /   223705     102  278065  278066  278342  278341
SHELL /   223706     102  278066  278067  278343  278342
SHELL /   223707     102  278067  278068  278344  278343
SHELL /   223708     102  278068  278069  278345  278344
SHELL /   223709     102  278069  278070  278346  278345
SHELL /   223710     102  278070  278071  278347  278346
SHELL /   223711     102  278071  278072  278348  278347
SHELL /   223712     102  278072  278073  278349  278348
SHELL /   223713     102  278073  278074  278350  278349
SHELL /   223714     102  278074  278075  278351  278350
SHELL /   223715     102  278075  278076  278352  278351
SHELL /   223716     102  278076  278077  278353  278352
SHELL /   223717     102  278077  278078  278354  278353
SHELL /   223718     102  278078  278079  278355  278354
SHELL /   223719     102  278079  278080  278356  278355
SHELL /   223720     102  278080  278081  278357  278356
SHELL /   223721     102  278081  278082  278358  278357
SHELL /   223722     102  278082  278083  278359  278358
SHELL /   223723     102  278083  278084  278360  278359
SHELL /   223724     102  278084  278085  278361  278360
SHELL /   223725     102  278085  278086  278362  278361
SHELL /   223726     102  278086  278087  278363  278362
SHELL /   223727     102  278087  278088  278364  278363
SHELL /   223728     102  278088  278089  278365  278364
SHELL /   223729     102  278089  278090  278366  278365
SHELL /   223730     102  278090  278091  278367  278366
SHELL /   223731     102  278091  278092  278368  278367
SHELL /   223732     102  278092  278093  278369  278368
SHELL /   223733     102  278093  278094  278370  278369
SHELL /   223734     102  278094  278095  278371  278370
SHELL /   223735     102  278095  278096  278372  278371
SHELL /   223736     102  278096  278097  278373  278372
SHELL /   223737     102  278097  278098  278374  278373
SHELL /   223738     102  278098  278099  278375  278374
SHELL /   223739     102  278099  278100  278376  278375
SHELL /   223740     102  278100  278101  278377  278376
SHELL /   223741     102  278101  278102  278378  278377
SHELL /   223742     102  278102  278103  278379  278378
SHELL /   223743     102  278103  278104  278380  278379
SHELL /   223744     102  278104  278105  278381  278380
SHELL /   223745     102  278105  278106  278382  278381
SHELL /   223746     102  278106  278107  278383  278382
SHELL /   223747     102  278107  278108  278384  278383
SHELL /   223748     102  278108  278109  278385  278384
SHELL /   223749     102  278109  278110  278386  278385
SHELL /   223750     102  278112  278111  278387  278388
SHELL /   223751     102  278111  278113  278389  278387
SHELL /   223752     102  278113  278114  278390  278389
SHELL /   223753     102  278114  278115  278391  278390
SHELL /   223754     102  278115  278116  278392  278391
SHELL /   223755     102  278116  278117  278393  278392
SHELL /   223756     102  278117  278118  278394  278393
SHELL /   223757     102  278118  278119  278395  278394
SHELL /   223758     102  278119  278120  278396  278395
SHELL /   223759     102  278120  278121  278397  278396
SHELL /   223760     102  278121  278122  278398  278397
SHELL /   223761     102  278122  278123  278399  278398
SHELL /   223762     102  278123  278124  278400  278399
SHELL /   223763     102  278124  278125  278401  278400
SHELL /   223764     102  278125  278126  278402  278401
SHELL /   223765     102  278126  278127  278403  278402
SHELL /   223766     102  278127  278128  278404  278403
SHELL /   223767     102  278128  278129  278405  278404
SHELL /   223768     102  278129  278130  278406  278405
SHELL /   223769     102  278130  278131  278407  278406
SHELL /   223770     102  278131  278132  278408  278407
SHELL /   223771     102  278132  278133  278409  278408
SHELL /   223772     102  278133  278134  278410  278409
SHELL /   223773     102  278134  278135  278411  278410
SHELL /   223774     102  278135  278136  278412  278411
SHELL /   223775     102  278136  278137  278413  278412
SHELL /   223776     102  278137  278138  278414  278413
SHELL /   223777     102  278138  278139  278415  278414
SHELL /   223778     102  278139  278140  278416  278415
SHELL /   223779     102  278140  278141  278417  278416
SHELL /   223780     102  278141  278142  278418  278417
SHELL /   223781     102  278142  278143  278419  278418
SHELL /   223782     102  278143  278144  278420  278419
SHELL /   223783     102  278144  278145  278421  278420
SHELL /   223784     102  278145  278146  278422  278421
SHELL /   223785     102  278146  278147  278423  278422
SHELL /   223786     102  278147  278148  278424  278423
SHELL /   223787     102  278148  278149  278425  278424
SHELL /   223788     102  278149  278150  278426  278425
SHELL /   223789     102  278150  278151  278427  278426
SHELL /   223790     102  278151  278152  278428  278427
SHELL /   223791     102  278152  278153  278429  278428
SHELL /   223792     102  278153  278154  278430  278429
SHELL /   223793     102  278154  278155  278431  278430
SHELL /   223794     102  278155  278156  278432  278431
SHELL /   223795     102  278156  278157  278433  278432
SHELL /   223796     102  278157  278158  278434  278433
SHELL /   223797     102  278158  278159  278435  278434
SHELL /   223798     102  278159  278160  278436  278435
SHELL /   223799     102  278160  278161  278437  278436
SHELL /   223800     102  278161  278162  278438  278437
SHELL /   223801     102  278162  278163  278439  278438
SHELL /   223802     102  278163  278164  278440  278439
SHELL /   223803     102  278164  278165  278441  278440
SHELL /   223804     102  278165  278166  278442  278441
SHELL /   223805     102  278166  278167  278443  278442
SHELL /   223806     102  278167  278168  278444  278443
SHELL /   223807     102  278168  278169  278445  278444
SHELL /   223808     102  278169  278170  278446  278445
SHELL /   223809     102  278170  278171  278447  278446
SHELL /   223810     102  278171  278172  278448  278447
SHELL /   223811     102  278172  278173  278449  278448
SHELL /   223812     102  278173  278174  278450  278449
SHELL /   223813     102  278174  278175  278451  278450
SHELL /   223814     102  278175  278176  278452  278451
SHELL /   223815     102  278176  278177  278453  278452
SHELL /   223816     102  278177  278178  278454  278453
SHELL /   223817     102  278178  278179  278455  278454
SHELL /   223818     102  278179  278180  278456  278455
SHELL /   223819     102  278180  278181  278457  278456
SHELL /   223820     102  278181  278182  278458  278457
SHELL /   223821     102  278182  278183  278459  278458
SHELL /   223822     102  278183  278184  278460  278459
SHELL /   223823     102  278184  278185  278461  278460
SHELL /   223824     102  278185  278186  278462  278461
SHELL /   223825     102  278186  278187  278463  278462
SHELL /   223826     102  278187  278188  278464  278463
SHELL /   223827     102  278188  278189  278465  278464
SHELL /   223828     102  278189  278190  278466  278465
SHELL /   223829     102  278190  278191  278467  278466
SHELL /   223830     102  278191  278192  278468  278467
SHELL /   223831     102  278192  278193  278469  278468
SHELL /   223832     102  278193  278194  278470  278469
SHELL /   223833     102  278194  278195  278471  278470
SHELL /   223834     102  278195  278196  278472  278471
SHELL /   223835     102  278196  278197  278473  278472
SHELL /   223836     102  278197  278198  278474  278473
SHELL /   223837     102  278198  278199  278475  278474
SHELL /   223838     102  278199  278200  278476  278475
SHELL /   223839     102  278200  278201  278477  278476
SHELL /   223840     102  278201  278202  278478  278477
SHELL /   223841     102  278202  278203  278479  278478
SHELL /   223842     102  278203  278204  278480  278479
SHELL /   223843     102  278204  278205  278481  278480
SHELL /   223844     102  278205  278206  278482  278481
SHELL /   223845     102  278206  278207  278483  278482
SHELL /   223846     102  278207  278208  278484  278483
SHELL /   223847     102  278208  278209  278485  278484
SHELL /   223848     102  278209  278210  278486  278485
SHELL /   223849     102  278210  278211  278487  278486
SHELL /   223850     102  278211  278212  278488  278487
SHELL /   223851     102  278212  278213  278489  278488
SHELL /   223852     102  278213  278214  278490  278489
SHELL /   223853     102  278214  278215  278491  278490
SHELL /   223854     102  278215  278216  278492  278491
SHELL /   223855     102  278216  278217  278493  278492
SHELL /   223856     102  278217  278218  278494  278493
SHELL /   223857     102  278218  278219  278495  278494
SHELL /   223858     102  278219  278220  278496  278495
SHELL /   223859     102  278220  278221  278497  278496
SHELL /   223860     102  278221  278222  278498  278497
SHELL /   223861     102  278222  278223  278499  278498
SHELL /   223862     102  278223  278224  278500  278499
SHELL /   223863     102  278224  278225  278501  278500
SHELL /   223864     102  278225  278226  278502  278501
SHELL /   223865     102  278226  278227  278503  278502
SHELL /   223866     102  278227  278228  278504  278503
SHELL /   223867     102  278228  278229  278505  278504
SHELL /   223868     102  278229  278230  278506  278505
SHELL /   223869     102  278230  278231  278507  278506
SHELL /   223870     102  278231  278232  278508  278507
SHELL /   223871     102  278232  278233  278509  278508
SHELL /   223872     102  278233  278234  278510  278509
SHELL /   223873     102  278234  278235  278511  278510
SHELL /   223874     102  278235  278236  278512  278511
SHELL /   223875     102  278236  278237  278513  278512
SHELL /   223876     102  278237  278238  278514  278513
SHELL /   223877     102  278238  278239  278515  278514
SHELL /   223878     102  278239  278240  278516  278515
SHELL /   223879     102  278240  278241  278517  278516
SHELL /   223880     102  278241  278242  278518  278517
SHELL /   223881     102  278242  278243  278519  278518
SHELL /   223882     102  278243  278244  278520  278519
SHELL /   223883     102  278244  278245  278521  278520
SHELL /   223884     102  278245  278246  278522  278521
SHELL /   223885     102  278246  278247  278523  278522
SHELL /   223886     102  278247  278248  278524  278523
SHELL /   223887     102  278248  278249  278525  278524
SHELL /   223888     102  278249  278250  278526  278525
SHELL /   223889     102  278250  278251  278527  278526
SHELL /   223890     102  278251  278252  278528  278527
SHELL /   223891     102  278252  278253  278529  278528
SHELL /   223892     102  278253  278254  278530  278529
SHELL /   223893     102  278254  278255  278531  278530
SHELL /   223894     102  278255  278256  278532  278531
SHELL /   223895     102  278256  278257  278533  278532
SHELL /   223896     102  278257  278258  278534  278533
SHELL /   223897     102  278258  278259  278535  278534
SHELL /   223898     102  278259  278260  278536  278535
SHELL /   223899     102  278260  278261  278537  278536
SHELL /   223900     102  278261  278262  278538  278537
SHELL /   223901     102  278262  278263  278539  278538
SHELL /   223902     102  278263  278264  278540  278539
SHELL /   223903     102  278264  278265  278541  278540
SHELL /   223904     102  278265  278266  278542  278541
SHELL /   223905     102  278266  278267  278543  278542
SHELL /   223906     102  278267  278268  278544  278543
SHELL /   223907     102  278268  278269  278545  278544
SHELL /   223908     102  278269  278270  278546  278545
SHELL /   223909     102  278270  278271  278547  278546
SHELL /   223910     102  278271  278272  278548  278547
SHELL /   223911     102  278272  278273  278549  278548
SHELL /   223912     102  278273  278274  278550  278549
SHELL /   223913     102  278274  278275  278551  278550
SHELL /   223914     102  278275  278276  278552  278551
SHELL /   223915     102  278276  278277  278553  278552
SHELL /   223916     102  278277  278278  278554  278553
SHELL /   223917     102  278278  278279  278555  278554
SHELL /   223918     102  278279  278280  278556  278555
SHELL /   223919     102  278280  278281  278557  278556
SHELL /   223920     102  278281  278282  278558  278557
SHELL /   223921     102  278282  278283  278559  278558
SHELL /   223922     102  278283  278284  278560  278559
SHELL /   223923     102  278284  278285  278561  278560
SHELL /   223924     102  278285  278286  278562  278561
SHELL /   223925     102  278286  278287  278563  278562
SHELL /   223926     102  278287  278288  278564  278563
SHELL /   223927     102  278288  278289  278565  278564
SHELL /   223928     102  278289  278290  278566  278565
SHELL /   223929     102  278290  278291  278567  278566
SHELL /   223930     102  278291  278292  278568  278567
SHELL /   223931     102  278292  278293  278569  278568
SHELL /   223932     102  278293  278294  278570  278569
SHELL /   223933     102  278294  278295  278571  278570
SHELL /   223934     102  278295  278296  278572  278571
SHELL /   223935     102  278296  278297  278573  278572
SHELL /   223936     102  278297  278298  278574  278573
SHELL /   223937     102  278298  278299  278575  278574
SHELL /   223938     102  278299  278300  278576  278575
SHELL /   223939     102  278300  278301  278577  278576
SHELL /   223940     102  278301  278302  278578  278577
SHELL /   223941     102  278302  278303  278579  278578
SHELL /   223942     102  278303  278304  278580  278579
SHELL /   223943     102  278304  278305  278581  278580
SHELL /   223944     102  278305  278306  278582  278581
SHELL /   223945     102  278306  278307  278583  278582
SHELL /   223946     102  278307  278308  278584  278583
SHELL /   223947     102  278308  278309  278585  278584
SHELL /   223948     102  278309  278310  278586  278585
SHELL /   223949     102  278310  278311  278587  278586
SHELL /   223950     102  278311  278312  278588  278587
SHELL /   223951     102  278312  278313  278589  278588
SHELL /   223952     102  278313  278314  278590  278589
SHELL /   223953     102  278314  278315  278591  278590
SHELL /   223954     102  278315  278316  278592  278591
SHELL /   223955     102  278316  278317  278593  278592
SHELL /   223956     102  278317  278318  278594  278593
SHELL /   223957     102  278318  278319  278595  278594
SHELL /   223958     102  278319  278320  278596  278595
SHELL /   223959     102  278320  278321  278597  278596
SHELL /   223960     102  278321  278322  278598  278597
SHELL /   223961     102  278322  278323  278599  278598
SHELL /   223962     102  278323  278324  278600  278599
SHELL /   223963     102  278324  278325  278601  278600
SHELL /   223964     102  278325  278326  278602  278601
SHELL /   223965     102  278326  278327  278603  278602
SHELL /   223966     102  278327  278328  278604  278603
SHELL /   223967     102  278328  278329  278605  278604
SHELL /   223968     102  278329  278330  278606  278605
SHELL /   223969     102  278330  278331  278607  278606
SHELL /   223970     102  278331  278332  278608  278607
SHELL /   223971     102  278332  278333  278609  278608
SHELL /   223972     102  278333  278334  278610  278609
SHELL /   223973     102  278334  278335  278611  278610
SHELL /   223974     102  278335  278336  278612  278611
SHELL /   223975     102  278336  278337  278613  278612
SHELL /   223976     102  278337  278338  278614  278613
SHELL /   223977     102  278338  278339  278615  278614
SHELL /   223978     102  278339  278340  278616  278615
SHELL /   223979     102  278340  278341  278617  278616
SHELL /   223980     102  278341  278342  278618  278617
SHELL /   223981     102  278342  278343  278619  278618
SHELL /   223982     102  278343  278344  278620  278619
SHELL /   223983     102  278344  278345  278621  278620
SHELL /   223984     102  278345  278346  278622  278621
SHELL /   223985     102  278346  278347  278623  278622
SHELL /   223986     102  278347  278348  278624  278623
SHELL /   223987     102  278348  278349  278625  278624
SHELL /   223988     102  278349  278350  278626  278625
SHELL /   223989     102  278350  278351  278627  278626
SHELL /   223990     102  278351  278352  278628  278627
SHELL /   223991     102  278352  278353  278629  278628
SHELL /   223992     102  278353  278354  278630  278629
SHELL /   223993     102  278354  278355  278631  278630
SHELL /   223994     102  278355  278356  278632  278631
SHELL /   223995     102  278356  278357  278633  278632
SHELL /   223996     102  278357  278358  278634  278633
SHELL /   223997     102  278358  278359  278635  278634
SHELL /   223998     102  278359  278360  278636  278635
SHELL /   223999     102  278360  278361  278637  278636
SHELL /   224000     102  278361  278362  278638  278637
SHELL /   224001     102  278362  278363  278639  278638
SHELL /   224002     102  278363  278364  278640  278639
SHELL /   224003     102  278364  278365  278641  278640
SHELL /   224004     102  278365  278366  278642  278641
SHELL /   224005     102  278366  278367  278643  278642
SHELL /   224006     102  278367  278368  278644  278643
SHELL /   224007     102  278368  278369  278645  278644
SHELL /   224008     102  278369  278370  278646  278645
SHELL /   224009     102  278370  278371  278647  278646
SHELL /   224010     102  278371  278372  278648  278647
SHELL /   224011     102  278372  278373  278649  278648
SHELL /   224012     102  278373  278374  278650  278649
SHELL /   224013     102  278374  278375  278651  278650
SHELL /   224014     102  278375  278376  278652  278651
SHELL /   224015     102  278376  278377  278653  278652
SHELL /   224016     102  278377  278378  278654  278653
SHELL /   224017     102  278378  278379  278655  278654
SHELL /   224018     102  278379  278380  278656  278655
SHELL /   224019     102  278380  278381  278657  278656
SHELL /   224020     102  278381  278382  278658  278657
SHELL /   224021     102  278382  278383  278659  278658
SHELL /   224022     102  278383  278384  278660  278659
SHELL /   224023     102  278384  278385  278661  278660
SHELL /   224024     102  278385  278386  278662  278661
SHELL /   224025     102  278388  278387  278663  278664
SHELL /   224026     102  278387  278389  278665  278663
SHELL /   224027     102  278389  278390  278666  278665
SHELL /   224028     102  278390  278391  278667  278666
SHELL /   224029     102  278391  278392  278668  278667
SHELL /   224030     102  278392  278393  278669  278668
SHELL /   224031     102  278393  278394  278670  278669
SHELL /   224032     102  278394  278395  278671  278670
SHELL /   224033     102  278395  278396  278672  278671
SHELL /   224034     102  278396  278397  278673  278672
SHELL /   224035     102  278397  278398  278674  278673
SHELL /   224036     102  278398  278399  278675  278674
SHELL /   224037     102  278399  278400  278676  278675
SHELL /   224038     102  278400  278401  278677  278676
SHELL /   224039     102  278401  278402  278678  278677
SHELL /   224040     102  278402  278403  278679  278678
SHELL /   224041     102  278403  278404  278680  278679
SHELL /   224042     102  278404  278405  278681  278680
SHELL /   224043     102  278405  278406  278682  278681
SHELL /   224044     102  278406  278407  278683  278682
SHELL /   224045     102  278407  278408  278684  278683
SHELL /   224046     102  278408  278409  278685  278684
SHELL /   224047     102  278409  278410  278686  278685
SHELL /   224048     102  278410  278411  278687  278686
SHELL /   224049     102  278411  278412  278688  278687
SHELL /   224050     102  278412  278413  278689  278688
SHELL /   224051     102  278413  278414  278690  278689
SHELL /   224052     102  278414  278415  278691  278690
SHELL /   224053     102  278415  278416  278692  278691
SHELL /   224054     102  278416  278417  278693  278692
SHELL /   224055     102  278417  278418  278694  278693
SHELL /   224056     102  278418  278419  278695  278694
SHELL /   224057     102  278419  278420  278696  278695
SHELL /   224058     102  278420  278421  278697  278696
SHELL /   224059     102  278421  278422  278698  278697
SHELL /   224060     102  278422  278423  278699  278698
SHELL /   224061     102  278423  278424  278700  278699
SHELL /   224062     102  278424  278425  278701  278700
SHELL /   224063     102  278425  278426  278702  278701
SHELL /   224064     102  278426  278427  278703  278702
SHELL /   224065     102  278427  278428  278704  278703
SHELL /   224066     102  278428  278429  278705  278704
SHELL /   224067     102  278429  278430  278706  278705
SHELL /   224068     102  278430  278431  278707  278706
SHELL /   224069     102  278431  278432  278708  278707
SHELL /   224070     102  278432  278433  278709  278708
SHELL /   224071     102  278433  278434  278710  278709
SHELL /   224072     102  278434  278435  278711  278710
SHELL /   224073     102  278435  278436  278712  278711
SHELL /   224074     102  278436  278437  278713  278712
SHELL /   224075     102  278437  278438  278714  278713
SHELL /   224076     102  278438  278439  278715  278714
SHELL /   224077     102  278439  278440  278716  278715
SHELL /   224078     102  278440  278441  278717  278716
SHELL /   224079     102  278441  278442  278718  278717
SHELL /   224080     102  278442  278443  278719  278718
SHELL /   224081     102  278443  278444  278720  278719
SHELL /   224082     102  278444  278445  278721  278720
SHELL /   224083     102  278445  278446  278722  278721
SHELL /   224084     102  278446  278447  278723  278722
SHELL /   224085     102  278447  278448  278724  278723
SHELL /   224086     102  278448  278449  278725  278724
SHELL /   224087     102  278449  278450  278726  278725
SHELL /   224088     102  278450  278451  278727  278726
SHELL /   224089     102  278451  278452  278728  278727
SHELL /   224090     102  278452  278453  278729  278728
SHELL /   224091     102  278453  278454  278730  278729
SHELL /   224092     102  278454  278455  278731  278730
SHELL /   224093     102  278455  278456  278732  278731
SHELL /   224094     102  278456  278457  278733  278732
SHELL /   224095     102  278457  278458  278734  278733
SHELL /   224096     102  278458  278459  278735  278734
SHELL /   224097     102  278459  278460  278736  278735
SHELL /   224098     102  278460  278461  278737  278736
SHELL /   224099     102  278461  278462  278738  278737
SHELL /   224100     102  278462  278463  278739  278738
SHELL /   224101     102  278463  278464  278740  278739
SHELL /   224102     102  278464  278465  278741  278740
SHELL /   224103     102  278465  278466  278742  278741
SHELL /   224104     102  278466  278467  278743  278742
SHELL /   224105     102  278467  278468  278744  278743
SHELL /   224106     102  278468  278469  278745  278744
SHELL /   224107     102  278469  278470  278746  278745
SHELL /   224108     102  278470  278471  278747  278746
SHELL /   224109     102  278471  278472  278748  278747
SHELL /   224110     102  278472  278473  278749  278748
SHELL /   224111     102  278473  278474  278750  278749
SHELL /   224112     102  278474  278475  278751  278750
SHELL /   224113     102  278475  278476  278752  278751
SHELL /   224114     102  278476  278477  278753  278752
SHELL /   224115     102  278477  278478  278754  278753
SHELL /   224116     102  278478  278479  278755  278754
SHELL /   224117     102  278479  278480  278756  278755
SHELL /   224118     102  278480  278481  278757  278756
SHELL /   224119     102  278481  278482  278758  278757
SHELL /   224120     102  278482  278483  278759  278758
SHELL /   224121     102  278483  278484  278760  278759
SHELL /   224122     102  278484  278485  278761  278760
SHELL /   224123     102  278485  278486  278762  278761
SHELL /   224124     102  278486  278487  278763  278762
SHELL /   224125     102  278487  278488  278764  278763
SHELL /   224126     102  278488  278489  278765  278764
SHELL /   224127     102  278489  278490  278766  278765
SHELL /   224128     102  278490  278491  278767  278766
SHELL /   224129     102  278491  278492  278768  278767
SHELL /   224130     102  278492  278493  278769  278768
SHELL /   224131     102  278493  278494  278770  278769
SHELL /   224132     102  278494  278495  278771  278770
SHELL /   224133     102  278495  278496  278772  278771
SHELL /   224134     102  278496  278497  278773  278772
SHELL /   224135     102  278497  278498  278774  278773
SHELL /   224136     102  278498  278499  278775  278774
SHELL /   224137     102  278499  278500  278776  278775
SHELL /   224138     102  278500  278501  278777  278776
SHELL /   224139     102  278501  278502  278778  278777
SHELL /   224140     102  278502  278503  278779  278778
SHELL /   224141     102  278503  278504  278780  278779
SHELL /   224142     102  278504  278505  278781  278780
SHELL /   224143     102  278505  278506  278782  278781
SHELL /   224144     102  278506  278507  278783  278782
SHELL /   224145     102  278507  278508  278784  278783
SHELL /   224146     102  278508  278509  278785  278784
SHELL /   224147     102  278509  278510  278786  278785
SHELL /   224148     102  278510  278511  278787  278786
SHELL /   224149     102  278511  278512  278788  278787
SHELL /   224150     102  278512  278513  278789  278788
SHELL /   224151     102  278513  278514  278790  278789
SHELL /   224152     102  278514  278515  278791  278790
SHELL /   224153     102  278515  278516  278792  278791
SHELL /   224154     102  278516  278517  278793  278792
SHELL /   224155     102  278517  278518  278794  278793
SHELL /   224156     102  278518  278519  278795  278794
SHELL /   224157     102  278519  278520  278796  278795
SHELL /   224158     102  278520  278521  278797  278796
SHELL /   224159     102  278521  278522  278798  278797
SHELL /   224160     102  278522  278523  278799  278798
SHELL /   224161     102  278523  278524  278800  278799
SHELL /   224162     102  278524  278525  278801  278800
SHELL /   224163     102  278525  278526  278802  278801
SHELL /   224164     102  278526  278527  278803  278802
SHELL /   224165     102  278527  278528  278804  278803
SHELL /   224166     102  278528  278529  278805  278804
SHELL /   224167     102  278529  278530  278806  278805
SHELL /   224168     102  278530  278531  278807  278806
SHELL /   224169     102  278531  278532  278808  278807
SHELL /   224170     102  278532  278533  278809  278808
SHELL /   224171     102  278533  278534  278810  278809
SHELL /   224172     102  278534  278535  278811  278810
SHELL /   224173     102  278535  278536  278812  278811
SHELL /   224174     102  278536  278537  278813  278812
SHELL /   224175     102  278537  278538  278814  278813
SHELL /   224176     102  278538  278539  278815  278814
SHELL /   224177     102  278539  278540  278816  278815
SHELL /   224178     102  278540  278541  278817  278816
SHELL /   224179     102  278541  278542  278818  278817
SHELL /   224180     102  278542  278543  278819  278818
SHELL /   224181     102  278543  278544  278820  278819
SHELL /   224182     102  278544  278545  278821  278820
SHELL /   224183     102  278545  278546  278822  278821
SHELL /   224184     102  278546  278547  278823  278822
SHELL /   224185     102  278547  278548  278824  278823
SHELL /   224186     102  278548  278549  278825  278824
SHELL /   224187     102  278549  278550  278826  278825
SHELL /   224188     102  278550  278551  278827  278826
SHELL /   224189     102  278551  278552  278828  278827
SHELL /   224190     102  278552  278553  278829  278828
SHELL /   224191     102  278553  278554  278830  278829
SHELL /   224192     102  278554  278555  278831  278830
SHELL /   224193     102  278555  278556  278832  278831
SHELL /   224194     102  278556  278557  278833  278832
SHELL /   224195     102  278557  278558  278834  278833
SHELL /   224196     102  278558  278559  278835  278834
SHELL /   224197     102  278559  278560  278836  278835
SHELL /   224198     102  278560  278561  278837  278836
SHELL /   224199     102  278561  278562  278838  278837
SHELL /   224200     102  278562  278563  278839  278838
SHELL /   224201     102  278563  278564  278840  278839
SHELL /   224202     102  278564  278565  278841  278840
SHELL /   224203     102  278565  278566  278842  278841
SHELL /   224204     102  278566  278567  278843  278842
SHELL /   224205     102  278567  278568  278844  278843
SHELL /   224206     102  278568  278569  278845  278844
SHELL /   224207     102  278569  278570  278846  278845
SHELL /   224208     102  278570  278571  278847  278846
SHELL /   224209     102  278571  278572  278848  278847
SHELL /   224210     102  278572  278573  278849  278848
SHELL /   224211     102  278573  278574  278850  278849
SHELL /   224212     102  278574  278575  278851  278850
SHELL /   224213     102  278575  278576  278852  278851
SHELL /   224214     102  278576  278577  278853  278852
SHELL /   224215     102  278577  278578  278854  278853
SHELL /   224216     102  278578  278579  278855  278854
SHELL /   224217     102  278579  278580  278856  278855
SHELL /   224218     102  278580  278581  278857  278856
SHELL /   224219     102  278581  278582  278858  278857
SHELL /   224220     102  278582  278583  278859  278858
SHELL /   224221     102  278583  278584  278860  278859
SHELL /   224222     102  278584  278585  278861  278860
SHELL /   224223     102  278585  278586  278862  278861
SHELL /   224224     102  278586  278587  278863  278862
SHELL /   224225     102  278587  278588  278864  278863
SHELL /   224226     102  278588  278589  278865  278864
SHELL /   224227     102  278589  278590  278866  278865
SHELL /   224228     102  278590  278591  278867  278866
SHELL /   224229     102  278591  278592  278868  278867
SHELL /   224230     102  278592  278593  278869  278868
SHELL /   224231     102  278593  278594  278870  278869
SHELL /   224232     102  278594  278595  278871  278870
SHELL /   224233     102  278595  278596  278872  278871
SHELL /   224234     102  278596  278597  278873  278872
SHELL /   224235     102  278597  278598  278874  278873
SHELL /   224236     102  278598  278599  278875  278874
SHELL /   224237     102  278599  278600  278876  278875
SHELL /   224238     102  278600  278601  278877  278876
SHELL /   224239     102  278601  278602  278878  278877
SHELL /   224240     102  278602  278603  278879  278878
SHELL /   224241     102  278603  278604  278880  278879
SHELL /   224242     102  278604  278605  278881  278880
SHELL /   224243     102  278605  278606  278882  278881
SHELL /   224244     102  278606  278607  278883  278882
SHELL /   224245     102  278607  278608  278884  278883
SHELL /   224246     102  278608  278609  278885  278884
SHELL /   224247     102  278609  278610  278886  278885
SHELL /   224248     102  278610  278611  278887  278886
SHELL /   224249     102  278611  278612  278888  278887
SHELL /   224250     102  278612  278613  278889  278888
SHELL /   224251     102  278613  278614  278890  278889
SHELL /   224252     102  278614  278615  278891  278890
SHELL /   224253     102  278615  278616  278892  278891
SHELL /   224254     102  278616  278617  278893  278892
SHELL /   224255     102  278617  278618  278894  278893
SHELL /   224256     102  278618  278619  278895  278894
SHELL /   224257     102  278619  278620  278896  278895
SHELL /   224258     102  278620  278621  278897  278896
SHELL /   224259     102  278621  278622  278898  278897
SHELL /   224260     102  278622  278623  278899  278898
SHELL /   224261     102  278623  278624  278900  278899
SHELL /   224262     102  278624  278625  278901  278900
SHELL /   224263     102  278625  278626  278902  278901
SHELL /   224264     102  278626  278627  278903  278902
SHELL /   224265     102  278627  278628  278904  278903
SHELL /   224266     102  278628  278629  278905  278904
SHELL /   224267     102  278629  278630  278906  278905
SHELL /   224268     102  278630  278631  278907  278906
SHELL /   224269     102  278631  278632  278908  278907
SHELL /   224270     102  278632  278633  278909  278908
SHELL /   224271     102  278633  278634  278910  278909
SHELL /   224272     102  278634  278635  278911  278910
SHELL /   224273     102  278635  278636  278912  278911
SHELL /   224274     102  278636  278637  278913  278912
SHELL /   224275     102  278637  278638  278914  278913
SHELL /   224276     102  278638  278639  278915  278914
SHELL /   224277     102  278639  278640  278916  278915
SHELL /   224278     102  278640  278641  278917  278916
SHELL /   224279     102  278641  278642  278918  278917
SHELL /   224280     102  278642  278643  278919  278918
SHELL /   224281     102  278643  278644  278920  278919
SHELL /   224282     102  278644  278645  278921  278920
SHELL /   224283     102  278645  278646  278922  278921
SHELL /   224284     102  278646  278647  278923  278922
SHELL /   224285     102  278647  278648  278924  278923
SHELL /   224286     102  278648  278649  278925  278924
SHELL /   224287     102  278649  278650  278926  278925
SHELL /   224288     102  278650  278651  278927  278926
SHELL /   224289     102  278651  278652  278928  278927
SHELL /   224290     102  278652  278653  278929  278928
SHELL /   224291     102  278653  278654  278930  278929
SHELL /   224292     102  278654  278655  278931  278930
SHELL /   224293     102  278655  278656  278932  278931
SHELL /   224294     102  278656  278657  278933  278932
SHELL /   224295     102  278657  278658  278934  278933
SHELL /   224296     102  278658  278659  278935  278934
SHELL /   224297     102  278659  278660  278936  278935
SHELL /   224298     102  278660  278661  278937  278936
SHELL /   224299     102  278661  278662  278938  278937
SHELL /   224300     102  278664  278663  278939  278940
SHELL /   224301     102  278663  278665  278941  278939
SHELL /   224302     102  278665  278666  278942  278941
SHELL /   224303     102  278666  278667  278943  278942
SHELL /   224304     102  278667  278668  278944  278943
SHELL /   224305     102  278668  278669  278945  278944
SHELL /   224306     102  278669  278670  278946  278945
SHELL /   224307     102  278670  278671  278947  278946
SHELL /   224308     102  278671  278672  278948  278947
SHELL /   224309     102  278672  278673  278949  278948
SHELL /   224310     102  278673  278674  278950  278949
SHELL /   224311     102  278674  278675  278951  278950
SHELL /   224312     102  278675  278676  278952  278951
SHELL /   224313     102  278676  278677  278953  278952
SHELL /   224314     102  278677  278678  278954  278953
SHELL /   224315     102  278678  278679  278955  278954
SHELL /   224316     102  278679  278680  278956  278955
SHELL /   224317     102  278680  278681  278957  278956
SHELL /   224318     102  278681  278682  278958  278957
SHELL /   224319     102  278682  278683  278959  278958
SHELL /   224320     102  278683  278684  278960  278959
SHELL /   224321     102  278684  278685  278961  278960
SHELL /   224322     102  278685  278686  278962  278961
SHELL /   224323     102  278686  278687  278963  278962
SHELL /   224324     102  278687  278688  278964  278963
SHELL /   224325     102  278688  278689  278965  278964
SHELL /   224326     102  278689  278690  278966  278965
SHELL /   224327     102  278690  278691  278967  278966
SHELL /   224328     102  278691  278692  278968  278967
SHELL /   224329     102  278692  278693  278969  278968
SHELL /   224330     102  278693  278694  278970  278969
SHELL /   224331     102  278694  278695  278971  278970
SHELL /   224332     102  278695  278696  278972  278971
SHELL /   224333     102  278696  278697  278973  278972
SHELL /   224334     102  278697  278698  278974  278973
SHELL /   224335     102  278698  278699  278975  278974
SHELL /   224336     102  278699  278700  278976  278975
SHELL /   224337     102  278700  278701  278977  278976
SHELL /   224338     102  278701  278702  278978  278977
SHELL /   224339     102  278702  278703  278979  278978
SHELL /   224340     102  278703  278704  278980  278979
SHELL /   224341     102  278704  278705  278981  278980
SHELL /   224342     102  278705  278706  278982  278981
SHELL /   224343     102  278706  278707  278983  278982
SHELL /   224344     102  278707  278708  278984  278983
SHELL /   224345     102  278708  278709  278985  278984
SHELL /   224346     102  278709  278710  278986  278985
SHELL /   224347     102  278710  278711  278987  278986
SHELL /   224348     102  278711  278712  278988  278987
SHELL /   224349     102  278712  278713  278989  278988
SHELL /   224350     102  278713  278714  278990  278989
SHELL /   224351     102  278714  278715  278991  278990
SHELL /   224352     102  278715  278716  278992  278991
SHELL /   224353     102  278716  278717  278993  278992
SHELL /   224354     102  278717  278718  278994  278993
SHELL /   224355     102  278718  278719  278995  278994
SHELL /   224356     102  278719  278720  278996  278995
SHELL /   224357     102  278720  278721  278997  278996
SHELL /   224358     102  278721  278722  278998  278997
SHELL /   224359     102  278722  278723  278999  278998
SHELL /   224360     102  278723  278724  279000  278999
SHELL /   224361     102  278724  278725  279001  279000
SHELL /   224362     102  278725  278726  279002  279001
SHELL /   224363     102  278726  278727  279003  279002
SHELL /   224364     102  278727  278728  279004  279003
SHELL /   224365     102  278728  278729  279005  279004
SHELL /   224366     102  278729  278730  279006  279005
SHELL /   224367     102  278730  278731  279007  279006
SHELL /   224368     102  278731  278732  279008  279007
SHELL /   224369     102  278732  278733  279009  279008
SHELL /   224370     102  278733  278734  279010  279009
SHELL /   224371     102  278734  278735  279011  279010
SHELL /   224372     102  278735  278736  279012  279011
SHELL /   224373     102  278736  278737  279013  279012
SHELL /   224374     102  278737  278738  279014  279013
SHELL /   224375     102  278738  278739  279015  279014
SHELL /   224376     102  278739  278740  279016  279015
SHELL /   224377     102  278740  278741  279017  279016
SHELL /   224378     102  278741  278742  279018  279017
SHELL /   224379     102  278742  278743  279019  279018
SHELL /   224380     102  278743  278744  279020  279019
SHELL /   224381     102  278744  278745  279021  279020
SHELL /   224382     102  278745  278746  279022  279021
SHELL /   224383     102  278746  278747  279023  279022
SHELL /   224384     102  278747  278748  279024  279023
SHELL /   224385     102  278748  278749  279025  279024
SHELL /   224386     102  278749  278750  279026  279025
SHELL /   224387     102  278750  278751  279027  279026
SHELL /   224388     102  278751  278752  279028  279027
SHELL /   224389     102  278752  278753  279029  279028
SHELL /   224390     102  278753  278754  279030  279029
SHELL /   224391     102  278754  278755  279031  279030
SHELL /   224392     102  278755  278756  279032  279031
SHELL /   224393     102  278756  278757  279033  279032
SHELL /   224394     102  278757  278758  279034  279033
SHELL /   224395     102  278758  278759  279035  279034
SHELL /   224396     102  278759  278760  279036  279035
SHELL /   224397     102  278760  278761  279037  279036
SHELL /   224398     102  278761  278762  279038  279037
SHELL /   224399     102  278762  278763  279039  279038
SHELL /   224400     102  278763  278764  279040  279039
SHELL /   224401     102  278764  278765  279041  279040
SHELL /   224402     102  278765  278766  279042  279041
SHELL /   224403     102  278766  278767  279043  279042
SHELL /   224404     102  278767  278768  279044  279043
SHELL /   224405     102  278768  278769  279045  279044
SHELL /   224406     102  278769  278770  279046  279045
SHELL /   224407     102  278770  278771  279047  279046
SHELL /   224408     102  278771  278772  279048  279047
SHELL /   224409     102  278772  278773  279049  279048
SHELL /   224410     102  278773  278774  279050  279049
SHELL /   224411     102  278774  278775  279051  279050
SHELL /   224412     102  278775  278776  279052  279051
SHELL /   224413     102  278776  278777  279053  279052
SHELL /   224414     102  278777  278778  279054  279053
SHELL /   224415     102  278778  278779  279055  279054
SHELL /   224416     102  278779  278780  279056  279055
SHELL /   224417     102  278780  278781  279057  279056
SHELL /   224418     102  278781  278782  279058  279057
SHELL /   224419     102  278782  278783  279059  279058
SHELL /   224420     102  278783  278784  279060  279059
SHELL /   224421     102  278784  278785  279061  279060
SHELL /   224422     102  278785  278786  279062  279061
SHELL /   224423     102  278786  278787  279063  279062
SHELL /   224424     102  278787  278788  279064  279063
SHELL /   224425     102  278788  278789  279065  279064
SHELL /   224426     102  278789  278790  279066  279065
SHELL /   224427     102  278790  278791  279067  279066
SHELL /   224428     102  278791  278792  279068  279067
SHELL /   224429     102  278792  278793  279069  279068
SHELL /   224430     102  278793  278794  279070  279069
SHELL /   224431     102  278794  278795  279071  279070
SHELL /   224432     102  278795  278796  279072  279071
SHELL /   224433     102  278796  278797  279073  279072
SHELL /   224434     102  278797  278798  279074  279073
SHELL /   224435     102  278798  278799  279075  279074
SHELL /   224436     102  278799  278800  279076  279075
SHELL /   224437     102  278800  278801  279077  279076
SHELL /   224438     102  278801  278802  279078  279077
SHELL /   224439     102  278802  278803  279079  279078
SHELL /   224440     102  278803  278804  279080  279079
SHELL /   224441     102  278804  278805  279081  279080
SHELL /   224442     102  278805  278806  279082  279081
SHELL /   224443     102  278806  278807  279083  279082
SHELL /   224444     102  278807  278808  279084  279083
SHELL /   224445     102  278808  278809  279085  279084
SHELL /   224446     102  278809  278810  279086  279085
SHELL /   224447     102  278810  278811  279087  279086
SHELL /   224448     102  278811  278812  279088  279087
SHELL /   224449     102  278812  278813  279089  279088
SHELL /   224450     102  278813  278814  279090  279089
SHELL /   224451     102  278814  278815  279091  279090
SHELL /   224452     102  278815  278816  279092  279091
SHELL /   224453     102  278816  278817  279093  279092
SHELL /   224454     102  278817  278818  279094  279093
SHELL /   224455     102  278818  278819  279095  279094
SHELL /   224456     102  278819  278820  279096  279095
SHELL /   224457     102  278820  278821  279097  279096
SHELL /   224458     102  278821  278822  279098  279097
SHELL /   224459     102  278822  278823  279099  279098
SHELL /   224460     102  278823  278824  279100  279099
SHELL /   224461     102  278824  278825  279101  279100
SHELL /   224462     102  278825  278826  279102  279101
SHELL /   224463     102  278826  278827  279103  279102
SHELL /   224464     102  278827  278828  279104  279103
SHELL /   224465     102  278828  278829  279105  279104
SHELL /   224466     102  278829  278830  279106  279105
SHELL /   224467     102  278830  278831  279107  279106
SHELL /   224468     102  278831  278832  279108  279107
SHELL /   224469     102  278832  278833  279109  279108
SHELL /   224470     102  278833  278834  279110  279109
SHELL /   224471     102  278834  278835  279111  279110
SHELL /   224472     102  278835  278836  279112  279111
SHELL /   224473     102  278836  278837  279113  279112
SHELL /   224474     102  278837  278838  279114  279113
SHELL /   224475     102  278838  278839  279115  279114
SHELL /   224476     102  278839  278840  279116  279115
SHELL /   224477     102  278840  278841  279117  279116
SHELL /   224478     102  278841  278842  279118  279117
SHELL /   224479     102  278842  278843  279119  279118
SHELL /   224480     102  278843  278844  279120  279119
SHELL /   224481     102  278844  278845  279121  279120
SHELL /   224482     102  278845  278846  279122  279121
SHELL /   224483     102  278846  278847  279123  279122
SHELL /   224484     102  278847  278848  279124  279123
SHELL /   224485     102  278848  278849  279125  279124
SHELL /   224486     102  278849  278850  279126  279125
SHELL /   224487     102  278850  278851  279127  279126
SHELL /   224488     102  278851  278852  279128  279127
SHELL /   224489     102  278852  278853  279129  279128
SHELL /   224490     102  278853  278854  279130  279129
SHELL /   224491     102  278854  278855  279131  279130
SHELL /   224492     102  278855  278856  279132  279131
SHELL /   224493     102  278856  278857  279133  279132
SHELL /   224494     102  278857  278858  279134  279133
SHELL /   224495     102  278858  278859  279135  279134
SHELL /   224496     102  278859  278860  279136  279135
SHELL /   224497     102  278860  278861  279137  279136
SHELL /   224498     102  278861  278862  279138  279137
SHELL /   224499     102  278862  278863  279139  279138
SHELL /   224500     102  278863  278864  279140  279139
SHELL /   224501     102  278864  278865  279141  279140
SHELL /   224502     102  278865  278866  279142  279141
SHELL /   224503     102  278866  278867  279143  279142
SHELL /   224504     102  278867  278868  279144  279143
SHELL /   224505     102  278868  278869  279145  279144
SHELL /   224506     102  278869  278870  279146  279145
SHELL /   224507     102  278870  278871  279147  279146
SHELL /   224508     102  278871  278872  279148  279147
SHELL /   224509     102  278872  278873  279149  279148
SHELL /   224510     102  278873  278874  279150  279149
SHELL /   224511     102  278874  278875  279151  279150
SHELL /   224512     102  278875  278876  279152  279151
SHELL /   224513     102  278876  278877  279153  279152
SHELL /   224514     102  278877  278878  279154  279153
SHELL /   224515     102  278878  278879  279155  279154
SHELL /   224516     102  278879  278880  279156  279155
SHELL /   224517     102  278880  278881  279157  279156
SHELL /   224518     102  278881  278882  279158  279157
SHELL /   224519     102  278882  278883  279159  279158
SHELL /   224520     102  278883  278884  279160  279159
SHELL /   224521     102  278884  278885  279161  279160
SHELL /   224522     102  278885  278886  279162  279161
SHELL /   224523     102  278886  278887  279163  279162
SHELL /   224524     102  278887  278888  279164  279163
SHELL /   224525     102  278888  278889  279165  279164
SHELL /   224526     102  278889  278890  279166  279165
SHELL /   224527     102  278890  278891  279167  279166
SHELL /   224528     102  278891  278892  279168  279167
SHELL /   224529     102  278892  278893  279169  279168
SHELL /   224530     102  278893  278894  279170  279169
SHELL /   224531     102  278894  278895  279171  279170
SHELL /   224532     102  278895  278896  279172  279171
SHELL /   224533     102  278896  278897  279173  279172
SHELL /   224534     102  278897  278898  279174  279173
SHELL /   224535     102  278898  278899  279175  279174
SHELL /   224536     102  278899  278900  279176  279175
SHELL /   224537     102  278900  278901  279177  279176
SHELL /   224538     102  278901  278902  279178  279177
SHELL /   224539     102  278902  278903  279179  279178
SHELL /   224540     102  278903  278904  279180  279179
SHELL /   224541     102  278904  278905  279181  279180
SHELL /   224542     102  278905  278906  279182  279181
SHELL /   224543     102  278906  278907  279183  279182
SHELL /   224544     102  278907  278908  279184  279183
SHELL /   224545     102  278908  278909  279185  279184
SHELL /   224546     102  278909  278910  279186  279185
SHELL /   224547     102  278910  278911  279187  279186
SHELL /   224548     102  278911  278912  279188  279187
SHELL /   224549     102  278912  278913  279189  279188
SHELL /   224550     102  278913  278914  279190  279189
SHELL /   224551     102  278914  278915  279191  279190
SHELL /   224552     102  278915  278916  279192  279191
SHELL /   224553     102  278916  278917  279193  279192
SHELL /   224554     102  278917  278918  279194  279193
SHELL /   224555     102  278918  278919  279195  279194
SHELL /   224556     102  278919  278920  279196  279195
SHELL /   224557     102  278920  278921  279197  279196
SHELL /   224558     102  278921  278922  279198  279197
SHELL /   224559     102  278922  278923  279199  279198
SHELL /   224560     102  278923  278924  279200  279199
SHELL /   224561     102  278924  278925  279201  279200
SHELL /   224562     102  278925  278926  279202  279201
SHELL /   224563     102  278926  278927  279203  279202
SHELL /   224564     102  278927  278928  279204  279203
SHELL /   224565     102  278928  278929  279205  279204
SHELL /   224566     102  278929  278930  279206  279205
SHELL /   224567     102  278930  278931  279207  279206
SHELL /   224568     102  278931  278932  279208  279207
SHELL /   224569     102  278932  278933  279209  279208
SHELL /   224570     102  278933  278934  279210  279209
SHELL /   224571     102  278934  278935  279211  279210
SHELL /   224572     102  278935  278936  279212  279211
SHELL /   224573     102  278936  278937  279213  279212
SHELL /   224574     102  278937  278938  279214  279213
SHELL /   224575     102  278940  278939  279215  279216
SHELL /   224576     102  278939  278941  279217  279215
SHELL /   224577     102  278941  278942  279218  279217
SHELL /   224578     102  278942  278943  279219  279218
SHELL /   224579     102  278943  278944  279220  279219
SHELL /   224580     102  278944  278945  279221  279220
SHELL /   224581     102  278945  278946  279222  279221
SHELL /   224582     102  278946  278947  279223  279222
SHELL /   224583     102  278947  278948  279224  279223
SHELL /   224584     102  278948  278949  279225  279224
SHELL /   224585     102  278949  278950  279226  279225
SHELL /   224586     102  278950  278951  279227  279226
SHELL /   224587     102  278951  278952  279228  279227
SHELL /   224588     102  278952  278953  279229  279228
SHELL /   224589     102  278953  278954  279230  279229
SHELL /   224590     102  278954  278955  279231  279230
SHELL /   224591     102  278955  278956  279232  279231
SHELL /   224592     102  278956  278957  279233  279232
SHELL /   224593     102  278957  278958  279234  279233
SHELL /   224594     102  278958  278959  279235  279234
SHELL /   224595     102  278959  278960  279236  279235
SHELL /   224596     102  278960  278961  279237  279236
SHELL /   224597     102  278961  278962  279238  279237
SHELL /   224598     102  278962  278963  279239  279238
SHELL /   224599     102  278963  278964  279240  279239
SHELL /   224600     102  278964  278965  279241  279240
SHELL /   224601     102  278965  278966  279242  279241
SHELL /   224602     102  278966  278967  279243  279242
SHELL /   224603     102  278967  278968  279244  279243
SHELL /   224604     102  278968  278969  279245  279244
SHELL /   224605     102  278969  278970  279246  279245
SHELL /   224606     102  278970  278971  279247  279246
SHELL /   224607     102  278971  278972  279248  279247
SHELL /   224608     102  278972  278973  279249  279248
SHELL /   224609     102  278973  278974  279250  279249
SHELL /   224610     102  278974  278975  279251  279250
SHELL /   224611     102  278975  278976  279252  279251
SHELL /   224612     102  278976  278977  279253  279252
SHELL /   224613     102  278977  278978  279254  279253
SHELL /   224614     102  278978  278979  279255  279254
SHELL /   224615     102  278979  278980  279256  279255
SHELL /   224616     102  278980  278981  279257  279256
SHELL /   224617     102  278981  278982  279258  279257
SHELL /   224618     102  278982  278983  279259  279258
SHELL /   224619     102  278983  278984  279260  279259
SHELL /   224620     102  278984  278985  279261  279260
SHELL /   224621     102  278985  278986  279262  279261
SHELL /   224622     102  278986  278987  279263  279262
SHELL /   224623     102  278987  278988  279264  279263
SHELL /   224624     102  278988  278989  279265  279264
SHELL /   224625     102  278989  278990  279266  279265
SHELL /   224626     102  278990  278991  279267  279266
SHELL /   224627     102  278991  278992  279268  279267
SHELL /   224628     102  278992  278993  279269  279268
SHELL /   224629     102  278993  278994  279270  279269
SHELL /   224630     102  278994  278995  279271  279270
SHELL /   224631     102  278995  278996  279272  279271
SHELL /   224632     102  278996  278997  279273  279272
SHELL /   224633     102  278997  278998  279274  279273
SHELL /   224634     102  278998  278999  279275  279274
SHELL /   224635     102  278999  279000  279276  279275
SHELL /   224636     102  279000  279001  279277  279276
SHELL /   224637     102  279001  279002  279278  279277
SHELL /   224638     102  279002  279003  279279  279278
SHELL /   224639     102  279003  279004  279280  279279
SHELL /   224640     102  279004  279005  279281  279280
SHELL /   224641     102  279005  279006  279282  279281
SHELL /   224642     102  279006  279007  279283  279282
SHELL /   224643     102  279007  279008  279284  279283
SHELL /   224644     102  279008  279009  279285  279284
SHELL /   224645     102  279009  279010  279286  279285
SHELL /   224646     102  279010  279011  279287  279286
SHELL /   224647     102  279011  279012  279288  279287
SHELL /   224648     102  279012  279013  279289  279288
SHELL /   224649     102  279013  279014  279290  279289
SHELL /   224650     102  279014  279015  279291  279290
SHELL /   224651     102  279015  279016  279292  279291
SHELL /   224652     102  279016  279017  279293  279292
SHELL /   224653     102  279017  279018  279294  279293
SHELL /   224654     102  279018  279019  279295  279294
SHELL /   224655     102  279019  279020  279296  279295
SHELL /   224656     102  279020  279021  279297  279296
SHELL /   224657     102  279021  279022  279298  279297
SHELL /   224658     102  279022  279023  279299  279298
SHELL /   224659     102  279023  279024  279300  279299
SHELL /   224660     102  279024  279025  279301  279300
SHELL /   224661     102  279025  279026  279302  279301
SHELL /   224662     102  279026  279027  279303  279302
SHELL /   224663     102  279027  279028  279304  279303
SHELL /   224664     102  279028  279029  279305  279304
SHELL /   224665     102  279029  279030  279306  279305
SHELL /   224666     102  279030  279031  279307  279306
SHELL /   224667     102  279031  279032  279308  279307
SHELL /   224668     102  279032  279033  279309  279308
SHELL /   224669     102  279033  279034  279310  279309
SHELL /   224670     102  279034  279035  279311  279310
SHELL /   224671     102  279035  279036  279312  279311
SHELL /   224672     102  279036  279037  279313  279312
SHELL /   224673     102  279037  279038  279314  279313
SHELL /   224674     102  279038  279039  279315  279314
SHELL /   224675     102  279039  279040  279316  279315
SHELL /   224676     102  279040  279041  279317  279316
SHELL /   224677     102  279041  279042  279318  279317
SHELL /   224678     102  279042  279043  279319  279318
SHELL /   224679     102  279043  279044  279320  279319
SHELL /   224680     102  279044  279045  279321  279320
SHELL /   224681     102  279045  279046  279322  279321
SHELL /   224682     102  279046  279047  279323  279322
SHELL /   224683     102  279047  279048  279324  279323
SHELL /   224684     102  279048  279049  279325  279324
SHELL /   224685     102  279049  279050  279326  279325
SHELL /   224686     102  279050  279051  279327  279326
SHELL /   224687     102  279051  279052  279328  279327
SHELL /   224688     102  279052  279053  279329  279328
SHELL /   224689     102  279053  279054  279330  279329
SHELL /   224690     102  279054  279055  279331  279330
SHELL /   224691     102  279055  279056  279332  279331
SHELL /   224692     102  279056  279057  279333  279332
SHELL /   224693     102  279057  279058  279334  279333
SHELL /   224694     102  279058  279059  279335  279334
SHELL /   224695     102  279059  279060  279336  279335
SHELL /   224696     102  279060  279061  279337  279336
SHELL /   224697     102  279061  279062  279338  279337
SHELL /   224698     102  279062  279063  279339  279338
SHELL /   224699     102  279063  279064  279340  279339
SHELL /   224700     102  279064  279065  279341  279340
SHELL /   224701     102  279065  279066  279342  279341
SHELL /   224702     102  279066  279067  279343  279342
SHELL /   224703     102  279067  279068  279344  279343
SHELL /   224704     102  279068  279069  279345  279344
SHELL /   224705     102  279069  279070  279346  279345
SHELL /   224706     102  279070  279071  279347  279346
SHELL /   224707     102  279071  279072  279348  279347
SHELL /   224708     102  279072  279073  279349  279348
SHELL /   224709     102  279073  279074  279350  279349
SHELL /   224710     102  279074  279075  279351  279350
SHELL /   224711     102  279075  279076  279352  279351
SHELL /   224712     102  279076  279077  279353  279352
SHELL /   224713     102  279077  279078  279354  279353
SHELL /   224714     102  279078  279079  279355  279354
SHELL /   224715     102  279079  279080  279356  279355
SHELL /   224716     102  279080  279081  279357  279356
SHELL /   224717     102  279081  279082  279358  279357
SHELL /   224718     102  279082  279083  279359  279358
SHELL /   224719     102  279083  279084  279360  279359
SHELL /   224720     102  279084  279085  279361  279360
SHELL /   224721     102  279085  279086  279362  279361
SHELL /   224722     102  279086  279087  279363  279362
SHELL /   224723     102  279087  279088  279364  279363
SHELL /   224724     102  279088  279089  279365  279364
SHELL /   224725     102  279089  279090  279366  279365
SHELL /   224726     102  279090  279091  279367  279366
SHELL /   224727     102  279091  279092  279368  279367
SHELL /   224728     102  279092  279093  279369  279368
SHELL /   224729     102  279093  279094  279370  279369
SHELL /   224730     102  279094  279095  279371  279370
SHELL /   224731     102  279095  279096  279372  279371
SHELL /   224732     102  279096  279097  279373  279372
SHELL /   224733     102  279097  279098  279374  279373
SHELL /   224734     102  279098  279099  279375  279374
SHELL /   224735     102  279099  279100  279376  279375
SHELL /   224736     102  279100  279101  279377  279376
SHELL /   224737     102  279101  279102  279378  279377
SHELL /   224738     102  279102  279103  279379  279378
SHELL /   224739     102  279103  279104  279380  279379
SHELL /   224740     102  279104  279105  279381  279380
SHELL /   224741     102  279105  279106  279382  279381
SHELL /   224742     102  279106  279107  279383  279382
SHELL /   224743     102  279107  279108  279384  279383
SHELL /   224744     102  279108  279109  279385  279384
SHELL /   224745     102  279109  279110  279386  279385
SHELL /   224746     102  279110  279111  279387  279386
SHELL /   224747     102  279111  279112  279388  279387
SHELL /   224748     102  279112  279113  279389  279388
SHELL /   224749     102  279113  279114  279390  279389
SHELL /   224750     102  279114  279115  279391  279390
SHELL /   224751     102  279115  279116  279392  279391
SHELL /   224752     102  279116  279117  279393  279392
SHELL /   224753     102  279117  279118  279394  279393
SHELL /   224754     102  279118  279119  279395  279394
SHELL /   224755     102  279119  279120  279396  279395
SHELL /   224756     102  279120  279121  279397  279396
SHELL /   224757     102  279121  279122  279398  279397
SHELL /   224758     102  279122  279123  279399  279398
SHELL /   224759     102  279123  279124  279400  279399
SHELL /   224760     102  279124  279125  279401  279400
SHELL /   224761     102  279125  279126  279402  279401
SHELL /   224762     102  279126  279127  279403  279402
SHELL /   224763     102  279127  279128  279404  279403
SHELL /   224764     102  279128  279129  279405  279404
SHELL /   224765     102  279129  279130  279406  279405
SHELL /   224766     102  279130  279131  279407  279406
SHELL /   224767     102  279131  279132  279408  279407
SHELL /   224768     102  279132  279133  279409  279408
SHELL /   224769     102  279133  279134  279410  279409
SHELL /   224770     102  279134  279135  279411  279410
SHELL /   224771     102  279135  279136  279412  279411
SHELL /   224772     102  279136  279137  279413  279412
SHELL /   224773     102  279137  279138  279414  279413
SHELL /   224774     102  279138  279139  279415  279414
SHELL /   224775     102  279139  279140  279416  279415
SHELL /   224776     102  279140  279141  279417  279416
SHELL /   224777     102  279141  279142  279418  279417
SHELL /   224778     102  279142  279143  279419  279418
SHELL /   224779     102  279143  279144  279420  279419
SHELL /   224780     102  279144  279145  279421  279420
SHELL /   224781     102  279145  279146  279422  279421
SHELL /   224782     102  279146  279147  279423  279422
SHELL /   224783     102  279147  279148  279424  279423
SHELL /   224784     102  279148  279149  279425  279424
SHELL /   224785     102  279149  279150  279426  279425
SHELL /   224786     102  279150  279151  279427  279426
SHELL /   224787     102  279151  279152  279428  279427
SHELL /   224788     102  279152  279153  279429  279428
SHELL /   224789     102  279153  279154  279430  279429
SHELL /   224790     102  279154  279155  279431  279430
SHELL /   224791     102  279155  279156  279432  279431
SHELL /   224792     102  279156  279157  279433  279432
SHELL /   224793     102  279157  279158  279434  279433
SHELL /   224794     102  279158  279159  279435  279434
SHELL /   224795     102  279159  279160  279436  279435
SHELL /   224796     102  279160  279161  279437  279436
SHELL /   224797     102  279161  279162  279438  279437
SHELL /   224798     102  279162  279163  279439  279438
SHELL /   224799     102  279163  279164  279440  279439
SHELL /   224800     102  279164  279165  279441  279440
SHELL /   224801     102  279165  279166  279442  279441
SHELL /   224802     102  279166  279167  279443  279442
SHELL /   224803     102  279167  279168  279444  279443
SHELL /   224804     102  279168  279169  279445  279444
SHELL /   224805     102  279169  279170  279446  279445
SHELL /   224806     102  279170  279171  279447  279446
SHELL /   224807     102  279171  279172  279448  279447
SHELL /   224808     102  279172  279173  279449  279448
SHELL /   224809     102  279173  279174  279450  279449
SHELL /   224810     102  279174  279175  279451  279450
SHELL /   224811     102  279175  279176  279452  279451
SHELL /   224812     102  279176  279177  279453  279452
SHELL /   224813     102  279177  279178  279454  279453
SHELL /   224814     102  279178  279179  279455  279454
SHELL /   224815     102  279179  279180  279456  279455
SHELL /   224816     102  279180  279181  279457  279456
SHELL /   224817     102  279181  279182  279458  279457
SHELL /   224818     102  279182  279183  279459  279458
SHELL /   224819     102  279183  279184  279460  279459
SHELL /   224820     102  279184  279185  279461  279460
SHELL /   224821     102  279185  279186  279462  279461
SHELL /   224822     102  279186  279187  279463  279462
SHELL /   224823     102  279187  279188  279464  279463
SHELL /   224824     102  279188  279189  279465  279464
SHELL /   224825     102  279189  279190  279466  279465
SHELL /   224826     102  279190  279191  279467  279466
SHELL /   224827     102  279191  279192  279468  279467
SHELL /   224828     102  279192  279193  279469  279468
SHELL /   224829     102  279193  279194  279470  279469
SHELL /   224830     102  279194  279195  279471  279470
SHELL /   224831     102  279195  279196  279472  279471
SHELL /   224832     102  279196  279197  279473  279472
SHELL /   224833     102  279197  279198  279474  279473
SHELL /   224834     102  279198  279199  279475  279474
SHELL /   224835     102  279199  279200  279476  279475
SHELL /   224836     102  279200  279201  279477  279476
SHELL /   224837     102  279201  279202  279478  279477
SHELL /   224838     102  279202  279203  279479  279478
SHELL /   224839     102  279203  279204  279480  279479
SHELL /   224840     102  279204  279205  279481  279480
SHELL /   224841     102  279205  279206  279482  279481
SHELL /   224842     102  279206  279207  279483  279482
SHELL /   224843     102  279207  279208  279484  279483
SHELL /   224844     102  279208  279209  279485  279484
SHELL /   224845     102  279209  279210  279486  279485
SHELL /   224846     102  279210  279211  279487  279486
SHELL /   224847     102  279211  279212  279488  279487
SHELL /   224848     102  279212  279213  279489  279488
SHELL /   224849     102  279213  279214  279490  279489
SHELL /   224850     102  279216  279215  279491  279492
SHELL /   224851     102  279215  279217  279493  279491
SHELL /   224852     102  279217  279218  279494  279493
SHELL /   224853     102  279218  279219  279495  279494
SHELL /   224854     102  279219  279220  279496  279495
SHELL /   224855     102  279220  279221  279497  279496
SHELL /   224856     102  279221  279222  279498  279497
SHELL /   224857     102  279222  279223  279499  279498
SHELL /   224858     102  279223  279224  279500  279499
SHELL /   224859     102  279224  279225  279501  279500
SHELL /   224860     102  279225  279226  279502  279501
SHELL /   224861     102  279226  279227  279503  279502
SHELL /   224862     102  279227  279228  279504  279503
SHELL /   224863     102  279228  279229  279505  279504
SHELL /   224864     102  279229  279230  279506  279505
SHELL /   224865     102  279230  279231  279507  279506
SHELL /   224866     102  279231  279232  279508  279507
SHELL /   224867     102  279232  279233  279509  279508
SHELL /   224868     102  279233  279234  279510  279509
SHELL /   224869     102  279234  279235  279511  279510
SHELL /   224870     102  279235  279236  279512  279511
SHELL /   224871     102  279236  279237  279513  279512
SHELL /   224872     102  279237  279238  279514  279513
SHELL /   224873     102  279238  279239  279515  279514
SHELL /   224874     102  279239  279240  279516  279515
SHELL /   224875     102  279240  279241  279517  279516
SHELL /   224876     102  279241  279242  279518  279517
SHELL /   224877     102  279242  279243  279519  279518
SHELL /   224878     102  279243  279244  279520  279519
SHELL /   224879     102  279244  279245  279521  279520
SHELL /   224880     102  279245  279246  279522  279521
SHELL /   224881     102  279246  279247  279523  279522
SHELL /   224882     102  279247  279248  279524  279523
SHELL /   224883     102  279248  279249  279525  279524
SHELL /   224884     102  279249  279250  279526  279525
SHELL /   224885     102  279250  279251  279527  279526
SHELL /   224886     102  279251  279252  279528  279527
SHELL /   224887     102  279252  279253  279529  279528
SHELL /   224888     102  279253  279254  279530  279529
SHELL /   224889     102  279254  279255  279531  279530
SHELL /   224890     102  279255  279256  279532  279531
SHELL /   224891     102  279256  279257  279533  279532
SHELL /   224892     102  279257  279258  279534  279533
SHELL /   224893     102  279258  279259  279535  279534
SHELL /   224894     102  279259  279260  279536  279535
SHELL /   224895     102  279260  279261  279537  279536
SHELL /   224896     102  279261  279262  279538  279537
SHELL /   224897     102  279262  279263  279539  279538
SHELL /   224898     102  279263  279264  279540  279539
SHELL /   224899     102  279264  279265  279541  279540
SHELL /   224900     102  279265  279266  279542  279541
SHELL /   224901     102  279266  279267  279543  279542
SHELL /   224902     102  279267  279268  279544  279543
SHELL /   224903     102  279268  279269  279545  279544
SHELL /   224904     102  279269  279270  279546  279545
SHELL /   224905     102  279270  279271  279547  279546
SHELL /   224906     102  279271  279272  279548  279547
SHELL /   224907     102  279272  279273  279549  279548
SHELL /   224908     102  279273  279274  279550  279549
SHELL /   224909     102  279274  279275  279551  279550
SHELL /   224910     102  279275  279276  279552  279551
SHELL /   224911     102  279276  279277  279553  279552
SHELL /   224912     102  279277  279278  279554  279553
SHELL /   224913     102  279278  279279  279555  279554
SHELL /   224914     102  279279  279280  279556  279555
SHELL /   224915     102  279280  279281  279557  279556
SHELL /   224916     102  279281  279282  279558  279557
SHELL /   224917     102  279282  279283  279559  279558
SHELL /   224918     102  279283  279284  279560  279559
SHELL /   224919     102  279284  279285  279561  279560
SHELL /   224920     102  279285  279286  279562  279561
SHELL /   224921     102  279286  279287  279563  279562
SHELL /   224922     102  279287  279288  279564  279563
SHELL /   224923     102  279288  279289  279565  279564
SHELL /   224924     102  279289  279290  279566  279565
SHELL /   224925     102  279290  279291  279567  279566
SHELL /   224926     102  279291  279292  279568  279567
SHELL /   224927     102  279292  279293  279569  279568
SHELL /   224928     102  279293  279294  279570  279569
SHELL /   224929     102  279294  279295  279571  279570
SHELL /   224930     102  279295  279296  279572  279571
SHELL /   224931     102  279296  279297  279573  279572
SHELL /   224932     102  279297  279298  279574  279573
SHELL /   224933     102  279298  279299  279575  279574
SHELL /   224934     102  279299  279300  279576  279575
SHELL /   224935     102  279300  279301  279577  279576
SHELL /   224936     102  279301  279302  279578  279577
SHELL /   224937     102  279302  279303  279579  279578
SHELL /   224938     102  279303  279304  279580  279579
SHELL /   224939     102  279304  279305  279581  279580
SHELL /   224940     102  279305  279306  279582  279581
SHELL /   224941     102  279306  279307  279583  279582
SHELL /   224942     102  279307  279308  279584  279583
SHELL /   224943     102  279308  279309  279585  279584
SHELL /   224944     102  279309  279310  279586  279585
SHELL /   224945     102  279310  279311  279587  279586
SHELL /   224946     102  279311  279312  279588  279587
SHELL /   224947     102  279312  279313  279589  279588
SHELL /   224948     102  279313  279314  279590  279589
SHELL /   224949     102  279314  279315  279591  279590
SHELL /   224950     102  279315  279316  279592  279591
SHELL /   224951     102  279316  279317  279593  279592
SHELL /   224952     102  279317  279318  279594  279593
SHELL /   224953     102  279318  279319  279595  279594
SHELL /   224954     102  279319  279320  279596  279595
SHELL /   224955     102  279320  279321  279597  279596
SHELL /   224956     102  279321  279322  279598  279597
SHELL /   224957     102  279322  279323  279599  279598
SHELL /   224958     102  279323  279324  279600  279599
SHELL /   224959     102  279324  279325  279601  279600
SHELL /   224960     102  279325  279326  279602  279601
SHELL /   224961     102  279326  279327  279603  279602
SHELL /   224962     102  279327  279328  279604  279603
SHELL /   224963     102  279328  279329  279605  279604
SHELL /   224964     102  279329  279330  279606  279605
SHELL /   224965     102  279330  279331  279607  279606
SHELL /   224966     102  279331  279332  279608  279607
SHELL /   224967     102  279332  279333  279609  279608
SHELL /   224968     102  279333  279334  279610  279609
SHELL /   224969     102  279334  279335  279611  279610
SHELL /   224970     102  279335  279336  279612  279611
SHELL /   224971     102  279336  279337  279613  279612
SHELL /   224972     102  279337  279338  279614  279613
SHELL /   224973     102  279338  279339  279615  279614
SHELL /   224974     102  279339  279340  279616  279615
SHELL /   224975     102  279340  279341  279617  279616
SHELL /   224976     102  279341  279342  279618  279617
SHELL /   224977     102  279342  279343  279619  279618
SHELL /   224978     102  279343  279344  279620  279619
SHELL /   224979     102  279344  279345  279621  279620
SHELL /   224980     102  279345  279346  279622  279621
SHELL /   224981     102  279346  279347  279623  279622
SHELL /   224982     102  279347  279348  279624  279623
SHELL /   224983     102  279348  279349  279625  279624
SHELL /   224984     102  279349  279350  279626  279625
SHELL /   224985     102  279350  279351  279627  279626
SHELL /   224986     102  279351  279352  279628  279627
SHELL /   224987     102  279352  279353  279629  279628
SHELL /   224988     102  279353  279354  279630  279629
SHELL /   224989     102  279354  279355  279631  279630
SHELL /   224990     102  279355  279356  279632  279631
SHELL /   224991     102  279356  279357  279633  279632
SHELL /   224992     102  279357  279358  279634  279633
SHELL /   224993     102  279358  279359  279635  279634
SHELL /   224994     102  279359  279360  279636  279635
SHELL /   224995     102  279360  279361  279637  279636
SHELL /   224996     102  279361  279362  279638  279637
SHELL /   224997     102  279362  279363  279639  279638
SHELL /   224998     102  279363  279364  279640  279639
SHELL /   224999     102  279364  279365  279641  279640
SHELL /   225000     102  279365  279366  279642  279641
SHELL /   225001     102  279366  279367  279643  279642
SHELL /   225002     102  279367  279368  279644  279643
SHELL /   225003     102  279368  279369  279645  279644
SHELL /   225004     102  279369  279370  279646  279645
SHELL /   225005     102  279370  279371  279647  279646
SHELL /   225006     102  279371  279372  279648  279647
SHELL /   225007     102  279372  279373  279649  279648
SHELL /   225008     102  279373  279374  279650  279649
SHELL /   225009     102  279374  279375  279651  279650
SHELL /   225010     102  279375  279376  279652  279651
SHELL /   225011     102  279376  279377  279653  279652
SHELL /   225012     102  279377  279378  279654  279653
SHELL /   225013     102  279378  279379  279655  279654
SHELL /   225014     102  279379  279380  279656  279655
SHELL /   225015     102  279380  279381  279657  279656
SHELL /   225016     102  279381  279382  279658  279657
SHELL /   225017     102  279382  279383  279659  279658
SHELL /   225018     102  279383  279384  279660  279659
SHELL /   225019     102  279384  279385  279661  279660
SHELL /   225020     102  279385  279386  279662  279661
SHELL /   225021     102  279386  279387  279663  279662
SHELL /   225022     102  279387  279388  279664  279663
SHELL /   225023     102  279388  279389  279665  279664
SHELL /   225024     102  279389  279390  279666  279665
SHELL /   225025     102  279390  279391  279667  279666
SHELL /   225026     102  279391  279392  279668  279667
SHELL /   225027     102  279392  279393  279669  279668
SHELL /   225028     102  279393  279394  279670  279669
SHELL /   225029     102  279394  279395  279671  279670
SHELL /   225030     102  279395  279396  279672  279671
SHELL /   225031     102  279396  279397  279673  279672
SHELL /   225032     102  279397  279398  279674  279673
SHELL /   225033     102  279398  279399  279675  279674
SHELL /   225034     102  279399  279400  279676  279675
SHELL /   225035     102  279400  279401  279677  279676
SHELL /   225036     102  279401  279402  279678  279677
SHELL /   225037     102  279402  279403  279679  279678
SHELL /   225038     102  279403  279404  279680  279679
SHELL /   225039     102  279404  279405  279681  279680
SHELL /   225040     102  279405  279406  279682  279681
SHELL /   225041     102  279406  279407  279683  279682
SHELL /   225042     102  279407  279408  279684  279683
SHELL /   225043     102  279408  279409  279685  279684
SHELL /   225044     102  279409  279410  279686  279685
SHELL /   225045     102  279410  279411  279687  279686
SHELL /   225046     102  279411  279412  279688  279687
SHELL /   225047     102  279412  279413  279689  279688
SHELL /   225048     102  279413  279414  279690  279689
SHELL /   225049     102  279414  279415  279691  279690
SHELL /   225050     102  279415  279416  279692  279691
SHELL /   225051     102  279416  279417  279693  279692
SHELL /   225052     102  279417  279418  279694  279693
SHELL /   225053     102  279418  279419  279695  279694
SHELL /   225054     102  279419  279420  279696  279695
SHELL /   225055     102  279420  279421  279697  279696
SHELL /   225056     102  279421  279422  279698  279697
SHELL /   225057     102  279422  279423  279699  279698
SHELL /   225058     102  279423  279424  279700  279699
SHELL /   225059     102  279424  279425  279701  279700
SHELL /   225060     102  279425  279426  279702  279701
SHELL /   225061     102  279426  279427  279703  279702
SHELL /   225062     102  279427  279428  279704  279703
SHELL /   225063     102  279428  279429  279705  279704
SHELL /   225064     102  279429  279430  279706  279705
SHELL /   225065     102  279430  279431  279707  279706
SHELL /   225066     102  279431  279432  279708  279707
SHELL /   225067     102  279432  279433  279709  279708
SHELL /   225068     102  279433  279434  279710  279709
SHELL /   225069     102  279434  279435  279711  279710
SHELL /   225070     102  279435  279436  279712  279711
SHELL /   225071     102  279436  279437  279713  279712
SHELL /   225072     102  279437  279438  279714  279713
SHELL /   225073     102  279438  279439  279715  279714
SHELL /   225074     102  279439  279440  279716  279715
SHELL /   225075     102  279440  279441  279717  279716
SHELL /   225076     102  279441  279442  279718  279717
SHELL /   225077     102  279442  279443  279719  279718
SHELL /   225078     102  279443  279444  279720  279719
SHELL /   225079     102  279444  279445  279721  279720
SHELL /   225080     102  279445  279446  279722  279721
SHELL /   225081     102  279446  279447  279723  279722
SHELL /   225082     102  279447  279448  279724  279723
SHELL /   225083     102  279448  279449  279725  279724
SHELL /   225084     102  279449  279450  279726  279725
SHELL /   225085     102  279450  279451  279727  279726
SHELL /   225086     102  279451  279452  279728  279727
SHELL /   225087     102  279452  279453  279729  279728
SHELL /   225088     102  279453  279454  279730  279729
SHELL /   225089     102  279454  279455  279731  279730
SHELL /   225090     102  279455  279456  279732  279731
SHELL /   225091     102  279456  279457  279733  279732
SHELL /   225092     102  279457  279458  279734  279733
SHELL /   225093     102  279458  279459  279735  279734
SHELL /   225094     102  279459  279460  279736  279735
SHELL /   225095     102  279460  279461  279737  279736
SHELL /   225096     102  279461  279462  279738  279737
SHELL /   225097     102  279462  279463  279739  279738
SHELL /   225098     102  279463  279464  279740  279739
SHELL /   225099     102  279464  279465  279741  279740
SHELL /   225100     102  279465  279466  279742  279741
SHELL /   225101     102  279466  279467  279743  279742
SHELL /   225102     102  279467  279468  279744  279743
SHELL /   225103     102  279468  279469  279745  279744
SHELL /   225104     102  279469  279470  279746  279745
SHELL /   225105     102  279470  279471  279747  279746
SHELL /   225106     102  279471  279472  279748  279747
SHELL /   225107     102  279472  279473  279749  279748
SHELL /   225108     102  279473  279474  279750  279749
SHELL /   225109     102  279474  279475  279751  279750
SHELL /   225110     102  279475  279476  279752  279751
SHELL /   225111     102  279476  279477  279753  279752
SHELL /   225112     102  279477  279478  279754  279753
SHELL /   225113     102  279478  279479  279755  279754
SHELL /   225114     102  279479  279480  279756  279755
SHELL /   225115     102  279480  279481  279757  279756
SHELL /   225116     102  279481  279482  279758  279757
SHELL /   225117     102  279482  279483  279759  279758
SHELL /   225118     102  279483  279484  279760  279759
SHELL /   225119     102  279484  279485  279761  279760
SHELL /   225120     102  279485  279486  279762  279761
SHELL /   225121     102  279486  279487  279763  279762
SHELL /   225122     102  279487  279488  279764  279763
SHELL /   225123     102  279488  279489  279765  279764
SHELL /   225124     102  279489  279490  279766  279765
SHELL /   225125     102  279492  279491  279767  279768
SHELL /   225126     102  279491  279493  279769  279767
SHELL /   225127     102  279493  279494  279770  279769
SHELL /   225128     102  279494  279495  279771  279770
SHELL /   225129     102  279495  279496  279772  279771
SHELL /   225130     102  279496  279497  279773  279772
SHELL /   225131     102  279497  279498  279774  279773
SHELL /   225132     102  279498  279499  279775  279774
SHELL /   225133     102  279499  279500  279776  279775
SHELL /   225134     102  279500  279501  279777  279776
SHELL /   225135     102  279501  279502  279778  279777
SHELL /   225136     102  279502  279503  279779  279778
SHELL /   225137     102  279503  279504  279780  279779
SHELL /   225138     102  279504  279505  279781  279780
SHELL /   225139     102  279505  279506  279782  279781
SHELL /   225140     102  279506  279507  279783  279782
SHELL /   225141     102  279507  279508  279784  279783
SHELL /   225142     102  279508  279509  279785  279784
SHELL /   225143     102  279509  279510  279786  279785
SHELL /   225144     102  279510  279511  279787  279786
SHELL /   225145     102  279511  279512  279788  279787
SHELL /   225146     102  279512  279513  279789  279788
SHELL /   225147     102  279513  279514  279790  279789
SHELL /   225148     102  279514  279515  279791  279790
SHELL /   225149     102  279515  279516  279792  279791
SHELL /   225150     102  279516  279517  279793  279792
SHELL /   225151     102  279517  279518  279794  279793
SHELL /   225152     102  279518  279519  279795  279794
SHELL /   225153     102  279519  279520  279796  279795
SHELL /   225154     102  279520  279521  279797  279796
SHELL /   225155     102  279521  279522  279798  279797
SHELL /   225156     102  279522  279523  279799  279798
SHELL /   225157     102  279523  279524  279800  279799
SHELL /   225158     102  279524  279525  279801  279800
SHELL /   225159     102  279525  279526  279802  279801
SHELL /   225160     102  279526  279527  279803  279802
SHELL /   225161     102  279527  279528  279804  279803
SHELL /   225162     102  279528  279529  279805  279804
SHELL /   225163     102  279529  279530  279806  279805
SHELL /   225164     102  279530  279531  279807  279806
SHELL /   225165     102  279531  279532  279808  279807
SHELL /   225166     102  279532  279533  279809  279808
SHELL /   225167     102  279533  279534  279810  279809
SHELL /   225168     102  279534  279535  279811  279810
SHELL /   225169     102  279535  279536  279812  279811
SHELL /   225170     102  279536  279537  279813  279812
SHELL /   225171     102  279537  279538  279814  279813
SHELL /   225172     102  279538  279539  279815  279814
SHELL /   225173     102  279539  279540  279816  279815
SHELL /   225174     102  279540  279541  279817  279816
SHELL /   225175     102  279541  279542  279818  279817
SHELL /   225176     102  279542  279543  279819  279818
SHELL /   225177     102  279543  279544  279820  279819
SHELL /   225178     102  279544  279545  279821  279820
SHELL /   225179     102  279545  279546  279822  279821
SHELL /   225180     102  279546  279547  279823  279822
SHELL /   225181     102  279547  279548  279824  279823
SHELL /   225182     102  279548  279549  279825  279824
SHELL /   225183     102  279549  279550  279826  279825
SHELL /   225184     102  279550  279551  279827  279826
SHELL /   225185     102  279551  279552  279828  279827
SHELL /   225186     102  279552  279553  279829  279828
SHELL /   225187     102  279553  279554  279830  279829
SHELL /   225188     102  279554  279555  279831  279830
SHELL /   225189     102  279555  279556  279832  279831
SHELL /   225190     102  279556  279557  279833  279832
SHELL /   225191     102  279557  279558  279834  279833
SHELL /   225192     102  279558  279559  279835  279834
SHELL /   225193     102  279559  279560  279836  279835
SHELL /   225194     102  279560  279561  279837  279836
SHELL /   225195     102  279561  279562  279838  279837
SHELL /   225196     102  279562  279563  279839  279838
SHELL /   225197     102  279563  279564  279840  279839
SHELL /   225198     102  279564  279565  279841  279840
SHELL /   225199     102  279565  279566  279842  279841
SHELL /   225200     102  279566  279567  279843  279842
SHELL /   225201     102  279567  279568  279844  279843
SHELL /   225202     102  279568  279569  279845  279844
SHELL /   225203     102  279569  279570  279846  279845
SHELL /   225204     102  279570  279571  279847  279846
SHELL /   225205     102  279571  279572  279848  279847
SHELL /   225206     102  279572  279573  279849  279848
SHELL /   225207     102  279573  279574  279850  279849
SHELL /   225208     102  279574  279575  279851  279850
SHELL /   225209     102  279575  279576  279852  279851
SHELL /   225210     102  279576  279577  279853  279852
SHELL /   225211     102  279577  279578  279854  279853
SHELL /   225212     102  279578  279579  279855  279854
SHELL /   225213     102  279579  279580  279856  279855
SHELL /   225214     102  279580  279581  279857  279856
SHELL /   225215     102  279581  279582  279858  279857
SHELL /   225216     102  279582  279583  279859  279858
SHELL /   225217     102  279583  279584  279860  279859
SHELL /   225218     102  279584  279585  279861  279860
SHELL /   225219     102  279585  279586  279862  279861
SHELL /   225220     102  279586  279587  279863  279862
SHELL /   225221     102  279587  279588  279864  279863
SHELL /   225222     102  279588  279589  279865  279864
SHELL /   225223     102  279589  279590  279866  279865
SHELL /   225224     102  279590  279591  279867  279866
SHELL /   225225     102  279591  279592  279868  279867
SHELL /   225226     102  279592  279593  279869  279868
SHELL /   225227     102  279593  279594  279870  279869
SHELL /   225228     102  279594  279595  279871  279870
SHELL /   225229     102  279595  279596  279872  279871
SHELL /   225230     102  279596  279597  279873  279872
SHELL /   225231     102  279597  279598  279874  279873
SHELL /   225232     102  279598  279599  279875  279874
SHELL /   225233     102  279599  279600  279876  279875
SHELL /   225234     102  279600  279601  279877  279876
SHELL /   225235     102  279601  279602  279878  279877
SHELL /   225236     102  279602  279603  279879  279878
SHELL /   225237     102  279603  279604  279880  279879
SHELL /   225238     102  279604  279605  279881  279880
SHELL /   225239     102  279605  279606  279882  279881
SHELL /   225240     102  279606  279607  279883  279882
SHELL /   225241     102  279607  279608  279884  279883
SHELL /   225242     102  279608  279609  279885  279884
SHELL /   225243     102  279609  279610  279886  279885
SHELL /   225244     102  279610  279611  279887  279886
SHELL /   225245     102  279611  279612  279888  279887
SHELL /   225246     102  279612  279613  279889  279888
SHELL /   225247     102  279613  279614  279890  279889
SHELL /   225248     102  279614  279615  279891  279890
SHELL /   225249     102  279615  279616  279892  279891
SHELL /   225250     102  279616  279617  279893  279892
SHELL /   225251     102  279617  279618  279894  279893
SHELL /   225252     102  279618  279619  279895  279894
SHELL /   225253     102  279619  279620  279896  279895
SHELL /   225254     102  279620  279621  279897  279896
SHELL /   225255     102  279621  279622  279898  279897
SHELL /   225256     102  279622  279623  279899  279898
SHELL /   225257     102  279623  279624  279900  279899
SHELL /   225258     102  279624  279625  279901  279900
SHELL /   225259     102  279625  279626  279902  279901
SHELL /   225260     102  279626  279627  279903  279902
SHELL /   225261     102  279627  279628  279904  279903
SHELL /   225262     102  279628  279629  279905  279904
SHELL /   225263     102  279629  279630  279906  279905
SHELL /   225264     102  279630  279631  279907  279906
SHELL /   225265     102  279631  279632  279908  279907
SHELL /   225266     102  279632  279633  279909  279908
SHELL /   225267     102  279633  279634  279910  279909
SHELL /   225268     102  279634  279635  279911  279910
SHELL /   225269     102  279635  279636  279912  279911
SHELL /   225270     102  279636  279637  279913  279912
SHELL /   225271     102  279637  279638  279914  279913
SHELL /   225272     102  279638  279639  279915  279914
SHELL /   225273     102  279639  279640  279916  279915
SHELL /   225274     102  279640  279641  279917  279916
SHELL /   225275     102  279641  279642  279918  279917
SHELL /   225276     102  279642  279643  279919  279918
SHELL /   225277     102  279643  279644  279920  279919
SHELL /   225278     102  279644  279645  279921  279920
SHELL /   225279     102  279645  279646  279922  279921
SHELL /   225280     102  279646  279647  279923  279922
SHELL /   225281     102  279647  279648  279924  279923
SHELL /   225282     102  279648  279649  279925  279924
SHELL /   225283     102  279649  279650  279926  279925
SHELL /   225284     102  279650  279651  279927  279926
SHELL /   225285     102  279651  279652  279928  279927
SHELL /   225286     102  279652  279653  279929  279928
SHELL /   225287     102  279653  279654  279930  279929
SHELL /   225288     102  279654  279655  279931  279930
SHELL /   225289     102  279655  279656  279932  279931
SHELL /   225290     102  279656  279657  279933  279932
SHELL /   225291     102  279657  279658  279934  279933
SHELL /   225292     102  279658  279659  279935  279934
SHELL /   225293     102  279659  279660  279936  279935
SHELL /   225294     102  279660  279661  279937  279936
SHELL /   225295     102  279661  279662  279938  279937
SHELL /   225296     102  279662  279663  279939  279938
SHELL /   225297     102  279663  279664  279940  279939
SHELL /   225298     102  279664  279665  279941  279940
SHELL /   225299     102  279665  279666  279942  279941
SHELL /   225300     102  279666  279667  279943  279942
SHELL /   225301     102  279667  279668  279944  279943
SHELL /   225302     102  279668  279669  279945  279944
SHELL /   225303     102  279669  279670  279946  279945
SHELL /   225304     102  279670  279671  279947  279946
SHELL /   225305     102  279671  279672  279948  279947
SHELL /   225306     102  279672  279673  279949  279948
SHELL /   225307     102  279673  279674  279950  279949
SHELL /   225308     102  279674  279675  279951  279950
SHELL /   225309     102  279675  279676  279952  279951
SHELL /   225310     102  279676  279677  279953  279952
SHELL /   225311     102  279677  279678  279954  279953
SHELL /   225312     102  279678  279679  279955  279954
SHELL /   225313     102  279679  279680  279956  279955
SHELL /   225314     102  279680  279681  279957  279956
SHELL /   225315     102  279681  279682  279958  279957
SHELL /   225316     102  279682  279683  279959  279958
SHELL /   225317     102  279683  279684  279960  279959
SHELL /   225318     102  279684  279685  279961  279960
SHELL /   225319     102  279685  279686  279962  279961
SHELL /   225320     102  279686  279687  279963  279962
SHELL /   225321     102  279687  279688  279964  279963
SHELL /   225322     102  279688  279689  279965  279964
SHELL /   225323     102  279689  279690  279966  279965
SHELL /   225324     102  279690  279691  279967  279966
SHELL /   225325     102  279691  279692  279968  279967
SHELL /   225326     102  279692  279693  279969  279968
SHELL /   225327     102  279693  279694  279970  279969
SHELL /   225328     102  279694  279695  279971  279970
SHELL /   225329     102  279695  279696  279972  279971
SHELL /   225330     102  279696  279697  279973  279972
SHELL /   225331     102  279697  279698  279974  279973
SHELL /   225332     102  279698  279699  279975  279974
SHELL /   225333     102  279699  279700  279976  279975
SHELL /   225334     102  279700  279701  279977  279976
SHELL /   225335     102  279701  279702  279978  279977
SHELL /   225336     102  279702  279703  279979  279978
SHELL /   225337     102  279703  279704  279980  279979
SHELL /   225338     102  279704  279705  279981  279980
SHELL /   225339     102  279705  279706  279982  279981
SHELL /   225340     102  279706  279707  279983  279982
SHELL /   225341     102  279707  279708  279984  279983
SHELL /   225342     102  279708  279709  279985  279984
SHELL /   225343     102  279709  279710  279986  279985
SHELL /   225344     102  279710  279711  279987  279986
SHELL /   225345     102  279711  279712  279988  279987
SHELL /   225346     102  279712  279713  279989  279988
SHELL /   225347     102  279713  279714  279990  279989
SHELL /   225348     102  279714  279715  279991  279990
SHELL /   225349     102  279715  279716  279992  279991
SHELL /   225350     102  279716  279717  279993  279992
SHELL /   225351     102  279717  279718  279994  279993
SHELL /   225352     102  279718  279719  279995  279994
SHELL /   225353     102  279719  279720  279996  279995
SHELL /   225354     102  279720  279721  279997  279996
SHELL /   225355     102  279721  279722  279998  279997
SHELL /   225356     102  279722  279723  279999  279998
SHELL /   225357     102  279723  279724  280000  279999
SHELL /   225358     102  279724  279725  280001  280000
SHELL /   225359     102  279725  279726  280002  280001
SHELL /   225360     102  279726  279727  280003  280002
SHELL /   225361     102  279727  279728  280004  280003
SHELL /   225362     102  279728  279729  280005  280004
SHELL /   225363     102  279729  279730  280006  280005
SHELL /   225364     102  279730  279731  280007  280006
SHELL /   225365     102  279731  279732  280008  280007
SHELL /   225366     102  279732  279733  280009  280008
SHELL /   225367     102  279733  279734  280010  280009
SHELL /   225368     102  279734  279735  280011  280010
SHELL /   225369     102  279735  279736  280012  280011
SHELL /   225370     102  279736  279737  280013  280012
SHELL /   225371     102  279737  279738  280014  280013
SHELL /   225372     102  279738  279739  280015  280014
SHELL /   225373     102  279739  279740  280016  280015
SHELL /   225374     102  279740  279741  280017  280016
SHELL /   225375     102  279741  279742  280018  280017
SHELL /   225376     102  279742  279743  280019  280018
SHELL /   225377     102  279743  279744  280020  280019
SHELL /   225378     102  279744  279745  280021  280020
SHELL /   225379     102  279745  279746  280022  280021
SHELL /   225380     102  279746  279747  280023  280022
SHELL /   225381     102  279747  279748  280024  280023
SHELL /   225382     102  279748  279749  280025  280024
SHELL /   225383     102  279749  279750  280026  280025
SHELL /   225384     102  279750  279751  280027  280026
SHELL /   225385     102  279751  279752  280028  280027
SHELL /   225386     102  279752  279753  280029  280028
SHELL /   225387     102  279753  279754  280030  280029
SHELL /   225388     102  279754  279755  280031  280030
SHELL /   225389     102  279755  279756  280032  280031
SHELL /   225390     102  279756  279757  280033  280032
SHELL /   225391     102  279757  279758  280034  280033
SHELL /   225392     102  279758  279759  280035  280034
SHELL /   225393     102  279759  279760  280036  280035
SHELL /   225394     102  279760  279761  280037  280036
SHELL /   225395     102  279761  279762  280038  280037
SHELL /   225396     102  279762  279763  280039  280038
SHELL /   225397     102  279763  279764  280040  280039
SHELL /   225398     102  279764  279765  280041  280040
SHELL /   225399     102  279765  279766  280042  280041
SHELL /   225400     102  279768  279767  280043  280044
SHELL /   225401     102  279767  279769  280045  280043
SHELL /   225402     102  279769  279770  280046  280045
SHELL /   225403     102  279770  279771  280047  280046
SHELL /   225404     102  279771  279772  280048  280047
SHELL /   225405     102  279772  279773  280049  280048
SHELL /   225406     102  279773  279774  280050  280049
SHELL /   225407     102  279774  279775  280051  280050
SHELL /   225408     102  279775  279776  280052  280051
SHELL /   225409     102  279776  279777  280053  280052
SHELL /   225410     102  279777  279778  280054  280053
SHELL /   225411     102  279778  279779  280055  280054
SHELL /   225412     102  279779  279780  280056  280055
SHELL /   225413     102  279780  279781  280057  280056
SHELL /   225414     102  279781  279782  280058  280057
SHELL /   225415     102  279782  279783  280059  280058
SHELL /   225416     102  279783  279784  280060  280059
SHELL /   225417     102  279784  279785  280061  280060
SHELL /   225418     102  279785  279786  280062  280061
SHELL /   225419     102  279786  279787  280063  280062
SHELL /   225420     102  279787  279788  280064  280063
SHELL /   225421     102  279788  279789  280065  280064
SHELL /   225422     102  279789  279790  280066  280065
SHELL /   225423     102  279790  279791  280067  280066
SHELL /   225424     102  279791  279792  280068  280067
SHELL /   225425     102  279792  279793  280069  280068
SHELL /   225426     102  279793  279794  280070  280069
SHELL /   225427     102  279794  279795  280071  280070
SHELL /   225428     102  279795  279796  280072  280071
SHELL /   225429     102  279796  279797  280073  280072
SHELL /   225430     102  279797  279798  280074  280073
SHELL /   225431     102  279798  279799  280075  280074
SHELL /   225432     102  279799  279800  280076  280075
SHELL /   225433     102  279800  279801  280077  280076
SHELL /   225434     102  279801  279802  280078  280077
SHELL /   225435     102  279802  279803  280079  280078
SHELL /   225436     102  279803  279804  280080  280079
SHELL /   225437     102  279804  279805  280081  280080
SHELL /   225438     102  279805  279806  280082  280081
SHELL /   225439     102  279806  279807  280083  280082
SHELL /   225440     102  279807  279808  280084  280083
SHELL /   225441     102  279808  279809  280085  280084
SHELL /   225442     102  279809  279810  280086  280085
SHELL /   225443     102  279810  279811  280087  280086
SHELL /   225444     102  279811  279812  280088  280087
SHELL /   225445     102  279812  279813  280089  280088
SHELL /   225446     102  279813  279814  280090  280089
SHELL /   225447     102  279814  279815  280091  280090
SHELL /   225448     102  279815  279816  280092  280091
SHELL /   225449     102  279816  279817  280093  280092
SHELL /   225450     102  279817  279818  280094  280093
SHELL /   225451     102  279818  279819  280095  280094
SHELL /   225452     102  279819  279820  280096  280095
SHELL /   225453     102  279820  279821  280097  280096
SHELL /   225454     102  279821  279822  280098  280097
SHELL /   225455     102  279822  279823  280099  280098
SHELL /   225456     102  279823  279824  280100  280099
SHELL /   225457     102  279824  279825  280101  280100
SHELL /   225458     102  279825  279826  280102  280101
SHELL /   225459     102  279826  279827  280103  280102
SHELL /   225460     102  279827  279828  280104  280103
SHELL /   225461     102  279828  279829  280105  280104
SHELL /   225462     102  279829  279830  280106  280105
SHELL /   225463     102  279830  279831  280107  280106
SHELL /   225464     102  279831  279832  280108  280107
SHELL /   225465     102  279832  279833  280109  280108
SHELL /   225466     102  279833  279834  280110  280109
SHELL /   225467     102  279834  279835  280111  280110
SHELL /   225468     102  279835  279836  280112  280111
SHELL /   225469     102  279836  279837  280113  280112
SHELL /   225470     102  279837  279838  280114  280113
SHELL /   225471     102  279838  279839  280115  280114
SHELL /   225472     102  279839  279840  280116  280115
SHELL /   225473     102  279840  279841  280117  280116
SHELL /   225474     102  279841  279842  280118  280117
SHELL /   225475     102  279842  279843  280119  280118
SHELL /   225476     102  279843  279844  280120  280119
SHELL /   225477     102  279844  279845  280121  280120
SHELL /   225478     102  279845  279846  280122  280121
SHELL /   225479     102  279846  279847  280123  280122
SHELL /   225480     102  279847  279848  280124  280123
SHELL /   225481     102  279848  279849  280125  280124
SHELL /   225482     102  279849  279850  280126  280125
SHELL /   225483     102  279850  279851  280127  280126
SHELL /   225484     102  279851  279852  280128  280127
SHELL /   225485     102  279852  279853  280129  280128
SHELL /   225486     102  279853  279854  280130  280129
SHELL /   225487     102  279854  279855  280131  280130
SHELL /   225488     102  279855  279856  280132  280131
SHELL /   225489     102  279856  279857  280133  280132
SHELL /   225490     102  279857  279858  280134  280133
SHELL /   225491     102  279858  279859  280135  280134
SHELL /   225492     102  279859  279860  280136  280135
SHELL /   225493     102  279860  279861  280137  280136
SHELL /   225494     102  279861  279862  280138  280137
SHELL /   225495     102  279862  279863  280139  280138
SHELL /   225496     102  279863  279864  280140  280139
SHELL /   225497     102  279864  279865  280141  280140
SHELL /   225498     102  279865  279866  280142  280141
SHELL /   225499     102  279866  279867  280143  280142
SHELL /   225500     102  279867  279868  280144  280143
SHELL /   225501     102  279868  279869  280145  280144
SHELL /   225502     102  279869  279870  280146  280145
SHELL /   225503     102  279870  279871  280147  280146
SHELL /   225504     102  279871  279872  280148  280147
SHELL /   225505     102  279872  279873  280149  280148
SHELL /   225506     102  279873  279874  280150  280149
SHELL /   225507     102  279874  279875  280151  280150
SHELL /   225508     102  279875  279876  280152  280151
SHELL /   225509     102  279876  279877  280153  280152
SHELL /   225510     102  279877  279878  280154  280153
SHELL /   225511     102  279878  279879  280155  280154
SHELL /   225512     102  279879  279880  280156  280155
SHELL /   225513     102  279880  279881  280157  280156
SHELL /   225514     102  279881  279882  280158  280157
SHELL /   225515     102  279882  279883  280159  280158
SHELL /   225516     102  279883  279884  280160  280159
SHELL /   225517     102  279884  279885  280161  280160
SHELL /   225518     102  279885  279886  280162  280161
SHELL /   225519     102  279886  279887  280163  280162
SHELL /   225520     102  279887  279888  280164  280163
SHELL /   225521     102  279888  279889  280165  280164
SHELL /   225522     102  279889  279890  280166  280165
SHELL /   225523     102  279890  279891  280167  280166
SHELL /   225524     102  279891  279892  280168  280167
SHELL /   225525     102  279892  279893  280169  280168
SHELL /   225526     102  279893  279894  280170  280169
SHELL /   225527     102  279894  279895  280171  280170
SHELL /   225528     102  279895  279896  280172  280171
SHELL /   225529     102  279896  279897  280173  280172
SHELL /   225530     102  279897  279898  280174  280173
SHELL /   225531     102  279898  279899  280175  280174
SHELL /   225532     102  279899  279900  280176  280175
SHELL /   225533     102  279900  279901  280177  280176
SHELL /   225534     102  279901  279902  280178  280177
SHELL /   225535     102  279902  279903  280179  280178
SHELL /   225536     102  279903  279904  280180  280179
SHELL /   225537     102  279904  279905  280181  280180
SHELL /   225538     102  279905  279906  280182  280181
SHELL /   225539     102  279906  279907  280183  280182
SHELL /   225540     102  279907  279908  280184  280183
SHELL /   225541     102  279908  279909  280185  280184
SHELL /   225542     102  279909  279910  280186  280185
SHELL /   225543     102  279910  279911  280187  280186
SHELL /   225544     102  279911  279912  280188  280187
SHELL /   225545     102  279912  279913  280189  280188
SHELL /   225546     102  279913  279914  280190  280189
SHELL /   225547     102  279914  279915  280191  280190
SHELL /   225548     102  279915  279916  280192  280191
SHELL /   225549     102  279916  279917  280193  280192
SHELL /   225550     102  279917  279918  280194  280193
SHELL /   225551     102  279918  279919  280195  280194
SHELL /   225552     102  279919  279920  280196  280195
SHELL /   225553     102  279920  279921  280197  280196
SHELL /   225554     102  279921  279922  280198  280197
SHELL /   225555     102  279922  279923  280199  280198
SHELL /   225556     102  279923  279924  280200  280199
SHELL /   225557     102  279924  279925  280201  280200
SHELL /   225558     102  279925  279926  280202  280201
SHELL /   225559     102  279926  279927  280203  280202
SHELL /   225560     102  279927  279928  280204  280203
SHELL /   225561     102  279928  279929  280205  280204
SHELL /   225562     102  279929  279930  280206  280205
SHELL /   225563     102  279930  279931  280207  280206
SHELL /   225564     102  279931  279932  280208  280207
SHELL /   225565     102  279932  279933  280209  280208
SHELL /   225566     102  279933  279934  280210  280209
SHELL /   225567     102  279934  279935  280211  280210
SHELL /   225568     102  279935  279936  280212  280211
SHELL /   225569     102  279936  279937  280213  280212
SHELL /   225570     102  279937  279938  280214  280213
SHELL /   225571     102  279938  279939  280215  280214
SHELL /   225572     102  279939  279940  280216  280215
SHELL /   225573     102  279940  279941  280217  280216
SHELL /   225574     102  279941  279942  280218  280217
SHELL /   225575     102  279942  279943  280219  280218
SHELL /   225576     102  279943  279944  280220  280219
SHELL /   225577     102  279944  279945  280221  280220
SHELL /   225578     102  279945  279946  280222  280221
SHELL /   225579     102  279946  279947  280223  280222
SHELL /   225580     102  279947  279948  280224  280223
SHELL /   225581     102  279948  279949  280225  280224
SHELL /   225582     102  279949  279950  280226  280225
SHELL /   225583     102  279950  279951  280227  280226
SHELL /   225584     102  279951  279952  280228  280227
SHELL /   225585     102  279952  279953  280229  280228
SHELL /   225586     102  279953  279954  280230  280229
SHELL /   225587     102  279954  279955  280231  280230
SHELL /   225588     102  279955  279956  280232  280231
SHELL /   225589     102  279956  279957  280233  280232
SHELL /   225590     102  279957  279958  280234  280233
SHELL /   225591     102  279958  279959  280235  280234
SHELL /   225592     102  279959  279960  280236  280235
SHELL /   225593     102  279960  279961  280237  280236
SHELL /   225594     102  279961  279962  280238  280237
SHELL /   225595     102  279962  279963  280239  280238
SHELL /   225596     102  279963  279964  280240  280239
SHELL /   225597     102  279964  279965  280241  280240
SHELL /   225598     102  279965  279966  280242  280241
SHELL /   225599     102  279966  279967  280243  280242
SHELL /   225600     102  279967  279968  280244  280243
SHELL /   225601     102  279968  279969  280245  280244
SHELL /   225602     102  279969  279970  280246  280245
SHELL /   225603     102  279970  279971  280247  280246
SHELL /   225604     102  279971  279972  280248  280247
SHELL /   225605     102  279972  279973  280249  280248
SHELL /   225606     102  279973  279974  280250  280249
SHELL /   225607     102  279974  279975  280251  280250
SHELL /   225608     102  279975  279976  280252  280251
SHELL /   225609     102  279976  279977  280253  280252
SHELL /   225610     102  279977  279978  280254  280253
SHELL /   225611     102  279978  279979  280255  280254
SHELL /   225612     102  279979  279980  280256  280255
SHELL /   225613     102  279980  279981  280257  280256
SHELL /   225614     102  279981  279982  280258  280257
SHELL /   225615     102  279982  279983  280259  280258
SHELL /   225616     102  279983  279984  280260  280259
SHELL /   225617     102  279984  279985  280261  280260
SHELL /   225618     102  279985  279986  280262  280261
SHELL /   225619     102  279986  279987  280263  280262
SHELL /   225620     102  279987  279988  280264  280263
SHELL /   225621     102  279988  279989  280265  280264
SHELL /   225622     102  279989  279990  280266  280265
SHELL /   225623     102  279990  279991  280267  280266
SHELL /   225624     102  279991  279992  280268  280267
SHELL /   225625     102  279992  279993  280269  280268
SHELL /   225626     102  279993  279994  280270  280269
SHELL /   225627     102  279994  279995  280271  280270
SHELL /   225628     102  279995  279996  280272  280271
SHELL /   225629     102  279996  279997  280273  280272
SHELL /   225630     102  279997  279998  280274  280273
SHELL /   225631     102  279998  279999  280275  280274
SHELL /   225632     102  279999  280000  280276  280275
SHELL /   225633     102  280000  280001  280277  280276
SHELL /   225634     102  280001  280002  280278  280277
SHELL /   225635     102  280002  280003  280279  280278
SHELL /   225636     102  280003  280004  280280  280279
SHELL /   225637     102  280004  280005  280281  280280
SHELL /   225638     102  280005  280006  280282  280281
SHELL /   225639     102  280006  280007  280283  280282
SHELL /   225640     102  280007  280008  280284  280283
SHELL /   225641     102  280008  280009  280285  280284
SHELL /   225642     102  280009  280010  280286  280285
SHELL /   225643     102  280010  280011  280287  280286
SHELL /   225644     102  280011  280012  280288  280287
SHELL /   225645     102  280012  280013  280289  280288
SHELL /   225646     102  280013  280014  280290  280289
SHELL /   225647     102  280014  280015  280291  280290
SHELL /   225648     102  280015  280016  280292  280291
SHELL /   225649     102  280016  280017  280293  280292
SHELL /   225650     102  280017  280018  280294  280293
SHELL /   225651     102  280018  280019  280295  280294
SHELL /   225652     102  280019  280020  280296  280295
SHELL /   225653     102  280020  280021  280297  280296
SHELL /   225654     102  280021  280022  280298  280297
SHELL /   225655     102  280022  280023  280299  280298
SHELL /   225656     102  280023  280024  280300  280299
SHELL /   225657     102  280024  280025  280301  280300
SHELL /   225658     102  280025  280026  280302  280301
SHELL /   225659     102  280026  280027  280303  280302
SHELL /   225660     102  280027  280028  280304  280303
SHELL /   225661     102  280028  280029  280305  280304
SHELL /   225662     102  280029  280030  280306  280305
SHELL /   225663     102  280030  280031  280307  280306
SHELL /   225664     102  280031  280032  280308  280307
SHELL /   225665     102  280032  280033  280309  280308
SHELL /   225666     102  280033  280034  280310  280309
SHELL /   225667     102  280034  280035  280311  280310
SHELL /   225668     102  280035  280036  280312  280311
SHELL /   225669     102  280036  280037  280313  280312
SHELL /   225670     102  280037  280038  280314  280313
SHELL /   225671     102  280038  280039  280315  280314
SHELL /   225672     102  280039  280040  280316  280315
SHELL /   225673     102  280040  280041  280317  280316
SHELL /   225674     102  280041  280042  280318  280317
SHELL /   225675     102  280044  280043  280319  280320
SHELL /   225676     102  280043  280045  280321  280319
SHELL /   225677     102  280045  280046  280322  280321
SHELL /   225678     102  280046  280047  280323  280322
SHELL /   225679     102  280047  280048  280324  280323
SHELL /   225680     102  280048  280049  280325  280324
SHELL /   225681     102  280049  280050  280326  280325
SHELL /   225682     102  280050  280051  280327  280326
SHELL /   225683     102  280051  280052  280328  280327
SHELL /   225684     102  280052  280053  280329  280328
SHELL /   225685     102  280053  280054  280330  280329
SHELL /   225686     102  280054  280055  280331  280330
SHELL /   225687     102  280055  280056  280332  280331
SHELL /   225688     102  280056  280057  280333  280332
SHELL /   225689     102  280057  280058  280334  280333
SHELL /   225690     102  280058  280059  280335  280334
SHELL /   225691     102  280059  280060  280336  280335
SHELL /   225692     102  280060  280061  280337  280336
SHELL /   225693     102  280061  280062  280338  280337
SHELL /   225694     102  280062  280063  280339  280338
SHELL /   225695     102  280063  280064  280340  280339
SHELL /   225696     102  280064  280065  280341  280340
SHELL /   225697     102  280065  280066  280342  280341
SHELL /   225698     102  280066  280067  280343  280342
SHELL /   225699     102  280067  280068  280344  280343
SHELL /   225700     102  280068  280069  280345  280344
SHELL /   225701     102  280069  280070  280346  280345
SHELL /   225702     102  280070  280071  280347  280346
SHELL /   225703     102  280071  280072  280348  280347
SHELL /   225704     102  280072  280073  280349  280348
SHELL /   225705     102  280073  280074  280350  280349
SHELL /   225706     102  280074  280075  280351  280350
SHELL /   225707     102  280075  280076  280352  280351
SHELL /   225708     102  280076  280077  280353  280352
SHELL /   225709     102  280077  280078  280354  280353
SHELL /   225710     102  280078  280079  280355  280354
SHELL /   225711     102  280079  280080  280356  280355
SHELL /   225712     102  280080  280081  280357  280356
SHELL /   225713     102  280081  280082  280358  280357
SHELL /   225714     102  280082  280083  280359  280358
SHELL /   225715     102  280083  280084  280360  280359
SHELL /   225716     102  280084  280085  280361  280360
SHELL /   225717     102  280085  280086  280362  280361
SHELL /   225718     102  280086  280087  280363  280362
SHELL /   225719     102  280087  280088  280364  280363
SHELL /   225720     102  280088  280089  280365  280364
SHELL /   225721     102  280089  280090  280366  280365
SHELL /   225722     102  280090  280091  280367  280366
SHELL /   225723     102  280091  280092  280368  280367
SHELL /   225724     102  280092  280093  280369  280368
SHELL /   225725     102  280093  280094  280370  280369
SHELL /   225726     102  280094  280095  280371  280370
SHELL /   225727     102  280095  280096  280372  280371
SHELL /   225728     102  280096  280097  280373  280372
SHELL /   225729     102  280097  280098  280374  280373
SHELL /   225730     102  280098  280099  280375  280374
SHELL /   225731     102  280099  280100  280376  280375
SHELL /   225732     102  280100  280101  280377  280376
SHELL /   225733     102  280101  280102  280378  280377
SHELL /   225734     102  280102  280103  280379  280378
SHELL /   225735     102  280103  280104  280380  280379
SHELL /   225736     102  280104  280105  280381  280380
SHELL /   225737     102  280105  280106  280382  280381
SHELL /   225738     102  280106  280107  280383  280382
SHELL /   225739     102  280107  280108  280384  280383
SHELL /   225740     102  280108  280109  280385  280384
SHELL /   225741     102  280109  280110  280386  280385
SHELL /   225742     102  280110  280111  280387  280386
SHELL /   225743     102  280111  280112  280388  280387
SHELL /   225744     102  280112  280113  280389  280388
SHELL /   225745     102  280113  280114  280390  280389
SHELL /   225746     102  280114  280115  280391  280390
SHELL /   225747     102  280115  280116  280392  280391
SHELL /   225748     102  280116  280117  280393  280392
SHELL /   225749     102  280117  280118  280394  280393
SHELL /   225750     102  280118  280119  280395  280394
SHELL /   225751     102  280119  280120  280396  280395
SHELL /   225752     102  280120  280121  280397  280396
SHELL /   225753     102  280121  280122  280398  280397
SHELL /   225754     102  280122  280123  280399  280398
SHELL /   225755     102  280123  280124  280400  280399
SHELL /   225756     102  280124  280125  280401  280400
SHELL /   225757     102  280125  280126  280402  280401
SHELL /   225758     102  280126  280127  280403  280402
SHELL /   225759     102  280127  280128  280404  280403
SHELL /   225760     102  280128  280129  280405  280404
SHELL /   225761     102  280129  280130  280406  280405
SHELL /   225762     102  280130  280131  280407  280406
SHELL /   225763     102  280131  280132  280408  280407
SHELL /   225764     102  280132  280133  280409  280408
SHELL /   225765     102  280133  280134  280410  280409
SHELL /   225766     102  280134  280135  280411  280410
SHELL /   225767     102  280135  280136  280412  280411
SHELL /   225768     102  280136  280137  280413  280412
SHELL /   225769     102  280137  280138  280414  280413
SHELL /   225770     102  280138  280139  280415  280414
SHELL /   225771     102  280139  280140  280416  280415
SHELL /   225772     102  280140  280141  280417  280416
SHELL /   225773     102  280141  280142  280418  280417
SHELL /   225774     102  280142  280143  280419  280418
SHELL /   225775     102  280143  280144  280420  280419
SHELL /   225776     102  280144  280145  280421  280420
SHELL /   225777     102  280145  280146  280422  280421
SHELL /   225778     102  280146  280147  280423  280422
SHELL /   225779     102  280147  280148  280424  280423
SHELL /   225780     102  280148  280149  280425  280424
SHELL /   225781     102  280149  280150  280426  280425
SHELL /   225782     102  280150  280151  280427  280426
SHELL /   225783     102  280151  280152  280428  280427
SHELL /   225784     102  280152  280153  280429  280428
SHELL /   225785     102  280153  280154  280430  280429
SHELL /   225786     102  280154  280155  280431  280430
SHELL /   225787     102  280155  280156  280432  280431
SHELL /   225788     102  280156  280157  280433  280432
SHELL /   225789     102  280157  280158  280434  280433
SHELL /   225790     102  280158  280159  280435  280434
SHELL /   225791     102  280159  280160  280436  280435
SHELL /   225792     102  280160  280161  280437  280436
SHELL /   225793     102  280161  280162  280438  280437
SHELL /   225794     102  280162  280163  280439  280438
SHELL /   225795     102  280163  280164  280440  280439
SHELL /   225796     102  280164  280165  280441  280440
SHELL /   225797     102  280165  280166  280442  280441
SHELL /   225798     102  280166  280167  280443  280442
SHELL /   225799     102  280167  280168  280444  280443
SHELL /   225800     102  280168  280169  280445  280444
SHELL /   225801     102  280169  280170  280446  280445
SHELL /   225802     102  280170  280171  280447  280446
SHELL /   225803     102  280171  280172  280448  280447
SHELL /   225804     102  280172  280173  280449  280448
SHELL /   225805     102  280173  280174  280450  280449
SHELL /   225806     102  280174  280175  280451  280450
SHELL /   225807     102  280175  280176  280452  280451
SHELL /   225808     102  280176  280177  280453  280452
SHELL /   225809     102  280177  280178  280454  280453
SHELL /   225810     102  280178  280179  280455  280454
SHELL /   225811     102  280179  280180  280456  280455
SHELL /   225812     102  280180  280181  280457  280456
SHELL /   225813     102  280181  280182  280458  280457
SHELL /   225814     102  280182  280183  280459  280458
SHELL /   225815     102  280183  280184  280460  280459
SHELL /   225816     102  280184  280185  280461  280460
SHELL /   225817     102  280185  280186  280462  280461
SHELL /   225818     102  280186  280187  280463  280462
SHELL /   225819     102  280187  280188  280464  280463
SHELL /   225820     102  280188  280189  280465  280464
SHELL /   225821     102  280189  280190  280466  280465
SHELL /   225822     102  280190  280191  280467  280466
SHELL /   225823     102  280191  280192  280468  280467
SHELL /   225824     102  280192  280193  280469  280468
SHELL /   225825     102  280193  280194  280470  280469
SHELL /   225826     102  280194  280195  280471  280470
SHELL /   225827     102  280195  280196  280472  280471
SHELL /   225828     102  280196  280197  280473  280472
SHELL /   225829     102  280197  280198  280474  280473
SHELL /   225830     102  280198  280199  280475  280474
SHELL /   225831     102  280199  280200  280476  280475
SHELL /   225832     102  280200  280201  280477  280476
SHELL /   225833     102  280201  280202  280478  280477
SHELL /   225834     102  280202  280203  280479  280478
SHELL /   225835     102  280203  280204  280480  280479
SHELL /   225836     102  280204  280205  280481  280480
SHELL /   225837     102  280205  280206  280482  280481
SHELL /   225838     102  280206  280207  280483  280482
SHELL /   225839     102  280207  280208  280484  280483
SHELL /   225840     102  280208  280209  280485  280484
SHELL /   225841     102  280209  280210  280486  280485
SHELL /   225842     102  280210  280211  280487  280486
SHELL /   225843     102  280211  280212  280488  280487
SHELL /   225844     102  280212  280213  280489  280488
SHELL /   225845     102  280213  280214  280490  280489
SHELL /   225846     102  280214  280215  280491  280490
SHELL /   225847     102  280215  280216  280492  280491
SHELL /   225848     102  280216  280217  280493  280492
SHELL /   225849     102  280217  280218  280494  280493
SHELL /   225850     102  280218  280219  280495  280494
SHELL /   225851     102  280219  280220  280496  280495
SHELL /   225852     102  280220  280221  280497  280496
SHELL /   225853     102  280221  280222  280498  280497
SHELL /   225854     102  280222  280223  280499  280498
SHELL /   225855     102  280223  280224  280500  280499
SHELL /   225856     102  280224  280225  280501  280500
SHELL /   225857     102  280225  280226  280502  280501
SHELL /   225858     102  280226  280227  280503  280502
SHELL /   225859     102  280227  280228  280504  280503
SHELL /   225860     102  280228  280229  280505  280504
SHELL /   225861     102  280229  280230  280506  280505
SHELL /   225862     102  280230  280231  280507  280506
SHELL /   225863     102  280231  280232  280508  280507
SHELL /   225864     102  280232  280233  280509  280508
SHELL /   225865     102  280233  280234  280510  280509
SHELL /   225866     102  280234  280235  280511  280510
SHELL /   225867     102  280235  280236  280512  280511
SHELL /   225868     102  280236  280237  280513  280512
SHELL /   225869     102  280237  280238  280514  280513
SHELL /   225870     102  280238  280239  280515  280514
SHELL /   225871     102  280239  280240  280516  280515
SHELL /   225872     102  280240  280241  280517  280516
SHELL /   225873     102  280241  280242  280518  280517
SHELL /   225874     102  280242  280243  280519  280518
SHELL /   225875     102  280243  280244  280520  280519
SHELL /   225876     102  280244  280245  280521  280520
SHELL /   225877     102  280245  280246  280522  280521
SHELL /   225878     102  280246  280247  280523  280522
SHELL /   225879     102  280247  280248  280524  280523
SHELL /   225880     102  280248  280249  280525  280524
SHELL /   225881     102  280249  280250  280526  280525
SHELL /   225882     102  280250  280251  280527  280526
SHELL /   225883     102  280251  280252  280528  280527
SHELL /   225884     102  280252  280253  280529  280528
SHELL /   225885     102  280253  280254  280530  280529
SHELL /   225886     102  280254  280255  280531  280530
SHELL /   225887     102  280255  280256  280532  280531
SHELL /   225888     102  280256  280257  280533  280532
SHELL /   225889     102  280257  280258  280534  280533
SHELL /   225890     102  280258  280259  280535  280534
SHELL /   225891     102  280259  280260  280536  280535
SHELL /   225892     102  280260  280261  280537  280536
SHELL /   225893     102  280261  280262  280538  280537
SHELL /   225894     102  280262  280263  280539  280538
SHELL /   225895     102  280263  280264  280540  280539
SHELL /   225896     102  280264  280265  280541  280540
SHELL /   225897     102  280265  280266  280542  280541
SHELL /   225898     102  280266  280267  280543  280542
SHELL /   225899     102  280267  280268  280544  280543
SHELL /   225900     102  280268  280269  280545  280544
SHELL /   225901     102  280269  280270  280546  280545
SHELL /   225902     102  280270  280271  280547  280546
SHELL /   225903     102  280271  280272  280548  280547
SHELL /   225904     102  280272  280273  280549  280548
SHELL /   225905     102  280273  280274  280550  280549
SHELL /   225906     102  280274  280275  280551  280550
SHELL /   225907     102  280275  280276  280552  280551
SHELL /   225908     102  280276  280277  280553  280552
SHELL /   225909     102  280277  280278  280554  280553
SHELL /   225910     102  280278  280279  280555  280554
SHELL /   225911     102  280279  280280  280556  280555
SHELL /   225912     102  280280  280281  280557  280556
SHELL /   225913     102  280281  280282  280558  280557
SHELL /   225914     102  280282  280283  280559  280558
SHELL /   225915     102  280283  280284  280560  280559
SHELL /   225916     102  280284  280285  280561  280560
SHELL /   225917     102  280285  280286  280562  280561
SHELL /   225918     102  280286  280287  280563  280562
SHELL /   225919     102  280287  280288  280564  280563
SHELL /   225920     102  280288  280289  280565  280564
SHELL /   225921     102  280289  280290  280566  280565
SHELL /   225922     102  280290  280291  280567  280566
SHELL /   225923     102  280291  280292  280568  280567
SHELL /   225924     102  280292  280293  280569  280568
SHELL /   225925     102  280293  280294  280570  280569
SHELL /   225926     102  280294  280295  280571  280570
SHELL /   225927     102  280295  280296  280572  280571
SHELL /   225928     102  280296  280297  280573  280572
SHELL /   225929     102  280297  280298  280574  280573
SHELL /   225930     102  280298  280299  280575  280574
SHELL /   225931     102  280299  280300  280576  280575
SHELL /   225932     102  280300  280301  280577  280576
SHELL /   225933     102  280301  280302  280578  280577
SHELL /   225934     102  280302  280303  280579  280578
SHELL /   225935     102  280303  280304  280580  280579
SHELL /   225936     102  280304  280305  280581  280580
SHELL /   225937     102  280305  280306  280582  280581
SHELL /   225938     102  280306  280307  280583  280582
SHELL /   225939     102  280307  280308  280584  280583
SHELL /   225940     102  280308  280309  280585  280584
SHELL /   225941     102  280309  280310  280586  280585
SHELL /   225942     102  280310  280311  280587  280586
SHELL /   225943     102  280311  280312  280588  280587
SHELL /   225944     102  280312  280313  280589  280588
SHELL /   225945     102  280313  280314  280590  280589
SHELL /   225946     102  280314  280315  280591  280590
SHELL /   225947     102  280315  280316  280592  280591
SHELL /   225948     102  280316  280317  280593  280592
SHELL /   225949     102  280317  280318  280594  280593
SHELL /   225950     102  280320  280319  280595  280596
SHELL /   225951     102  280319  280321  280597  280595
SHELL /   225952     102  280321  280322  280598  280597
SHELL /   225953     102  280322  280323  280599  280598
SHELL /   225954     102  280323  280324  280600  280599
SHELL /   225955     102  280324  280325  280601  280600
SHELL /   225956     102  280325  280326  280602  280601
SHELL /   225957     102  280326  280327  280603  280602
SHELL /   225958     102  280327  280328  280604  280603
SHELL /   225959     102  280328  280329  280605  280604
SHELL /   225960     102  280329  280330  280606  280605
SHELL /   225961     102  280330  280331  280607  280606
SHELL /   225962     102  280331  280332  280608  280607
SHELL /   225963     102  280332  280333  280609  280608
SHELL /   225964     102  280333  280334  280610  280609
SHELL /   225965     102  280334  280335  280611  280610
SHELL /   225966     102  280335  280336  280612  280611
SHELL /   225967     102  280336  280337  280613  280612
SHELL /   225968     102  280337  280338  280614  280613
SHELL /   225969     102  280338  280339  280615  280614
SHELL /   225970     102  280339  280340  280616  280615
SHELL /   225971     102  280340  280341  280617  280616
SHELL /   225972     102  280341  280342  280618  280617
SHELL /   225973     102  280342  280343  280619  280618
SHELL /   225974     102  280343  280344  280620  280619
SHELL /   225975     102  280344  280345  280621  280620
SHELL /   225976     102  280345  280346  280622  280621
SHELL /   225977     102  280346  280347  280623  280622
SHELL /   225978     102  280347  280348  280624  280623
SHELL /   225979     102  280348  280349  280625  280624
SHELL /   225980     102  280349  280350  280626  280625
SHELL /   225981     102  280350  280351  280627  280626
SHELL /   225982     102  280351  280352  280628  280627
SHELL /   225983     102  280352  280353  280629  280628
SHELL /   225984     102  280353  280354  280630  280629
SHELL /   225985     102  280354  280355  280631  280630
SHELL /   225986     102  280355  280356  280632  280631
SHELL /   225987     102  280356  280357  280633  280632
SHELL /   225988     102  280357  280358  280634  280633
SHELL /   225989     102  280358  280359  280635  280634
SHELL /   225990     102  280359  280360  280636  280635
SHELL /   225991     102  280360  280361  280637  280636
SHELL /   225992     102  280361  280362  280638  280637
SHELL /   225993     102  280362  280363  280639  280638
SHELL /   225994     102  280363  280364  280640  280639
SHELL /   225995     102  280364  280365  280641  280640
SHELL /   225996     102  280365  280366  280642  280641
SHELL /   225997     102  280366  280367  280643  280642
SHELL /   225998     102  280367  280368  280644  280643
SHELL /   225999     102  280368  280369  280645  280644
SHELL /   226000     102  280369  280370  280646  280645
SHELL /   226001     102  280370  280371  280647  280646
SHELL /   226002     102  280371  280372  280648  280647
SHELL /   226003     102  280372  280373  280649  280648
SHELL /   226004     102  280373  280374  280650  280649
SHELL /   226005     102  280374  280375  280651  280650
SHELL /   226006     102  280375  280376  280652  280651
SHELL /   226007     102  280376  280377  280653  280652
SHELL /   226008     102  280377  280378  280654  280653
SHELL /   226009     102  280378  280379  280655  280654
SHELL /   226010     102  280379  280380  280656  280655
SHELL /   226011     102  280380  280381  280657  280656
SHELL /   226012     102  280381  280382  280658  280657
SHELL /   226013     102  280382  280383  280659  280658
SHELL /   226014     102  280383  280384  280660  280659
SHELL /   226015     102  280384  280385  280661  280660
SHELL /   226016     102  280385  280386  280662  280661
SHELL /   226017     102  280386  280387  280663  280662
SHELL /   226018     102  280387  280388  280664  280663
SHELL /   226019     102  280388  280389  280665  280664
SHELL /   226020     102  280389  280390  280666  280665
SHELL /   226021     102  280390  280391  280667  280666
SHELL /   226022     102  280391  280392  280668  280667
SHELL /   226023     102  280392  280393  280669  280668
SHELL /   226024     102  280393  280394  280670  280669
SHELL /   226025     102  280394  280395  280671  280670
SHELL /   226026     102  280395  280396  280672  280671
SHELL /   226027     102  280396  280397  280673  280672
SHELL /   226028     102  280397  280398  280674  280673
SHELL /   226029     102  280398  280399  280675  280674
SHELL /   226030     102  280399  280400  280676  280675
SHELL /   226031     102  280400  280401  280677  280676
SHELL /   226032     102  280401  280402  280678  280677
SHELL /   226033     102  280402  280403  280679  280678
SHELL /   226034     102  280403  280404  280680  280679
SHELL /   226035     102  280404  280405  280681  280680
SHELL /   226036     102  280405  280406  280682  280681
SHELL /   226037     102  280406  280407  280683  280682
SHELL /   226038     102  280407  280408  280684  280683
SHELL /   226039     102  280408  280409  280685  280684
SHELL /   226040     102  280409  280410  280686  280685
SHELL /   226041     102  280410  280411  280687  280686
SHELL /   226042     102  280411  280412  280688  280687
SHELL /   226043     102  280412  280413  280689  280688
SHELL /   226044     102  280413  280414  280690  280689
SHELL /   226045     102  280414  280415  280691  280690
SHELL /   226046     102  280415  280416  280692  280691
SHELL /   226047     102  280416  280417  280693  280692
SHELL /   226048     102  280417  280418  280694  280693
SHELL /   226049     102  280418  280419  280695  280694
SHELL /   226050     102  280419  280420  280696  280695
SHELL /   226051     102  280420  280421  280697  280696
SHELL /   226052     102  280421  280422  280698  280697
SHELL /   226053     102  280422  280423  280699  280698
SHELL /   226054     102  280423  280424  280700  280699
SHELL /   226055     102  280424  280425  280701  280700
SHELL /   226056     102  280425  280426  280702  280701
SHELL /   226057     102  280426  280427  280703  280702
SHELL /   226058     102  280427  280428  280704  280703
SHELL /   226059     102  280428  280429  280705  280704
SHELL /   226060     102  280429  280430  280706  280705
SHELL /   226061     102  280430  280431  280707  280706
SHELL /   226062     102  280431  280432  280708  280707
SHELL /   226063     102  280432  280433  280709  280708
SHELL /   226064     102  280433  280434  280710  280709
SHELL /   226065     102  280434  280435  280711  280710
SHELL /   226066     102  280435  280436  280712  280711
SHELL /   226067     102  280436  280437  280713  280712
SHELL /   226068     102  280437  280438  280714  280713
SHELL /   226069     102  280438  280439  280715  280714
SHELL /   226070     102  280439  280440  280716  280715
SHELL /   226071     102  280440  280441  280717  280716
SHELL /   226072     102  280441  280442  280718  280717
SHELL /   226073     102  280442  280443  280719  280718
SHELL /   226074     102  280443  280444  280720  280719
SHELL /   226075     102  280444  280445  280721  280720
SHELL /   226076     102  280445  280446  280722  280721
SHELL /   226077     102  280446  280447  280723  280722
SHELL /   226078     102  280447  280448  280724  280723
SHELL /   226079     102  280448  280449  280725  280724
SHELL /   226080     102  280449  280450  280726  280725
SHELL /   226081     102  280450  280451  280727  280726
SHELL /   226082     102  280451  280452  280728  280727
SHELL /   226083     102  280452  280453  280729  280728
SHELL /   226084     102  280453  280454  280730  280729
SHELL /   226085     102  280454  280455  280731  280730
SHELL /   226086     102  280455  280456  280732  280731
SHELL /   226087     102  280456  280457  280733  280732
SHELL /   226088     102  280457  280458  280734  280733
SHELL /   226089     102  280458  280459  280735  280734
SHELL /   226090     102  280459  280460  280736  280735
SHELL /   226091     102  280460  280461  280737  280736
SHELL /   226092     102  280461  280462  280738  280737
SHELL /   226093     102  280462  280463  280739  280738
SHELL /   226094     102  280463  280464  280740  280739
SHELL /   226095     102  280464  280465  280741  280740
SHELL /   226096     102  280465  280466  280742  280741
SHELL /   226097     102  280466  280467  280743  280742
SHELL /   226098     102  280467  280468  280744  280743
SHELL /   226099     102  280468  280469  280745  280744
SHELL /   226100     102  280469  280470  280746  280745
SHELL /   226101     102  280470  280471  280747  280746
SHELL /   226102     102  280471  280472  280748  280747
SHELL /   226103     102  280472  280473  280749  280748
SHELL /   226104     102  280473  280474  280750  280749
SHELL /   226105     102  280474  280475  280751  280750
SHELL /   226106     102  280475  280476  280752  280751
SHELL /   226107     102  280476  280477  280753  280752
SHELL /   226108     102  280477  280478  280754  280753
SHELL /   226109     102  280478  280479  280755  280754
SHELL /   226110     102  280479  280480  280756  280755
SHELL /   226111     102  280480  280481  280757  280756
SHELL /   226112     102  280481  280482  280758  280757
SHELL /   226113     102  280482  280483  280759  280758
SHELL /   226114     102  280483  280484  280760  280759
SHELL /   226115     102  280484  280485  280761  280760
SHELL /   226116     102  280485  280486  280762  280761
SHELL /   226117     102  280486  280487  280763  280762
SHELL /   226118     102  280487  280488  280764  280763
SHELL /   226119     102  280488  280489  280765  280764
SHELL /   226120     102  280489  280490  280766  280765
SHELL /   226121     102  280490  280491  280767  280766
SHELL /   226122     102  280491  280492  280768  280767
SHELL /   226123     102  280492  280493  280769  280768
SHELL /   226124     102  280493  280494  280770  280769
SHELL /   226125     102  280494  280495  280771  280770
SHELL /   226126     102  280495  280496  280772  280771
SHELL /   226127     102  280496  280497  280773  280772
SHELL /   226128     102  280497  280498  280774  280773
SHELL /   226129     102  280498  280499  280775  280774
SHELL /   226130     102  280499  280500  280776  280775
SHELL /   226131     102  280500  280501  280777  280776
SHELL /   226132     102  280501  280502  280778  280777
SHELL /   226133     102  280502  280503  280779  280778
SHELL /   226134     102  280503  280504  280780  280779
SHELL /   226135     102  280504  280505  280781  280780
SHELL /   226136     102  280505  280506  280782  280781
SHELL /   226137     102  280506  280507  280783  280782
SHELL /   226138     102  280507  280508  280784  280783
SHELL /   226139     102  280508  280509  280785  280784
SHELL /   226140     102  280509  280510  280786  280785
SHELL /   226141     102  280510  280511  280787  280786
SHELL /   226142     102  280511  280512  280788  280787
SHELL /   226143     102  280512  280513  280789  280788
SHELL /   226144     102  280513  280514  280790  280789
SHELL /   226145     102  280514  280515  280791  280790
SHELL /   226146     102  280515  280516  280792  280791
SHELL /   226147     102  280516  280517  280793  280792
SHELL /   226148     102  280517  280518  280794  280793
SHELL /   226149     102  280518  280519  280795  280794
SHELL /   226150     102  280519  280520  280796  280795
SHELL /   226151     102  280520  280521  280797  280796
SHELL /   226152     102  280521  280522  280798  280797
SHELL /   226153     102  280522  280523  280799  280798
SHELL /   226154     102  280523  280524  280800  280799
SHELL /   226155     102  280524  280525  280801  280800
SHELL /   226156     102  280525  280526  280802  280801
SHELL /   226157     102  280526  280527  280803  280802
SHELL /   226158     102  280527  280528  280804  280803
SHELL /   226159     102  280528  280529  280805  280804
SHELL /   226160     102  280529  280530  280806  280805
SHELL /   226161     102  280530  280531  280807  280806
SHELL /   226162     102  280531  280532  280808  280807
SHELL /   226163     102  280532  280533  280809  280808
SHELL /   226164     102  280533  280534  280810  280809
SHELL /   226165     102  280534  280535  280811  280810
SHELL /   226166     102  280535  280536  280812  280811
SHELL /   226167     102  280536  280537  280813  280812
SHELL /   226168     102  280537  280538  280814  280813
SHELL /   226169     102  280538  280539  280815  280814
SHELL /   226170     102  280539  280540  280816  280815
SHELL /   226171     102  280540  280541  280817  280816
SHELL /   226172     102  280541  280542  280818  280817
SHELL /   226173     102  280542  280543  280819  280818
SHELL /   226174     102  280543  280544  280820  280819
SHELL /   226175     102  280544  280545  280821  280820
SHELL /   226176     102  280545  280546  280822  280821
SHELL /   226177     102  280546  280547  280823  280822
SHELL /   226178     102  280547  280548  280824  280823
SHELL /   226179     102  280548  280549  280825  280824
SHELL /   226180     102  280549  280550  280826  280825
SHELL /   226181     102  280550  280551  280827  280826
SHELL /   226182     102  280551  280552  280828  280827
SHELL /   226183     102  280552  280553  280829  280828
SHELL /   226184     102  280553  280554  280830  280829
SHELL /   226185     102  280554  280555  280831  280830
SHELL /   226186     102  280555  280556  280832  280831
SHELL /   226187     102  280556  280557  280833  280832
SHELL /   226188     102  280557  280558  280834  280833
SHELL /   226189     102  280558  280559  280835  280834
SHELL /   226190     102  280559  280560  280836  280835
SHELL /   226191     102  280560  280561  280837  280836
SHELL /   226192     102  280561  280562  280838  280837
SHELL /   226193     102  280562  280563  280839  280838
SHELL /   226194     102  280563  280564  280840  280839
SHELL /   226195     102  280564  280565  280841  280840
SHELL /   226196     102  280565  280566  280842  280841
SHELL /   226197     102  280566  280567  280843  280842
SHELL /   226198     102  280567  280568  280844  280843
SHELL /   226199     102  280568  280569  280845  280844
SHELL /   226200     102  280569  280570  280846  280845
SHELL /   226201     102  280570  280571  280847  280846
SHELL /   226202     102  280571  280572  280848  280847
SHELL /   226203     102  280572  280573  280849  280848
SHELL /   226204     102  280573  280574  280850  280849
SHELL /   226205     102  280574  280575  280851  280850
SHELL /   226206     102  280575  280576  280852  280851
SHELL /   226207     102  280576  280577  280853  280852
SHELL /   226208     102  280577  280578  280854  280853
SHELL /   226209     102  280578  280579  280855  280854
SHELL /   226210     102  280579  280580  280856  280855
SHELL /   226211     102  280580  280581  280857  280856
SHELL /   226212     102  280581  280582  280858  280857
SHELL /   226213     102  280582  280583  280859  280858
SHELL /   226214     102  280583  280584  280860  280859
SHELL /   226215     102  280584  280585  280861  280860
SHELL /   226216     102  280585  280586  280862  280861
SHELL /   226217     102  280586  280587  280863  280862
SHELL /   226218     102  280587  280588  280864  280863
SHELL /   226219     102  280588  280589  280865  280864
SHELL /   226220     102  280589  280590  280866  280865
SHELL /   226221     102  280590  280591  280867  280866
SHELL /   226222     102  280591  280592  280868  280867
SHELL /   226223     102  280592  280593  280869  280868
SHELL /   226224     102  280593  280594  280870  280869
SHELL /   226225     102  280596  280595  280871  280872
SHELL /   226226     102  280595  280597  280873  280871
SHELL /   226227     102  280597  280598  280874  280873
SHELL /   226228     102  280598  280599  280875  280874
SHELL /   226229     102  280599  280600  280876  280875
SHELL /   226230     102  280600  280601  280877  280876
SHELL /   226231     102  280601  280602  280878  280877
SHELL /   226232     102  280602  280603  280879  280878
SHELL /   226233     102  280603  280604  280880  280879
SHELL /   226234     102  280604  280605  280881  280880
SHELL /   226235     102  280605  280606  280882  280881
SHELL /   226236     102  280606  280607  280883  280882
SHELL /   226237     102  280607  280608  280884  280883
SHELL /   226238     102  280608  280609  280885  280884
SHELL /   226239     102  280609  280610  280886  280885
SHELL /   226240     102  280610  280611  280887  280886
SHELL /   226241     102  280611  280612  280888  280887
SHELL /   226242     102  280612  280613  280889  280888
SHELL /   226243     102  280613  280614  280890  280889
SHELL /   226244     102  280614  280615  280891  280890
SHELL /   226245     102  280615  280616  280892  280891
SHELL /   226246     102  280616  280617  280893  280892
SHELL /   226247     102  280617  280618  280894  280893
SHELL /   226248     102  280618  280619  280895  280894
SHELL /   226249     102  280619  280620  280896  280895
SHELL /   226250     102  280620  280621  280897  280896
SHELL /   226251     102  280621  280622  280898  280897
SHELL /   226252     102  280622  280623  280899  280898
SHELL /   226253     102  280623  280624  280900  280899
SHELL /   226254     102  280624  280625  280901  280900
SHELL /   226255     102  280625  280626  280902  280901
SHELL /   226256     102  280626  280627  280903  280902
SHELL /   226257     102  280627  280628  280904  280903
SHELL /   226258     102  280628  280629  280905  280904
SHELL /   226259     102  280629  280630  280906  280905
SHELL /   226260     102  280630  280631  280907  280906
SHELL /   226261     102  280631  280632  280908  280907
SHELL /   226262     102  280632  280633  280909  280908
SHELL /   226263     102  280633  280634  280910  280909
SHELL /   226264     102  280634  280635  280911  280910
SHELL /   226265     102  280635  280636  280912  280911
SHELL /   226266     102  280636  280637  280913  280912
SHELL /   226267     102  280637  280638  280914  280913
SHELL /   226268     102  280638  280639  280915  280914
SHELL /   226269     102  280639  280640  280916  280915
SHELL /   226270     102  280640  280641  280917  280916
SHELL /   226271     102  280641  280642  280918  280917
SHELL /   226272     102  280642  280643  280919  280918
SHELL /   226273     102  280643  280644  280920  280919
SHELL /   226274     102  280644  280645  280921  280920
SHELL /   226275     102  280645  280646  280922  280921
SHELL /   226276     102  280646  280647  280923  280922
SHELL /   226277     102  280647  280648  280924  280923
SHELL /   226278     102  280648  280649  280925  280924
SHELL /   226279     102  280649  280650  280926  280925
SHELL /   226280     102  280650  280651  280927  280926
SHELL /   226281     102  280651  280652  280928  280927
SHELL /   226282     102  280652  280653  280929  280928
SHELL /   226283     102  280653  280654  280930  280929
SHELL /   226284     102  280654  280655  280931  280930
SHELL /   226285     102  280655  280656  280932  280931
SHELL /   226286     102  280656  280657  280933  280932
SHELL /   226287     102  280657  280658  280934  280933
SHELL /   226288     102  280658  280659  280935  280934
SHELL /   226289     102  280659  280660  280936  280935
SHELL /   226290     102  280660  280661  280937  280936
SHELL /   226291     102  280661  280662  280938  280937
SHELL /   226292     102  280662  280663  280939  280938
SHELL /   226293     102  280663  280664  280940  280939
SHELL /   226294     102  280664  280665  280941  280940
SHELL /   226295     102  280665  280666  280942  280941
SHELL /   226296     102  280666  280667  280943  280942
SHELL /   226297     102  280667  280668  280944  280943
SHELL /   226298     102  280668  280669  280945  280944
SHELL /   226299     102  280669  280670  280946  280945
SHELL /   226300     102  280670  280671  280947  280946
SHELL /   226301     102  280671  280672  280948  280947
SHELL /   226302     102  280672  280673  280949  280948
SHELL /   226303     102  280673  280674  280950  280949
SHELL /   226304     102  280674  280675  280951  280950
SHELL /   226305     102  280675  280676  280952  280951
SHELL /   226306     102  280676  280677  280953  280952
SHELL /   226307     102  280677  280678  280954  280953
SHELL /   226308     102  280678  280679  280955  280954
SHELL /   226309     102  280679  280680  280956  280955
SHELL /   226310     102  280680  280681  280957  280956
SHELL /   226311     102  280681  280682  280958  280957
SHELL /   226312     102  280682  280683  280959  280958
SHELL /   226313     102  280683  280684  280960  280959
SHELL /   226314     102  280684  280685  280961  280960
SHELL /   226315     102  280685  280686  280962  280961
SHELL /   226316     102  280686  280687  280963  280962
SHELL /   226317     102  280687  280688  280964  280963
SHELL /   226318     102  280688  280689  280965  280964
SHELL /   226319     102  280689  280690  280966  280965
SHELL /   226320     102  280690  280691  280967  280966
SHELL /   226321     102  280691  280692  280968  280967
SHELL /   226322     102  280692  280693  280969  280968
SHELL /   226323     102  280693  280694  280970  280969
SHELL /   226324     102  280694  280695  280971  280970
SHELL /   226325     102  280695  280696  280972  280971
SHELL /   226326     102  280696  280697  280973  280972
SHELL /   226327     102  280697  280698  280974  280973
SHELL /   226328     102  280698  280699  280975  280974
SHELL /   226329     102  280699  280700  280976  280975
SHELL /   226330     102  280700  280701  280977  280976
SHELL /   226331     102  280701  280702  280978  280977
SHELL /   226332     102  280702  280703  280979  280978
SHELL /   226333     102  280703  280704  280980  280979
SHELL /   226334     102  280704  280705  280981  280980
SHELL /   226335     102  280705  280706  280982  280981
SHELL /   226336     102  280706  280707  280983  280982
SHELL /   226337     102  280707  280708  280984  280983
SHELL /   226338     102  280708  280709  280985  280984
SHELL /   226339     102  280709  280710  280986  280985
SHELL /   226340     102  280710  280711  280987  280986
SHELL /   226341     102  280711  280712  280988  280987
SHELL /   226342     102  280712  280713  280989  280988
SHELL /   226343     102  280713  280714  280990  280989
SHELL /   226344     102  280714  280715  280991  280990
SHELL /   226345     102  280715  280716  280992  280991
SHELL /   226346     102  280716  280717  280993  280992
SHELL /   226347     102  280717  280718  280994  280993
SHELL /   226348     102  280718  280719  280995  280994
SHELL /   226349     102  280719  280720  280996  280995
SHELL /   226350     102  280720  280721  280997  280996
SHELL /   226351     102  280721  280722  280998  280997
SHELL /   226352     102  280722  280723  280999  280998
SHELL /   226353     102  280723  280724  281000  280999
SHELL /   226354     102  280724  280725  281001  281000
SHELL /   226355     102  280725  280726  281002  281001
SHELL /   226356     102  280726  280727  281003  281002
SHELL /   226357     102  280727  280728  281004  281003
SHELL /   226358     102  280728  280729  281005  281004
SHELL /   226359     102  280729  280730  281006  281005
SHELL /   226360     102  280730  280731  281007  281006
SHELL /   226361     102  280731  280732  281008  281007
SHELL /   226362     102  280732  280733  281009  281008
SHELL /   226363     102  280733  280734  281010  281009
SHELL /   226364     102  280734  280735  281011  281010
SHELL /   226365     102  280735  280736  281012  281011
SHELL /   226366     102  280736  280737  281013  281012
SHELL /   226367     102  280737  280738  281014  281013
SHELL /   226368     102  280738  280739  281015  281014
SHELL /   226369     102  280739  280740  281016  281015
SHELL /   226370     102  280740  280741  281017  281016
SHELL /   226371     102  280741  280742  281018  281017
SHELL /   226372     102  280742  280743  281019  281018
SHELL /   226373     102  280743  280744  281020  281019
SHELL /   226374     102  280744  280745  281021  281020
SHELL /   226375     102  280745  280746  281022  281021
SHELL /   226376     102  280746  280747  281023  281022
SHELL /   226377     102  280747  280748  281024  281023
SHELL /   226378     102  280748  280749  281025  281024
SHELL /   226379     102  280749  280750  281026  281025
SHELL /   226380     102  280750  280751  281027  281026
SHELL /   226381     102  280751  280752  281028  281027
SHELL /   226382     102  280752  280753  281029  281028
SHELL /   226383     102  280753  280754  281030  281029
SHELL /   226384     102  280754  280755  281031  281030
SHELL /   226385     102  280755  280756  281032  281031
SHELL /   226386     102  280756  280757  281033  281032
SHELL /   226387     102  280757  280758  281034  281033
SHELL /   226388     102  280758  280759  281035  281034
SHELL /   226389     102  280759  280760  281036  281035
SHELL /   226390     102  280760  280761  281037  281036
SHELL /   226391     102  280761  280762  281038  281037
SHELL /   226392     102  280762  280763  281039  281038
SHELL /   226393     102  280763  280764  281040  281039
SHELL /   226394     102  280764  280765  281041  281040
SHELL /   226395     102  280765  280766  281042  281041
SHELL /   226396     102  280766  280767  281043  281042
SHELL /   226397     102  280767  280768  281044  281043
SHELL /   226398     102  280768  280769  281045  281044
SHELL /   226399     102  280769  280770  281046  281045
SHELL /   226400     102  280770  280771  281047  281046
SHELL /   226401     102  280771  280772  281048  281047
SHELL /   226402     102  280772  280773  281049  281048
SHELL /   226403     102  280773  280774  281050  281049
SHELL /   226404     102  280774  280775  281051  281050
SHELL /   226405     102  280775  280776  281052  281051
SHELL /   226406     102  280776  280777  281053  281052
SHELL /   226407     102  280777  280778  281054  281053
SHELL /   226408     102  280778  280779  281055  281054
SHELL /   226409     102  280779  280780  281056  281055
SHELL /   226410     102  280780  280781  281057  281056
SHELL /   226411     102  280781  280782  281058  281057
SHELL /   226412     102  280782  280783  281059  281058
SHELL /   226413     102  280783  280784  281060  281059
SHELL /   226414     102  280784  280785  281061  281060
SHELL /   226415     102  280785  280786  281062  281061
SHELL /   226416     102  280786  280787  281063  281062
SHELL /   226417     102  280787  280788  281064  281063
SHELL /   226418     102  280788  280789  281065  281064
SHELL /   226419     102  280789  280790  281066  281065
SHELL /   226420     102  280790  280791  281067  281066
SHELL /   226421     102  280791  280792  281068  281067
SHELL /   226422     102  280792  280793  281069  281068
SHELL /   226423     102  280793  280794  281070  281069
SHELL /   226424     102  280794  280795  281071  281070
SHELL /   226425     102  280795  280796  281072  281071
SHELL /   226426     102  280796  280797  281073  281072
SHELL /   226427     102  280797  280798  281074  281073
SHELL /   226428     102  280798  280799  281075  281074
SHELL /   226429     102  280799  280800  281076  281075
SHELL /   226430     102  280800  280801  281077  281076
SHELL /   226431     102  280801  280802  281078  281077
SHELL /   226432     102  280802  280803  281079  281078
SHELL /   226433     102  280803  280804  281080  281079
SHELL /   226434     102  280804  280805  281081  281080
SHELL /   226435     102  280805  280806  281082  281081
SHELL /   226436     102  280806  280807  281083  281082
SHELL /   226437     102  280807  280808  281084  281083
SHELL /   226438     102  280808  280809  281085  281084
SHELL /   226439     102  280809  280810  281086  281085
SHELL /   226440     102  280810  280811  281087  281086
SHELL /   226441     102  280811  280812  281088  281087
SHELL /   226442     102  280812  280813  281089  281088
SHELL /   226443     102  280813  280814  281090  281089
SHELL /   226444     102  280814  280815  281091  281090
SHELL /   226445     102  280815  280816  281092  281091
SHELL /   226446     102  280816  280817  281093  281092
SHELL /   226447     102  280817  280818  281094  281093
SHELL /   226448     102  280818  280819  281095  281094
SHELL /   226449     102  280819  280820  281096  281095
SHELL /   226450     102  280820  280821  281097  281096
SHELL /   226451     102  280821  280822  281098  281097
SHELL /   226452     102  280822  280823  281099  281098
SHELL /   226453     102  280823  280824  281100  281099
SHELL /   226454     102  280824  280825  281101  281100
SHELL /   226455     102  280825  280826  281102  281101
SHELL /   226456     102  280826  280827  281103  281102
SHELL /   226457     102  280827  280828  281104  281103
SHELL /   226458     102  280828  280829  281105  281104
SHELL /   226459     102  280829  280830  281106  281105
SHELL /   226460     102  280830  280831  281107  281106
SHELL /   226461     102  280831  280832  281108  281107
SHELL /   226462     102  280832  280833  281109  281108
SHELL /   226463     102  280833  280834  281110  281109
SHELL /   226464     102  280834  280835  281111  281110
SHELL /   226465     102  280835  280836  281112  281111
SHELL /   226466     102  280836  280837  281113  281112
SHELL /   226467     102  280837  280838  281114  281113
SHELL /   226468     102  280838  280839  281115  281114
SHELL /   226469     102  280839  280840  281116  281115
SHELL /   226470     102  280840  280841  281117  281116
SHELL /   226471     102  280841  280842  281118  281117
SHELL /   226472     102  280842  280843  281119  281118
SHELL /   226473     102  280843  280844  281120  281119
SHELL /   226474     102  280844  280845  281121  281120
SHELL /   226475     102  280845  280846  281122  281121
SHELL /   226476     102  280846  280847  281123  281122
SHELL /   226477     102  280847  280848  281124  281123
SHELL /   226478     102  280848  280849  281125  281124
SHELL /   226479     102  280849  280850  281126  281125
SHELL /   226480     102  280850  280851  281127  281126
SHELL /   226481     102  280851  280852  281128  281127
SHELL /   226482     102  280852  280853  281129  281128
SHELL /   226483     102  280853  280854  281130  281129
SHELL /   226484     102  280854  280855  281131  281130
SHELL /   226485     102  280855  280856  281132  281131
SHELL /   226486     102  280856  280857  281133  281132
SHELL /   226487     102  280857  280858  281134  281133
SHELL /   226488     102  280858  280859  281135  281134
SHELL /   226489     102  280859  280860  281136  281135
SHELL /   226490     102  280860  280861  281137  281136
SHELL /   226491     102  280861  280862  281138  281137
SHELL /   226492     102  280862  280863  281139  281138
SHELL /   226493     102  280863  280864  281140  281139
SHELL /   226494     102  280864  280865  281141  281140
SHELL /   226495     102  280865  280866  281142  281141
SHELL /   226496     102  280866  280867  281143  281142
SHELL /   226497     102  280867  280868  281144  281143
SHELL /   226498     102  280868  280869  281145  281144
SHELL /   226499     102  280869  280870  281146  281145
SHELL /   226500     102  280872  280871  281147  281148
SHELL /   226501     102  280871  280873  281149  281147
SHELL /   226502     102  280873  280874  281150  281149
SHELL /   226503     102  280874  280875  281151  281150
SHELL /   226504     102  280875  280876  281152  281151
SHELL /   226505     102  280876  280877  281153  281152
SHELL /   226506     102  280877  280878  281154  281153
SHELL /   226507     102  280878  280879  281155  281154
SHELL /   226508     102  280879  280880  281156  281155
SHELL /   226509     102  280880  280881  281157  281156
SHELL /   226510     102  280881  280882  281158  281157
SHELL /   226511     102  280882  280883  281159  281158
SHELL /   226512     102  280883  280884  281160  281159
SHELL /   226513     102  280884  280885  281161  281160
SHELL /   226514     102  280885  280886  281162  281161
SHELL /   226515     102  280886  280887  281163  281162
SHELL /   226516     102  280887  280888  281164  281163
SHELL /   226517     102  280888  280889  281165  281164
SHELL /   226518     102  280889  280890  281166  281165
SHELL /   226519     102  280890  280891  281167  281166
SHELL /   226520     102  280891  280892  281168  281167
SHELL /   226521     102  280892  280893  281169  281168
SHELL /   226522     102  280893  280894  281170  281169
SHELL /   226523     102  280894  280895  281171  281170
SHELL /   226524     102  280895  280896  281172  281171
SHELL /   226525     102  280896  280897  281173  281172
SHELL /   226526     102  280897  280898  281174  281173
SHELL /   226527     102  280898  280899  281175  281174
SHELL /   226528     102  280899  280900  281176  281175
SHELL /   226529     102  280900  280901  281177  281176
SHELL /   226530     102  280901  280902  281178  281177
SHELL /   226531     102  280902  280903  281179  281178
SHELL /   226532     102  280903  280904  281180  281179
SHELL /   226533     102  280904  280905  281181  281180
SHELL /   226534     102  280905  280906  281182  281181
SHELL /   226535     102  280906  280907  281183  281182
SHELL /   226536     102  280907  280908  281184  281183
SHELL /   226537     102  280908  280909  281185  281184
SHELL /   226538     102  280909  280910  281186  281185
SHELL /   226539     102  280910  280911  281187  281186
SHELL /   226540     102  280911  280912  281188  281187
SHELL /   226541     102  280912  280913  281189  281188
SHELL /   226542     102  280913  280914  281190  281189
SHELL /   226543     102  280914  280915  281191  281190
SHELL /   226544     102  280915  280916  281192  281191
SHELL /   226545     102  280916  280917  281193  281192
SHELL /   226546     102  280917  280918  281194  281193
SHELL /   226547     102  280918  280919  281195  281194
SHELL /   226548     102  280919  280920  281196  281195
SHELL /   226549     102  280920  280921  281197  281196
SHELL /   226550     102  280921  280922  281198  281197
SHELL /   226551     102  280922  280923  281199  281198
SHELL /   226552     102  280923  280924  281200  281199
SHELL /   226553     102  280924  280925  281201  281200
SHELL /   226554     102  280925  280926  281202  281201
SHELL /   226555     102  280926  280927  281203  281202
SHELL /   226556     102  280927  280928  281204  281203
SHELL /   226557     102  280928  280929  281205  281204
SHELL /   226558     102  280929  280930  281206  281205
SHELL /   226559     102  280930  280931  281207  281206
SHELL /   226560     102  280931  280932  281208  281207
SHELL /   226561     102  280932  280933  281209  281208
SHELL /   226562     102  280933  280934  281210  281209
SHELL /   226563     102  280934  280935  281211  281210
SHELL /   226564     102  280935  280936  281212  281211
SHELL /   226565     102  280936  280937  281213  281212
SHELL /   226566     102  280937  280938  281214  281213
SHELL /   226567     102  280938  280939  281215  281214
SHELL /   226568     102  280939  280940  281216  281215
SHELL /   226569     102  280940  280941  281217  281216
SHELL /   226570     102  280941  280942  281218  281217
SHELL /   226571     102  280942  280943  281219  281218
SHELL /   226572     102  280943  280944  281220  281219
SHELL /   226573     102  280944  280945  281221  281220
SHELL /   226574     102  280945  280946  281222  281221
SHELL /   226575     102  280946  280947  281223  281222
SHELL /   226576     102  280947  280948  281224  281223
SHELL /   226577     102  280948  280949  281225  281224
SHELL /   226578     102  280949  280950  281226  281225
SHELL /   226579     102  280950  280951  281227  281226
SHELL /   226580     102  280951  280952  281228  281227
SHELL /   226581     102  280952  280953  281229  281228
SHELL /   226582     102  280953  280954  281230  281229
SHELL /   226583     102  280954  280955  281231  281230
SHELL /   226584     102  280955  280956  281232  281231
SHELL /   226585     102  280956  280957  281233  281232
SHELL /   226586     102  280957  280958  281234  281233
SHELL /   226587     102  280958  280959  281235  281234
SHELL /   226588     102  280959  280960  281236  281235
SHELL /   226589     102  280960  280961  281237  281236
SHELL /   226590     102  280961  280962  281238  281237
SHELL /   226591     102  280962  280963  281239  281238
SHELL /   226592     102  280963  280964  281240  281239
SHELL /   226593     102  280964  280965  281241  281240
SHELL /   226594     102  280965  280966  281242  281241
SHELL /   226595     102  280966  280967  281243  281242
SHELL /   226596     102  280967  280968  281244  281243
SHELL /   226597     102  280968  280969  281245  281244
SHELL /   226598     102  280969  280970  281246  281245
SHELL /   226599     102  280970  280971  281247  281246
SHELL /   226600     102  280971  280972  281248  281247
SHELL /   226601     102  280972  280973  281249  281248
SHELL /   226602     102  280973  280974  281250  281249
SHELL /   226603     102  280974  280975  281251  281250
SHELL /   226604     102  280975  280976  281252  281251
SHELL /   226605     102  280976  280977  281253  281252
SHELL /   226606     102  280977  280978  281254  281253
SHELL /   226607     102  280978  280979  281255  281254
SHELL /   226608     102  280979  280980  281256  281255
SHELL /   226609     102  280980  280981  281257  281256
SHELL /   226610     102  280981  280982  281258  281257
SHELL /   226611     102  280982  280983  281259  281258
SHELL /   226612     102  280983  280984  281260  281259
SHELL /   226613     102  280984  280985  281261  281260
SHELL /   226614     102  280985  280986  281262  281261
SHELL /   226615     102  280986  280987  281263  281262
SHELL /   226616     102  280987  280988  281264  281263
SHELL /   226617     102  280988  280989  281265  281264
SHELL /   226618     102  280989  280990  281266  281265
SHELL /   226619     102  280990  280991  281267  281266
SHELL /   226620     102  280991  280992  281268  281267
SHELL /   226621     102  280992  280993  281269  281268
SHELL /   226622     102  280993  280994  281270  281269
SHELL /   226623     102  280994  280995  281271  281270
SHELL /   226624     102  280995  280996  281272  281271
SHELL /   226625     102  280996  280997  281273  281272
SHELL /   226626     102  280997  280998  281274  281273
SHELL /   226627     102  280998  280999  281275  281274
SHELL /   226628     102  280999  281000  281276  281275
SHELL /   226629     102  281000  281001  281277  281276
SHELL /   226630     102  281001  281002  281278  281277
SHELL /   226631     102  281002  281003  281279  281278
SHELL /   226632     102  281003  281004  281280  281279
SHELL /   226633     102  281004  281005  281281  281280
SHELL /   226634     102  281005  281006  281282  281281
SHELL /   226635     102  281006  281007  281283  281282
SHELL /   226636     102  281007  281008  281284  281283
SHELL /   226637     102  281008  281009  281285  281284
SHELL /   226638     102  281009  281010  281286  281285
SHELL /   226639     102  281010  281011  281287  281286
SHELL /   226640     102  281011  281012  281288  281287
SHELL /   226641     102  281012  281013  281289  281288
SHELL /   226642     102  281013  281014  281290  281289
SHELL /   226643     102  281014  281015  281291  281290
SHELL /   226644     102  281015  281016  281292  281291
SHELL /   226645     102  281016  281017  281293  281292
SHELL /   226646     102  281017  281018  281294  281293
SHELL /   226647     102  281018  281019  281295  281294
SHELL /   226648     102  281019  281020  281296  281295
SHELL /   226649     102  281020  281021  281297  281296
SHELL /   226650     102  281021  281022  281298  281297
SHELL /   226651     102  281022  281023  281299  281298
SHELL /   226652     102  281023  281024  281300  281299
SHELL /   226653     102  281024  281025  281301  281300
SHELL /   226654     102  281025  281026  281302  281301
SHELL /   226655     102  281026  281027  281303  281302
SHELL /   226656     102  281027  281028  281304  281303
SHELL /   226657     102  281028  281029  281305  281304
SHELL /   226658     102  281029  281030  281306  281305
SHELL /   226659     102  281030  281031  281307  281306
SHELL /   226660     102  281031  281032  281308  281307
SHELL /   226661     102  281032  281033  281309  281308
SHELL /   226662     102  281033  281034  281310  281309
SHELL /   226663     102  281034  281035  281311  281310
SHELL /   226664     102  281035  281036  281312  281311
SHELL /   226665     102  281036  281037  281313  281312
SHELL /   226666     102  281037  281038  281314  281313
SHELL /   226667     102  281038  281039  281315  281314
SHELL /   226668     102  281039  281040  281316  281315
SHELL /   226669     102  281040  281041  281317  281316
SHELL /   226670     102  281041  281042  281318  281317
SHELL /   226671     102  281042  281043  281319  281318
SHELL /   226672     102  281043  281044  281320  281319
SHELL /   226673     102  281044  281045  281321  281320
SHELL /   226674     102  281045  281046  281322  281321
SHELL /   226675     102  281046  281047  281323  281322
SHELL /   226676     102  281047  281048  281324  281323
SHELL /   226677     102  281048  281049  281325  281324
SHELL /   226678     102  281049  281050  281326  281325
SHELL /   226679     102  281050  281051  281327  281326
SHELL /   226680     102  281051  281052  281328  281327
SHELL /   226681     102  281052  281053  281329  281328
SHELL /   226682     102  281053  281054  281330  281329
SHELL /   226683     102  281054  281055  281331  281330
SHELL /   226684     102  281055  281056  281332  281331
SHELL /   226685     102  281056  281057  281333  281332
SHELL /   226686     102  281057  281058  281334  281333
SHELL /   226687     102  281058  281059  281335  281334
SHELL /   226688     102  281059  281060  281336  281335
SHELL /   226689     102  281060  281061  281337  281336
SHELL /   226690     102  281061  281062  281338  281337
SHELL /   226691     102  281062  281063  281339  281338
SHELL /   226692     102  281063  281064  281340  281339
SHELL /   226693     102  281064  281065  281341  281340
SHELL /   226694     102  281065  281066  281342  281341
SHELL /   226695     102  281066  281067  281343  281342
SHELL /   226696     102  281067  281068  281344  281343
SHELL /   226697     102  281068  281069  281345  281344
SHELL /   226698     102  281069  281070  281346  281345
SHELL /   226699     102  281070  281071  281347  281346
SHELL /   226700     102  281071  281072  281348  281347
SHELL /   226701     102  281072  281073  281349  281348
SHELL /   226702     102  281073  281074  281350  281349
SHELL /   226703     102  281074  281075  281351  281350
SHELL /   226704     102  281075  281076  281352  281351
SHELL /   226705     102  281076  281077  281353  281352
SHELL /   226706     102  281077  281078  281354  281353
SHELL /   226707     102  281078  281079  281355  281354
SHELL /   226708     102  281079  281080  281356  281355
SHELL /   226709     102  281080  281081  281357  281356
SHELL /   226710     102  281081  281082  281358  281357
SHELL /   226711     102  281082  281083  281359  281358
SHELL /   226712     102  281083  281084  281360  281359
SHELL /   226713     102  281084  281085  281361  281360
SHELL /   226714     102  281085  281086  281362  281361
SHELL /   226715     102  281086  281087  281363  281362
SHELL /   226716     102  281087  281088  281364  281363
SHELL /   226717     102  281088  281089  281365  281364
SHELL /   226718     102  281089  281090  281366  281365
SHELL /   226719     102  281090  281091  281367  281366
SHELL /   226720     102  281091  281092  281368  281367
SHELL /   226721     102  281092  281093  281369  281368
SHELL /   226722     102  281093  281094  281370  281369
SHELL /   226723     102  281094  281095  281371  281370
SHELL /   226724     102  281095  281096  281372  281371
SHELL /   226725     102  281096  281097  281373  281372
SHELL /   226726     102  281097  281098  281374  281373
SHELL /   226727     102  281098  281099  281375  281374
SHELL /   226728     102  281099  281100  281376  281375
SHELL /   226729     102  281100  281101  281377  281376
SHELL /   226730     102  281101  281102  281378  281377
SHELL /   226731     102  281102  281103  281379  281378
SHELL /   226732     102  281103  281104  281380  281379
SHELL /   226733     102  281104  281105  281381  281380
SHELL /   226734     102  281105  281106  281382  281381
SHELL /   226735     102  281106  281107  281383  281382
SHELL /   226736     102  281107  281108  281384  281383
SHELL /   226737     102  281108  281109  281385  281384
SHELL /   226738     102  281109  281110  281386  281385
SHELL /   226739     102  281110  281111  281387  281386
SHELL /   226740     102  281111  281112  281388  281387
SHELL /   226741     102  281112  281113  281389  281388
SHELL /   226742     102  281113  281114  281390  281389
SHELL /   226743     102  281114  281115  281391  281390
SHELL /   226744     102  281115  281116  281392  281391
SHELL /   226745     102  281116  281117  281393  281392
SHELL /   226746     102  281117  281118  281394  281393
SHELL /   226747     102  281118  281119  281395  281394
SHELL /   226748     102  281119  281120  281396  281395
SHELL /   226749     102  281120  281121  281397  281396
SHELL /   226750     102  281121  281122  281398  281397
SHELL /   226751     102  281122  281123  281399  281398
SHELL /   226752     102  281123  281124  281400  281399
SHELL /   226753     102  281124  281125  281401  281400
SHELL /   226754     102  281125  281126  281402  281401
SHELL /   226755     102  281126  281127  281403  281402
SHELL /   226756     102  281127  281128  281404  281403
SHELL /   226757     102  281128  281129  281405  281404
SHELL /   226758     102  281129  281130  281406  281405
SHELL /   226759     102  281130  281131  281407  281406
SHELL /   226760     102  281131  281132  281408  281407
SHELL /   226761     102  281132  281133  281409  281408
SHELL /   226762     102  281133  281134  281410  281409
SHELL /   226763     102  281134  281135  281411  281410
SHELL /   226764     102  281135  281136  281412  281411
SHELL /   226765     102  281136  281137  281413  281412
SHELL /   226766     102  281137  281138  281414  281413
SHELL /   226767     102  281138  281139  281415  281414
SHELL /   226768     102  281139  281140  281416  281415
SHELL /   226769     102  281140  281141  281417  281416
SHELL /   226770     102  281141  281142  281418  281417
SHELL /   226771     102  281142  281143  281419  281418
SHELL /   226772     102  281143  281144  281420  281419
SHELL /   226773     102  281144  281145  281421  281420
SHELL /   226774     102  281145  281146  281422  281421
SHELL /   226775     102  281148  281147  281423  281424
SHELL /   226776     102  281147  281149  281425  281423
SHELL /   226777     102  281149  281150  281426  281425
SHELL /   226778     102  281150  281151  281427  281426
SHELL /   226779     102  281151  281152  281428  281427
SHELL /   226780     102  281152  281153  281429  281428
SHELL /   226781     102  281153  281154  281430  281429
SHELL /   226782     102  281154  281155  281431  281430
SHELL /   226783     102  281155  281156  281432  281431
SHELL /   226784     102  281156  281157  281433  281432
SHELL /   226785     102  281157  281158  281434  281433
SHELL /   226786     102  281158  281159  281435  281434
SHELL /   226787     102  281159  281160  281436  281435
SHELL /   226788     102  281160  281161  281437  281436
SHELL /   226789     102  281161  281162  281438  281437
SHELL /   226790     102  281162  281163  281439  281438
SHELL /   226791     102  281163  281164  281440  281439
SHELL /   226792     102  281164  281165  281441  281440
SHELL /   226793     102  281165  281166  281442  281441
SHELL /   226794     102  281166  281167  281443  281442
SHELL /   226795     102  281167  281168  281444  281443
SHELL /   226796     102  281168  281169  281445  281444
SHELL /   226797     102  281169  281170  281446  281445
SHELL /   226798     102  281170  281171  281447  281446
SHELL /   226799     102  281171  281172  281448  281447
SHELL /   226800     102  281172  281173  281449  281448
SHELL /   226801     102  281173  281174  281450  281449
SHELL /   226802     102  281174  281175  281451  281450
SHELL /   226803     102  281175  281176  281452  281451
SHELL /   226804     102  281176  281177  281453  281452
SHELL /   226805     102  281177  281178  281454  281453
SHELL /   226806     102  281178  281179  281455  281454
SHELL /   226807     102  281179  281180  281456  281455
SHELL /   226808     102  281180  281181  281457  281456
SHELL /   226809     102  281181  281182  281458  281457
SHELL /   226810     102  281182  281183  281459  281458
SHELL /   226811     102  281183  281184  281460  281459
SHELL /   226812     102  281184  281185  281461  281460
SHELL /   226813     102  281185  281186  281462  281461
SHELL /   226814     102  281186  281187  281463  281462
SHELL /   226815     102  281187  281188  281464  281463
SHELL /   226816     102  281188  281189  281465  281464
SHELL /   226817     102  281189  281190  281466  281465
SHELL /   226818     102  281190  281191  281467  281466
SHELL /   226819     102  281191  281192  281468  281467
SHELL /   226820     102  281192  281193  281469  281468
SHELL /   226821     102  281193  281194  281470  281469
SHELL /   226822     102  281194  281195  281471  281470
SHELL /   226823     102  281195  281196  281472  281471
SHELL /   226824     102  281196  281197  281473  281472
SHELL /   226825     102  281197  281198  281474  281473
SHELL /   226826     102  281198  281199  281475  281474
SHELL /   226827     102  281199  281200  281476  281475
SHELL /   226828     102  281200  281201  281477  281476
SHELL /   226829     102  281201  281202  281478  281477
SHELL /   226830     102  281202  281203  281479  281478
SHELL /   226831     102  281203  281204  281480  281479
SHELL /   226832     102  281204  281205  281481  281480
SHELL /   226833     102  281205  281206  281482  281481
SHELL /   226834     102  281206  281207  281483  281482
SHELL /   226835     102  281207  281208  281484  281483
SHELL /   226836     102  281208  281209  281485  281484
SHELL /   226837     102  281209  281210  281486  281485
SHELL /   226838     102  281210  281211  281487  281486
SHELL /   226839     102  281211  281212  281488  281487
SHELL /   226840     102  281212  281213  281489  281488
SHELL /   226841     102  281213  281214  281490  281489
SHELL /   226842     102  281214  281215  281491  281490
SHELL /   226843     102  281215  281216  281492  281491
SHELL /   226844     102  281216  281217  281493  281492
SHELL /   226845     102  281217  281218  281494  281493
SHELL /   226846     102  281218  281219  281495  281494
SHELL /   226847     102  281219  281220  281496  281495
SHELL /   226848     102  281220  281221  281497  281496
SHELL /   226849     102  281221  281222  281498  281497
SHELL /   226850     102  281222  281223  281499  281498
SHELL /   226851     102  281223  281224  281500  281499
SHELL /   226852     102  281224  281225  281501  281500
SHELL /   226853     102  281225  281226  281502  281501
SHELL /   226854     102  281226  281227  281503  281502
SHELL /   226855     102  281227  281228  281504  281503
SHELL /   226856     102  281228  281229  281505  281504
SHELL /   226857     102  281229  281230  281506  281505
SHELL /   226858     102  281230  281231  281507  281506
SHELL /   226859     102  281231  281232  281508  281507
SHELL /   226860     102  281232  281233  281509  281508
SHELL /   226861     102  281233  281234  281510  281509
SHELL /   226862     102  281234  281235  281511  281510
SHELL /   226863     102  281235  281236  281512  281511
SHELL /   226864     102  281236  281237  281513  281512
SHELL /   226865     102  281237  281238  281514  281513
SHELL /   226866     102  281238  281239  281515  281514
SHELL /   226867     102  281239  281240  281516  281515
SHELL /   226868     102  281240  281241  281517  281516
SHELL /   226869     102  281241  281242  281518  281517
SHELL /   226870     102  281242  281243  281519  281518
SHELL /   226871     102  281243  281244  281520  281519
SHELL /   226872     102  281244  281245  281521  281520
SHELL /   226873     102  281245  281246  281522  281521
SHELL /   226874     102  281246  281247  281523  281522
SHELL /   226875     102  281247  281248  281524  281523
SHELL /   226876     102  281248  281249  281525  281524
SHELL /   226877     102  281249  281250  281526  281525
SHELL /   226878     102  281250  281251  281527  281526
SHELL /   226879     102  281251  281252  281528  281527
SHELL /   226880     102  281252  281253  281529  281528
SHELL /   226881     102  281253  281254  281530  281529
SHELL /   226882     102  281254  281255  281531  281530
SHELL /   226883     102  281255  281256  281532  281531
SHELL /   226884     102  281256  281257  281533  281532
SHELL /   226885     102  281257  281258  281534  281533
SHELL /   226886     102  281258  281259  281535  281534
SHELL /   226887     102  281259  281260  281536  281535
SHELL /   226888     102  281260  281261  281537  281536
SHELL /   226889     102  281261  281262  281538  281537
SHELL /   226890     102  281262  281263  281539  281538
SHELL /   226891     102  281263  281264  281540  281539
SHELL /   226892     102  281264  281265  281541  281540
SHELL /   226893     102  281265  281266  281542  281541
SHELL /   226894     102  281266  281267  281543  281542
SHELL /   226895     102  281267  281268  281544  281543
SHELL /   226896     102  281268  281269  281545  281544
SHELL /   226897     102  281269  281270  281546  281545
SHELL /   226898     102  281270  281271  281547  281546
SHELL /   226899     102  281271  281272  281548  281547
SHELL /   226900     102  281272  281273  281549  281548
SHELL /   226901     102  281273  281274  281550  281549
SHELL /   226902     102  281274  281275  281551  281550
SHELL /   226903     102  281275  281276  281552  281551
SHELL /   226904     102  281276  281277  281553  281552
SHELL /   226905     102  281277  281278  281554  281553
SHELL /   226906     102  281278  281279  281555  281554
SHELL /   226907     102  281279  281280  281556  281555
SHELL /   226908     102  281280  281281  281557  281556
SHELL /   226909     102  281281  281282  281558  281557
SHELL /   226910     102  281282  281283  281559  281558
SHELL /   226911     102  281283  281284  281560  281559
SHELL /   226912     102  281284  281285  281561  281560
SHELL /   226913     102  281285  281286  281562  281561
SHELL /   226914     102  281286  281287  281563  281562
SHELL /   226915     102  281287  281288  281564  281563
SHELL /   226916     102  281288  281289  281565  281564
SHELL /   226917     102  281289  281290  281566  281565
SHELL /   226918     102  281290  281291  281567  281566
SHELL /   226919     102  281291  281292  281568  281567
SHELL /   226920     102  281292  281293  281569  281568
SHELL /   226921     102  281293  281294  281570  281569
SHELL /   226922     102  281294  281295  281571  281570
SHELL /   226923     102  281295  281296  281572  281571
SHELL /   226924     102  281296  281297  281573  281572
SHELL /   226925     102  281297  281298  281574  281573
SHELL /   226926     102  281298  281299  281575  281574
SHELL /   226927     102  281299  281300  281576  281575
SHELL /   226928     102  281300  281301  281577  281576
SHELL /   226929     102  281301  281302  281578  281577
SHELL /   226930     102  281302  281303  281579  281578
SHELL /   226931     102  281303  281304  281580  281579
SHELL /   226932     102  281304  281305  281581  281580
SHELL /   226933     102  281305  281306  281582  281581
SHELL /   226934     102  281306  281307  281583  281582
SHELL /   226935     102  281307  281308  281584  281583
SHELL /   226936     102  281308  281309  281585  281584
SHELL /   226937     102  281309  281310  281586  281585
SHELL /   226938     102  281310  281311  281587  281586
SHELL /   226939     102  281311  281312  281588  281587
SHELL /   226940     102  281312  281313  281589  281588
SHELL /   226941     102  281313  281314  281590  281589
SHELL /   226942     102  281314  281315  281591  281590
SHELL /   226943     102  281315  281316  281592  281591
SHELL /   226944     102  281316  281317  281593  281592
SHELL /   226945     102  281317  281318  281594  281593
SHELL /   226946     102  281318  281319  281595  281594
SHELL /   226947     102  281319  281320  281596  281595
SHELL /   226948     102  281320  281321  281597  281596
SHELL /   226949     102  281321  281322  281598  281597
SHELL /   226950     102  281322  281323  281599  281598
SHELL /   226951     102  281323  281324  281600  281599
SHELL /   226952     102  281324  281325  281601  281600
SHELL /   226953     102  281325  281326  281602  281601
SHELL /   226954     102  281326  281327  281603  281602
SHELL /   226955     102  281327  281328  281604  281603
SHELL /   226956     102  281328  281329  281605  281604
SHELL /   226957     102  281329  281330  281606  281605
SHELL /   226958     102  281330  281331  281607  281606
SHELL /   226959     102  281331  281332  281608  281607
SHELL /   226960     102  281332  281333  281609  281608
SHELL /   226961     102  281333  281334  281610  281609
SHELL /   226962     102  281334  281335  281611  281610
SHELL /   226963     102  281335  281336  281612  281611
SHELL /   226964     102  281336  281337  281613  281612
SHELL /   226965     102  281337  281338  281614  281613
SHELL /   226966     102  281338  281339  281615  281614
SHELL /   226967     102  281339  281340  281616  281615
SHELL /   226968     102  281340  281341  281617  281616
SHELL /   226969     102  281341  281342  281618  281617
SHELL /   226970     102  281342  281343  281619  281618
SHELL /   226971     102  281343  281344  281620  281619
SHELL /   226972     102  281344  281345  281621  281620
SHELL /   226973     102  281345  281346  281622  281621
SHELL /   226974     102  281346  281347  281623  281622
SHELL /   226975     102  281347  281348  281624  281623
SHELL /   226976     102  281348  281349  281625  281624
SHELL /   226977     102  281349  281350  281626  281625
SHELL /   226978     102  281350  281351  281627  281626
SHELL /   226979     102  281351  281352  281628  281627
SHELL /   226980     102  281352  281353  281629  281628
SHELL /   226981     102  281353  281354  281630  281629
SHELL /   226982     102  281354  281355  281631  281630
SHELL /   226983     102  281355  281356  281632  281631
SHELL /   226984     102  281356  281357  281633  281632
SHELL /   226985     102  281357  281358  281634  281633
SHELL /   226986     102  281358  281359  281635  281634
SHELL /   226987     102  281359  281360  281636  281635
SHELL /   226988     102  281360  281361  281637  281636
SHELL /   226989     102  281361  281362  281638  281637
SHELL /   226990     102  281362  281363  281639  281638
SHELL /   226991     102  281363  281364  281640  281639
SHELL /   226992     102  281364  281365  281641  281640
SHELL /   226993     102  281365  281366  281642  281641
SHELL /   226994     102  281366  281367  281643  281642
SHELL /   226995     102  281367  281368  281644  281643
SHELL /   226996     102  281368  281369  281645  281644
SHELL /   226997     102  281369  281370  281646  281645
SHELL /   226998     102  281370  281371  281647  281646
SHELL /   226999     102  281371  281372  281648  281647
SHELL /   227000     102  281372  281373  281649  281648
SHELL /   227001     102  281373  281374  281650  281649
SHELL /   227002     102  281374  281375  281651  281650
SHELL /   227003     102  281375  281376  281652  281651
SHELL /   227004     102  281376  281377  281653  281652
SHELL /   227005     102  281377  281378  281654  281653
SHELL /   227006     102  281378  281379  281655  281654
SHELL /   227007     102  281379  281380  281656  281655
SHELL /   227008     102  281380  281381  281657  281656
SHELL /   227009     102  281381  281382  281658  281657
SHELL /   227010     102  281382  281383  281659  281658
SHELL /   227011     102  281383  281384  281660  281659
SHELL /   227012     102  281384  281385  281661  281660
SHELL /   227013     102  281385  281386  281662  281661
SHELL /   227014     102  281386  281387  281663  281662
SHELL /   227015     102  281387  281388  281664  281663
SHELL /   227016     102  281388  281389  281665  281664
SHELL /   227017     102  281389  281390  281666  281665
SHELL /   227018     102  281390  281391  281667  281666
SHELL /   227019     102  281391  281392  281668  281667
SHELL /   227020     102  281392  281393  281669  281668
SHELL /   227021     102  281393  281394  281670  281669
SHELL /   227022     102  281394  281395  281671  281670
SHELL /   227023     102  281395  281396  281672  281671
SHELL /   227024     102  281396  281397  281673  281672
SHELL /   227025     102  281397  281398  281674  281673
SHELL /   227026     102  281398  281399  281675  281674
SHELL /   227027     102  281399  281400  281676  281675
SHELL /   227028     102  281400  281401  281677  281676
SHELL /   227029     102  281401  281402  281678  281677
SHELL /   227030     102  281402  281403  281679  281678
SHELL /   227031     102  281403  281404  281680  281679
SHELL /   227032     102  281404  281405  281681  281680
SHELL /   227033     102  281405  281406  281682  281681
SHELL /   227034     102  281406  281407  281683  281682
SHELL /   227035     102  281407  281408  281684  281683
SHELL /   227036     102  281408  281409  281685  281684
SHELL /   227037     102  281409  281410  281686  281685
SHELL /   227038     102  281410  281411  281687  281686
SHELL /   227039     102  281411  281412  281688  281687
SHELL /   227040     102  281412  281413  281689  281688
SHELL /   227041     102  281413  281414  281690  281689
SHELL /   227042     102  281414  281415  281691  281690
SHELL /   227043     102  281415  281416  281692  281691
SHELL /   227044     102  281416  281417  281693  281692
SHELL /   227045     102  281417  281418  281694  281693
SHELL /   227046     102  281418  281419  281695  281694
SHELL /   227047     102  281419  281420  281696  281695
SHELL /   227048     102  281420  281421  281697  281696
SHELL /   227049     102  281421  281422  281698  281697
SHELL /   227050     102  281424  281423  281699  281700
SHELL /   227051     102  281423  281425  281701  281699
SHELL /   227052     102  281425  281426  281702  281701
SHELL /   227053     102  281426  281427  281703  281702
SHELL /   227054     102  281427  281428  281704  281703
SHELL /   227055     102  281428  281429  281705  281704
SHELL /   227056     102  281429  281430  281706  281705
SHELL /   227057     102  281430  281431  281707  281706
SHELL /   227058     102  281431  281432  281708  281707
SHELL /   227059     102  281432  281433  281709  281708
SHELL /   227060     102  281433  281434  281710  281709
SHELL /   227061     102  281434  281435  281711  281710
SHELL /   227062     102  281435  281436  281712  281711
SHELL /   227063     102  281436  281437  281713  281712
SHELL /   227064     102  281437  281438  281714  281713
SHELL /   227065     102  281438  281439  281715  281714
SHELL /   227066     102  281439  281440  281716  281715
SHELL /   227067     102  281440  281441  281717  281716
SHELL /   227068     102  281441  281442  281718  281717
SHELL /   227069     102  281442  281443  281719  281718
SHELL /   227070     102  281443  281444  281720  281719
SHELL /   227071     102  281444  281445  281721  281720
SHELL /   227072     102  281445  281446  281722  281721
SHELL /   227073     102  281446  281447  281723  281722
SHELL /   227074     102  281447  281448  281724  281723
SHELL /   227075     102  281448  281449  281725  281724
SHELL /   227076     102  281449  281450  281726  281725
SHELL /   227077     102  281450  281451  281727  281726
SHELL /   227078     102  281451  281452  281728  281727
SHELL /   227079     102  281452  281453  281729  281728
SHELL /   227080     102  281453  281454  281730  281729
SHELL /   227081     102  281454  281455  281731  281730
SHELL /   227082     102  281455  281456  281732  281731
SHELL /   227083     102  281456  281457  281733  281732
SHELL /   227084     102  281457  281458  281734  281733
SHELL /   227085     102  281458  281459  281735  281734
SHELL /   227086     102  281459  281460  281736  281735
SHELL /   227087     102  281460  281461  281737  281736
SHELL /   227088     102  281461  281462  281738  281737
SHELL /   227089     102  281462  281463  281739  281738
SHELL /   227090     102  281463  281464  281740  281739
SHELL /   227091     102  281464  281465  281741  281740
SHELL /   227092     102  281465  281466  281742  281741
SHELL /   227093     102  281466  281467  281743  281742
SHELL /   227094     102  281467  281468  281744  281743
SHELL /   227095     102  281468  281469  281745  281744
SHELL /   227096     102  281469  281470  281746  281745
SHELL /   227097     102  281470  281471  281747  281746
SHELL /   227098     102  281471  281472  281748  281747
SHELL /   227099     102  281472  281473  281749  281748
SHELL /   227100     102  281473  281474  281750  281749
SHELL /   227101     102  281474  281475  281751  281750
SHELL /   227102     102  281475  281476  281752  281751
SHELL /   227103     102  281476  281477  281753  281752
SHELL /   227104     102  281477  281478  281754  281753
SHELL /   227105     102  281478  281479  281755  281754
SHELL /   227106     102  281479  281480  281756  281755
SHELL /   227107     102  281480  281481  281757  281756
SHELL /   227108     102  281481  281482  281758  281757
SHELL /   227109     102  281482  281483  281759  281758
SHELL /   227110     102  281483  281484  281760  281759
SHELL /   227111     102  281484  281485  281761  281760
SHELL /   227112     102  281485  281486  281762  281761
SHELL /   227113     102  281486  281487  281763  281762
SHELL /   227114     102  281487  281488  281764  281763
SHELL /   227115     102  281488  281489  281765  281764
SHELL /   227116     102  281489  281490  281766  281765
SHELL /   227117     102  281490  281491  281767  281766
SHELL /   227118     102  281491  281492  281768  281767
SHELL /   227119     102  281492  281493  281769  281768
SHELL /   227120     102  281493  281494  281770  281769
SHELL /   227121     102  281494  281495  281771  281770
SHELL /   227122     102  281495  281496  281772  281771
SHELL /   227123     102  281496  281497  281773  281772
SHELL /   227124     102  281497  281498  281774  281773
SHELL /   227125     102  281498  281499  281775  281774
SHELL /   227126     102  281499  281500  281776  281775
SHELL /   227127     102  281500  281501  281777  281776
SHELL /   227128     102  281501  281502  281778  281777
SHELL /   227129     102  281502  281503  281779  281778
SHELL /   227130     102  281503  281504  281780  281779
SHELL /   227131     102  281504  281505  281781  281780
SHELL /   227132     102  281505  281506  281782  281781
SHELL /   227133     102  281506  281507  281783  281782
SHELL /   227134     102  281507  281508  281784  281783
SHELL /   227135     102  281508  281509  281785  281784
SHELL /   227136     102  281509  281510  281786  281785
SHELL /   227137     102  281510  281511  281787  281786
SHELL /   227138     102  281511  281512  281788  281787
SHELL /   227139     102  281512  281513  281789  281788
SHELL /   227140     102  281513  281514  281790  281789
SHELL /   227141     102  281514  281515  281791  281790
SHELL /   227142     102  281515  281516  281792  281791
SHELL /   227143     102  281516  281517  281793  281792
SHELL /   227144     102  281517  281518  281794  281793
SHELL /   227145     102  281518  281519  281795  281794
SHELL /   227146     102  281519  281520  281796  281795
SHELL /   227147     102  281520  281521  281797  281796
SHELL /   227148     102  281521  281522  281798  281797
SHELL /   227149     102  281522  281523  281799  281798
SHELL /   227150     102  281523  281524  281800  281799
SHELL /   227151     102  281524  281525  281801  281800
SHELL /   227152     102  281525  281526  281802  281801
SHELL /   227153     102  281526  281527  281803  281802
SHELL /   227154     102  281527  281528  281804  281803
SHELL /   227155     102  281528  281529  281805  281804
SHELL /   227156     102  281529  281530  281806  281805
SHELL /   227157     102  281530  281531  281807  281806
SHELL /   227158     102  281531  281532  281808  281807
SHELL /   227159     102  281532  281533  281809  281808
SHELL /   227160     102  281533  281534  281810  281809
SHELL /   227161     102  281534  281535  281811  281810
SHELL /   227162     102  281535  281536  281812  281811
SHELL /   227163     102  281536  281537  281813  281812
SHELL /   227164     102  281537  281538  281814  281813
SHELL /   227165     102  281538  281539  281815  281814
SHELL /   227166     102  281539  281540  281816  281815
SHELL /   227167     102  281540  281541  281817  281816
SHELL /   227168     102  281541  281542  281818  281817
SHELL /   227169     102  281542  281543  281819  281818
SHELL /   227170     102  281543  281544  281820  281819
SHELL /   227171     102  281544  281545  281821  281820
SHELL /   227172     102  281545  281546  281822  281821
SHELL /   227173     102  281546  281547  281823  281822
SHELL /   227174     102  281547  281548  281824  281823
SHELL /   227175     102  281548  281549  281825  281824
SHELL /   227176     102  281549  281550  281826  281825
SHELL /   227177     102  281550  281551  281827  281826
SHELL /   227178     102  281551  281552  281828  281827
SHELL /   227179     102  281552  281553  281829  281828
SHELL /   227180     102  281553  281554  281830  281829
SHELL /   227181     102  281554  281555  281831  281830
SHELL /   227182     102  281555  281556  281832  281831
SHELL /   227183     102  281556  281557  281833  281832
SHELL /   227184     102  281557  281558  281834  281833
SHELL /   227185     102  281558  281559  281835  281834
SHELL /   227186     102  281559  281560  281836  281835
SHELL /   227187     102  281560  281561  281837  281836
SHELL /   227188     102  281561  281562  281838  281837
SHELL /   227189     102  281562  281563  281839  281838
SHELL /   227190     102  281563  281564  281840  281839
SHELL /   227191     102  281564  281565  281841  281840
SHELL /   227192     102  281565  281566  281842  281841
SHELL /   227193     102  281566  281567  281843  281842
SHELL /   227194     102  281567  281568  281844  281843
SHELL /   227195     102  281568  281569  281845  281844
SHELL /   227196     102  281569  281570  281846  281845
SHELL /   227197     102  281570  281571  281847  281846
SHELL /   227198     102  281571  281572  281848  281847
SHELL /   227199     102  281572  281573  281849  281848
SHELL /   227200     102  281573  281574  281850  281849
SHELL /   227201     102  281574  281575  281851  281850
SHELL /   227202     102  281575  281576  281852  281851
SHELL /   227203     102  281576  281577  281853  281852
SHELL /   227204     102  281577  281578  281854  281853
SHELL /   227205     102  281578  281579  281855  281854
SHELL /   227206     102  281579  281580  281856  281855
SHELL /   227207     102  281580  281581  281857  281856
SHELL /   227208     102  281581  281582  281858  281857
SHELL /   227209     102  281582  281583  281859  281858
SHELL /   227210     102  281583  281584  281860  281859
SHELL /   227211     102  281584  281585  281861  281860
SHELL /   227212     102  281585  281586  281862  281861
SHELL /   227213     102  281586  281587  281863  281862
SHELL /   227214     102  281587  281588  281864  281863
SHELL /   227215     102  281588  281589  281865  281864
SHELL /   227216     102  281589  281590  281866  281865
SHELL /   227217     102  281590  281591  281867  281866
SHELL /   227218     102  281591  281592  281868  281867
SHELL /   227219     102  281592  281593  281869  281868
SHELL /   227220     102  281593  281594  281870  281869
SHELL /   227221     102  281594  281595  281871  281870
SHELL /   227222     102  281595  281596  281872  281871
SHELL /   227223     102  281596  281597  281873  281872
SHELL /   227224     102  281597  281598  281874  281873
SHELL /   227225     102  281598  281599  281875  281874
SHELL /   227226     102  281599  281600  281876  281875
SHELL /   227227     102  281600  281601  281877  281876
SHELL /   227228     102  281601  281602  281878  281877
SHELL /   227229     102  281602  281603  281879  281878
SHELL /   227230     102  281603  281604  281880  281879
SHELL /   227231     102  281604  281605  281881  281880
SHELL /   227232     102  281605  281606  281882  281881
SHELL /   227233     102  281606  281607  281883  281882
SHELL /   227234     102  281607  281608  281884  281883
SHELL /   227235     102  281608  281609  281885  281884
SHELL /   227236     102  281609  281610  281886  281885
SHELL /   227237     102  281610  281611  281887  281886
SHELL /   227238     102  281611  281612  281888  281887
SHELL /   227239     102  281612  281613  281889  281888
SHELL /   227240     102  281613  281614  281890  281889
SHELL /   227241     102  281614  281615  281891  281890
SHELL /   227242     102  281615  281616  281892  281891
SHELL /   227243     102  281616  281617  281893  281892
SHELL /   227244     102  281617  281618  281894  281893
SHELL /   227245     102  281618  281619  281895  281894
SHELL /   227246     102  281619  281620  281896  281895
SHELL /   227247     102  281620  281621  281897  281896
SHELL /   227248     102  281621  281622  281898  281897
SHELL /   227249     102  281622  281623  281899  281898
SHELL /   227250     102  281623  281624  281900  281899
SHELL /   227251     102  281624  281625  281901  281900
SHELL /   227252     102  281625  281626  281902  281901
SHELL /   227253     102  281626  281627  281903  281902
SHELL /   227254     102  281627  281628  281904  281903
SHELL /   227255     102  281628  281629  281905  281904
SHELL /   227256     102  281629  281630  281906  281905
SHELL /   227257     102  281630  281631  281907  281906
SHELL /   227258     102  281631  281632  281908  281907
SHELL /   227259     102  281632  281633  281909  281908
SHELL /   227260     102  281633  281634  281910  281909
SHELL /   227261     102  281634  281635  281911  281910
SHELL /   227262     102  281635  281636  281912  281911
SHELL /   227263     102  281636  281637  281913  281912
SHELL /   227264     102  281637  281638  281914  281913
SHELL /   227265     102  281638  281639  281915  281914
SHELL /   227266     102  281639  281640  281916  281915
SHELL /   227267     102  281640  281641  281917  281916
SHELL /   227268     102  281641  281642  281918  281917
SHELL /   227269     102  281642  281643  281919  281918
SHELL /   227270     102  281643  281644  281920  281919
SHELL /   227271     102  281644  281645  281921  281920
SHELL /   227272     102  281645  281646  281922  281921
SHELL /   227273     102  281646  281647  281923  281922
SHELL /   227274     102  281647  281648  281924  281923
SHELL /   227275     102  281648  281649  281925  281924
SHELL /   227276     102  281649  281650  281926  281925
SHELL /   227277     102  281650  281651  281927  281926
SHELL /   227278     102  281651  281652  281928  281927
SHELL /   227279     102  281652  281653  281929  281928
SHELL /   227280     102  281653  281654  281930  281929
SHELL /   227281     102  281654  281655  281931  281930
SHELL /   227282     102  281655  281656  281932  281931
SHELL /   227283     102  281656  281657  281933  281932
SHELL /   227284     102  281657  281658  281934  281933
SHELL /   227285     102  281658  281659  281935  281934
SHELL /   227286     102  281659  281660  281936  281935
SHELL /   227287     102  281660  281661  281937  281936
SHELL /   227288     102  281661  281662  281938  281937
SHELL /   227289     102  281662  281663  281939  281938
SHELL /   227290     102  281663  281664  281940  281939
SHELL /   227291     102  281664  281665  281941  281940
SHELL /   227292     102  281665  281666  281942  281941
SHELL /   227293     102  281666  281667  281943  281942
SHELL /   227294     102  281667  281668  281944  281943
SHELL /   227295     102  281668  281669  281945  281944
SHELL /   227296     102  281669  281670  281946  281945
SHELL /   227297     102  281670  281671  281947  281946
SHELL /   227298     102  281671  281672  281948  281947
SHELL /   227299     102  281672  281673  281949  281948
SHELL /   227300     102  281673  281674  281950  281949
SHELL /   227301     102  281674  281675  281951  281950
SHELL /   227302     102  281675  281676  281952  281951
SHELL /   227303     102  281676  281677  281953  281952
SHELL /   227304     102  281677  281678  281954  281953
SHELL /   227305     102  281678  281679  281955  281954
SHELL /   227306     102  281679  281680  281956  281955
SHELL /   227307     102  281680  281681  281957  281956
SHELL /   227308     102  281681  281682  281958  281957
SHELL /   227309     102  281682  281683  281959  281958
SHELL /   227310     102  281683  281684  281960  281959
SHELL /   227311     102  281684  281685  281961  281960
SHELL /   227312     102  281685  281686  281962  281961
SHELL /   227313     102  281686  281687  281963  281962
SHELL /   227314     102  281687  281688  281964  281963
SHELL /   227315     102  281688  281689  281965  281964
SHELL /   227316     102  281689  281690  281966  281965
SHELL /   227317     102  281690  281691  281967  281966
SHELL /   227318     102  281691  281692  281968  281967
SHELL /   227319     102  281692  281693  281969  281968
SHELL /   227320     102  281693  281694  281970  281969
SHELL /   227321     102  281694  281695  281971  281970
SHELL /   227322     102  281695  281696  281972  281971
SHELL /   227323     102  281696  281697  281973  281972
SHELL /   227324     102  281697  281698  281974  281973
SHELL /   227325     102  281700  281699  281975  281976
SHELL /   227326     102  281699  281701  281977  281975
SHELL /   227327     102  281701  281702  281978  281977
SHELL /   227328     102  281702  281703  281979  281978
SHELL /   227329     102  281703  281704  281980  281979
SHELL /   227330     102  281704  281705  281981  281980
SHELL /   227331     102  281705  281706  281982  281981
SHELL /   227332     102  281706  281707  281983  281982
SHELL /   227333     102  281707  281708  281984  281983
SHELL /   227334     102  281708  281709  281985  281984
SHELL /   227335     102  281709  281710  281986  281985
SHELL /   227336     102  281710  281711  281987  281986
SHELL /   227337     102  281711  281712  281988  281987
SHELL /   227338     102  281712  281713  281989  281988
SHELL /   227339     102  281713  281714  281990  281989
SHELL /   227340     102  281714  281715  281991  281990
SHELL /   227341     102  281715  281716  281992  281991
SHELL /   227342     102  281716  281717  281993  281992
SHELL /   227343     102  281717  281718  281994  281993
SHELL /   227344     102  281718  281719  281995  281994
SHELL /   227345     102  281719  281720  281996  281995
SHELL /   227346     102  281720  281721  281997  281996
SHELL /   227347     102  281721  281722  281998  281997
SHELL /   227348     102  281722  281723  281999  281998
SHELL /   227349     102  281723  281724  282000  281999
SHELL /   227350     102  281724  281725  282001  282000
SHELL /   227351     102  281725  281726  282002  282001
SHELL /   227352     102  281726  281727  282003  282002
SHELL /   227353     102  281727  281728  282004  282003
SHELL /   227354     102  281728  281729  282005  282004
SHELL /   227355     102  281729  281730  282006  282005
SHELL /   227356     102  281730  281731  282007  282006
SHELL /   227357     102  281731  281732  282008  282007
SHELL /   227358     102  281732  281733  282009  282008
SHELL /   227359     102  281733  281734  282010  282009
SHELL /   227360     102  281734  281735  282011  282010
SHELL /   227361     102  281735  281736  282012  282011
SHELL /   227362     102  281736  281737  282013  282012
SHELL /   227363     102  281737  281738  282014  282013
SHELL /   227364     102  281738  281739  282015  282014
SHELL /   227365     102  281739  281740  282016  282015
SHELL /   227366     102  281740  281741  282017  282016
SHELL /   227367     102  281741  281742  282018  282017
SHELL /   227368     102  281742  281743  282019  282018
SHELL /   227369     102  281743  281744  282020  282019
SHELL /   227370     102  281744  281745  282021  282020
SHELL /   227371     102  281745  281746  282022  282021
SHELL /   227372     102  281746  281747  282023  282022
SHELL /   227373     102  281747  281748  282024  282023
SHELL /   227374     102  281748  281749  282025  282024
SHELL /   227375     102  281749  281750  282026  282025
SHELL /   227376     102  281750  281751  282027  282026
SHELL /   227377     102  281751  281752  282028  282027
SHELL /   227378     102  281752  281753  282029  282028
SHELL /   227379     102  281753  281754  282030  282029
SHELL /   227380     102  281754  281755  282031  282030
SHELL /   227381     102  281755  281756  282032  282031
SHELL /   227382     102  281756  281757  282033  282032
SHELL /   227383     102  281757  281758  282034  282033
SHELL /   227384     102  281758  281759  282035  282034
SHELL /   227385     102  281759  281760  282036  282035
SHELL /   227386     102  281760  281761  282037  282036
SHELL /   227387     102  281761  281762  282038  282037
SHELL /   227388     102  281762  281763  282039  282038
SHELL /   227389     102  281763  281764  282040  282039
SHELL /   227390     102  281764  281765  282041  282040
SHELL /   227391     102  281765  281766  282042  282041
SHELL /   227392     102  281766  281767  282043  282042
SHELL /   227393     102  281767  281768  282044  282043
SHELL /   227394     102  281768  281769  282045  282044
SHELL /   227395     102  281769  281770  282046  282045
SHELL /   227396     102  281770  281771  282047  282046
SHELL /   227397     102  281771  281772  282048  282047
SHELL /   227398     102  281772  281773  282049  282048
SHELL /   227399     102  281773  281774  282050  282049
SHELL /   227400     102  281774  281775  282051  282050
SHELL /   227401     102  281775  281776  282052  282051
SHELL /   227402     102  281776  281777  282053  282052
SHELL /   227403     102  281777  281778  282054  282053
SHELL /   227404     102  281778  281779  282055  282054
SHELL /   227405     102  281779  281780  282056  282055
SHELL /   227406     102  281780  281781  282057  282056
SHELL /   227407     102  281781  281782  282058  282057
SHELL /   227408     102  281782  281783  282059  282058
SHELL /   227409     102  281783  281784  282060  282059
SHELL /   227410     102  281784  281785  282061  282060
SHELL /   227411     102  281785  281786  282062  282061
SHELL /   227412     102  281786  281787  282063  282062
SHELL /   227413     102  281787  281788  282064  282063
SHELL /   227414     102  281788  281789  282065  282064
SHELL /   227415     102  281789  281790  282066  282065
SHELL /   227416     102  281790  281791  282067  282066
SHELL /   227417     102  281791  281792  282068  282067
SHELL /   227418     102  281792  281793  282069  282068
SHELL /   227419     102  281793  281794  282070  282069
SHELL /   227420     102  281794  281795  282071  282070
SHELL /   227421     102  281795  281796  282072  282071
SHELL /   227422     102  281796  281797  282073  282072
SHELL /   227423     102  281797  281798  282074  282073
SHELL /   227424     102  281798  281799  282075  282074
SHELL /   227425     102  281799  281800  282076  282075
SHELL /   227426     102  281800  281801  282077  282076
SHELL /   227427     102  281801  281802  282078  282077
SHELL /   227428     102  281802  281803  282079  282078
SHELL /   227429     102  281803  281804  282080  282079
SHELL /   227430     102  281804  281805  282081  282080
SHELL /   227431     102  281805  281806  282082  282081
SHELL /   227432     102  281806  281807  282083  282082
SHELL /   227433     102  281807  281808  282084  282083
SHELL /   227434     102  281808  281809  282085  282084
SHELL /   227435     102  281809  281810  282086  282085
SHELL /   227436     102  281810  281811  282087  282086
SHELL /   227437     102  281811  281812  282088  282087
SHELL /   227438     102  281812  281813  282089  282088
SHELL /   227439     102  281813  281814  282090  282089
SHELL /   227440     102  281814  281815  282091  282090
SHELL /   227441     102  281815  281816  282092  282091
SHELL /   227442     102  281816  281817  282093  282092
SHELL /   227443     102  281817  281818  282094  282093
SHELL /   227444     102  281818  281819  282095  282094
SHELL /   227445     102  281819  281820  282096  282095
SHELL /   227446     102  281820  281821  282097  282096
SHELL /   227447     102  281821  281822  282098  282097
SHELL /   227448     102  281822  281823  282099  282098
SHELL /   227449     102  281823  281824  282100  282099
SHELL /   227450     102  281824  281825  282101  282100
SHELL /   227451     102  281825  281826  282102  282101
SHELL /   227452     102  281826  281827  282103  282102
SHELL /   227453     102  281827  281828  282104  282103
SHELL /   227454     102  281828  281829  282105  282104
SHELL /   227455     102  281829  281830  282106  282105
SHELL /   227456     102  281830  281831  282107  282106
SHELL /   227457     102  281831  281832  282108  282107
SHELL /   227458     102  281832  281833  282109  282108
SHELL /   227459     102  281833  281834  282110  282109
SHELL /   227460     102  281834  281835  282111  282110
SHELL /   227461     102  281835  281836  282112  282111
SHELL /   227462     102  281836  281837  282113  282112
SHELL /   227463     102  281837  281838  282114  282113
SHELL /   227464     102  281838  281839  282115  282114
SHELL /   227465     102  281839  281840  282116  282115
SHELL /   227466     102  281840  281841  282117  282116
SHELL /   227467     102  281841  281842  282118  282117
SHELL /   227468     102  281842  281843  282119  282118
SHELL /   227469     102  281843  281844  282120  282119
SHELL /   227470     102  281844  281845  282121  282120
SHELL /   227471     102  281845  281846  282122  282121
SHELL /   227472     102  281846  281847  282123  282122
SHELL /   227473     102  281847  281848  282124  282123
SHELL /   227474     102  281848  281849  282125  282124
SHELL /   227475     102  281849  281850  282126  282125
SHELL /   227476     102  281850  281851  282127  282126
SHELL /   227477     102  281851  281852  282128  282127
SHELL /   227478     102  281852  281853  282129  282128
SHELL /   227479     102  281853  281854  282130  282129
SHELL /   227480     102  281854  281855  282131  282130
SHELL /   227481     102  281855  281856  282132  282131
SHELL /   227482     102  281856  281857  282133  282132
SHELL /   227483     102  281857  281858  282134  282133
SHELL /   227484     102  281858  281859  282135  282134
SHELL /   227485     102  281859  281860  282136  282135
SHELL /   227486     102  281860  281861  282137  282136
SHELL /   227487     102  281861  281862  282138  282137
SHELL /   227488     102  281862  281863  282139  282138
SHELL /   227489     102  281863  281864  282140  282139
SHELL /   227490     102  281864  281865  282141  282140
SHELL /   227491     102  281865  281866  282142  282141
SHELL /   227492     102  281866  281867  282143  282142
SHELL /   227493     102  281867  281868  282144  282143
SHELL /   227494     102  281868  281869  282145  282144
SHELL /   227495     102  281869  281870  282146  282145
SHELL /   227496     102  281870  281871  282147  282146
SHELL /   227497     102  281871  281872  282148  282147
SHELL /   227498     102  281872  281873  282149  282148
SHELL /   227499     102  281873  281874  282150  282149
SHELL /   227500     102  281874  281875  282151  282150
SHELL /   227501     102  281875  281876  282152  282151
SHELL /   227502     102  281876  281877  282153  282152
SHELL /   227503     102  281877  281878  282154  282153
SHELL /   227504     102  281878  281879  282155  282154
SHELL /   227505     102  281879  281880  282156  282155
SHELL /   227506     102  281880  281881  282157  282156
SHELL /   227507     102  281881  281882  282158  282157
SHELL /   227508     102  281882  281883  282159  282158
SHELL /   227509     102  281883  281884  282160  282159
SHELL /   227510     102  281884  281885  282161  282160
SHELL /   227511     102  281885  281886  282162  282161
SHELL /   227512     102  281886  281887  282163  282162
SHELL /   227513     102  281887  281888  282164  282163
SHELL /   227514     102  281888  281889  282165  282164
SHELL /   227515     102  281889  281890  282166  282165
SHELL /   227516     102  281890  281891  282167  282166
SHELL /   227517     102  281891  281892  282168  282167
SHELL /   227518     102  281892  281893  282169  282168
SHELL /   227519     102  281893  281894  282170  282169
SHELL /   227520     102  281894  281895  282171  282170
SHELL /   227521     102  281895  281896  282172  282171
SHELL /   227522     102  281896  281897  282173  282172
SHELL /   227523     102  281897  281898  282174  282173
SHELL /   227524     102  281898  281899  282175  282174
SHELL /   227525     102  281899  281900  282176  282175
SHELL /   227526     102  281900  281901  282177  282176
SHELL /   227527     102  281901  281902  282178  282177
SHELL /   227528     102  281902  281903  282179  282178
SHELL /   227529     102  281903  281904  282180  282179
SHELL /   227530     102  281904  281905  282181  282180
SHELL /   227531     102  281905  281906  282182  282181
SHELL /   227532     102  281906  281907  282183  282182
SHELL /   227533     102  281907  281908  282184  282183
SHELL /   227534     102  281908  281909  282185  282184
SHELL /   227535     102  281909  281910  282186  282185
SHELL /   227536     102  281910  281911  282187  282186
SHELL /   227537     102  281911  281912  282188  282187
SHELL /   227538     102  281912  281913  282189  282188
SHELL /   227539     102  281913  281914  282190  282189
SHELL /   227540     102  281914  281915  282191  282190
SHELL /   227541     102  281915  281916  282192  282191
SHELL /   227542     102  281916  281917  282193  282192
SHELL /   227543     102  281917  281918  282194  282193
SHELL /   227544     102  281918  281919  282195  282194
SHELL /   227545     102  281919  281920  282196  282195
SHELL /   227546     102  281920  281921  282197  282196
SHELL /   227547     102  281921  281922  282198  282197
SHELL /   227548     102  281922  281923  282199  282198
SHELL /   227549     102  281923  281924  282200  282199
SHELL /   227550     102  281924  281925  282201  282200
SHELL /   227551     102  281925  281926  282202  282201
SHELL /   227552     102  281926  281927  282203  282202
SHELL /   227553     102  281927  281928  282204  282203
SHELL /   227554     102  281928  281929  282205  282204
SHELL /   227555     102  281929  281930  282206  282205
SHELL /   227556     102  281930  281931  282207  282206
SHELL /   227557     102  281931  281932  282208  282207
SHELL /   227558     102  281932  281933  282209  282208
SHELL /   227559     102  281933  281934  282210  282209
SHELL /   227560     102  281934  281935  282211  282210
SHELL /   227561     102  281935  281936  282212  282211
SHELL /   227562     102  281936  281937  282213  282212
SHELL /   227563     102  281937  281938  282214  282213
SHELL /   227564     102  281938  281939  282215  282214
SHELL /   227565     102  281939  281940  282216  282215
SHELL /   227566     102  281940  281941  282217  282216
SHELL /   227567     102  281941  281942  282218  282217
SHELL /   227568     102  281942  281943  282219  282218
SHELL /   227569     102  281943  281944  282220  282219
SHELL /   227570     102  281944  281945  282221  282220
SHELL /   227571     102  281945  281946  282222  282221
SHELL /   227572     102  281946  281947  282223  282222
SHELL /   227573     102  281947  281948  282224  282223
SHELL /   227574     102  281948  281949  282225  282224
SHELL /   227575     102  281949  281950  282226  282225
SHELL /   227576     102  281950  281951  282227  282226
SHELL /   227577     102  281951  281952  282228  282227
SHELL /   227578     102  281952  281953  282229  282228
SHELL /   227579     102  281953  281954  282230  282229
SHELL /   227580     102  281954  281955  282231  282230
SHELL /   227581     102  281955  281956  282232  282231
SHELL /   227582     102  281956  281957  282233  282232
SHELL /   227583     102  281957  281958  282234  282233
SHELL /   227584     102  281958  281959  282235  282234
SHELL /   227585     102  281959  281960  282236  282235
SHELL /   227586     102  281960  281961  282237  282236
SHELL /   227587     102  281961  281962  282238  282237
SHELL /   227588     102  281962  281963  282239  282238
SHELL /   227589     102  281963  281964  282240  282239
SHELL /   227590     102  281964  281965  282241  282240
SHELL /   227591     102  281965  281966  282242  282241
SHELL /   227592     102  281966  281967  282243  282242
SHELL /   227593     102  281967  281968  282244  282243
SHELL /   227594     102  281968  281969  282245  282244
SHELL /   227595     102  281969  281970  282246  282245
SHELL /   227596     102  281970  281971  282247  282246
SHELL /   227597     102  281971  281972  282248  282247
SHELL /   227598     102  281972  281973  282249  282248
SHELL /   227599     102  281973  281974  282250  282249
SHELL /   227600     102  281976  281975  282251  282252
SHELL /   227601     102  281975  281977  282253  282251
SHELL /   227602     102  281977  281978  282254  282253
SHELL /   227603     102  281978  281979  282255  282254
SHELL /   227604     102  281979  281980  282256  282255
SHELL /   227605     102  281980  281981  282257  282256
SHELL /   227606     102  281981  281982  282258  282257
SHELL /   227607     102  281982  281983  282259  282258
SHELL /   227608     102  281983  281984  282260  282259
SHELL /   227609     102  281984  281985  282261  282260
SHELL /   227610     102  281985  281986  282262  282261
SHELL /   227611     102  281986  281987  282263  282262
SHELL /   227612     102  281987  281988  282264  282263
SHELL /   227613     102  281988  281989  282265  282264
SHELL /   227614     102  281989  281990  282266  282265
SHELL /   227615     102  281990  281991  282267  282266
SHELL /   227616     102  281991  281992  282268  282267
SHELL /   227617     102  281992  281993  282269  282268
SHELL /   227618     102  281993  281994  282270  282269
SHELL /   227619     102  281994  281995  282271  282270
SHELL /   227620     102  281995  281996  282272  282271
SHELL /   227621     102  281996  281997  282273  282272
SHELL /   227622     102  281997  281998  282274  282273
SHELL /   227623     102  281998  281999  282275  282274
SHELL /   227624     102  281999  282000  282276  282275
SHELL /   227625     102  282000  282001  282277  282276
SHELL /   227626     102  282001  282002  282278  282277
SHELL /   227627     102  282002  282003  282279  282278
SHELL /   227628     102  282003  282004  282280  282279
SHELL /   227629     102  282004  282005  282281  282280
SHELL /   227630     102  282005  282006  282282  282281
SHELL /   227631     102  282006  282007  282283  282282
SHELL /   227632     102  282007  282008  282284  282283
SHELL /   227633     102  282008  282009  282285  282284
SHELL /   227634     102  282009  282010  282286  282285
SHELL /   227635     102  282010  282011  282287  282286
SHELL /   227636     102  282011  282012  282288  282287
SHELL /   227637     102  282012  282013  282289  282288
SHELL /   227638     102  282013  282014  282290  282289
SHELL /   227639     102  282014  282015  282291  282290
SHELL /   227640     102  282015  282016  282292  282291
SHELL /   227641     102  282016  282017  282293  282292
SHELL /   227642     102  282017  282018  282294  282293
SHELL /   227643     102  282018  282019  282295  282294
SHELL /   227644     102  282019  282020  282296  282295
SHELL /   227645     102  282020  282021  282297  282296
SHELL /   227646     102  282021  282022  282298  282297
SHELL /   227647     102  282022  282023  282299  282298
SHELL /   227648     102  282023  282024  282300  282299
SHELL /   227649     102  282024  282025  282301  282300
SHELL /   227650     102  282025  282026  282302  282301
SHELL /   227651     102  282026  282027  282303  282302
SHELL /   227652     102  282027  282028  282304  282303
SHELL /   227653     102  282028  282029  282305  282304
SHELL /   227654     102  282029  282030  282306  282305
SHELL /   227655     102  282030  282031  282307  282306
SHELL /   227656     102  282031  282032  282308  282307
SHELL /   227657     102  282032  282033  282309  282308
SHELL /   227658     102  282033  282034  282310  282309
SHELL /   227659     102  282034  282035  282311  282310
SHELL /   227660     102  282035  282036  282312  282311
SHELL /   227661     102  282036  282037  282313  282312
SHELL /   227662     102  282037  282038  282314  282313
SHELL /   227663     102  282038  282039  282315  282314
SHELL /   227664     102  282039  282040  282316  282315
SHELL /   227665     102  282040  282041  282317  282316
SHELL /   227666     102  282041  282042  282318  282317
SHELL /   227667     102  282042  282043  282319  282318
SHELL /   227668     102  282043  282044  282320  282319
SHELL /   227669     102  282044  282045  282321  282320
SHELL /   227670     102  282045  282046  282322  282321
SHELL /   227671     102  282046  282047  282323  282322
SHELL /   227672     102  282047  282048  282324  282323
SHELL /   227673     102  282048  282049  282325  282324
SHELL /   227674     102  282049  282050  282326  282325
SHELL /   227675     102  282050  282051  282327  282326
SHELL /   227676     102  282051  282052  282328  282327
SHELL /   227677     102  282052  282053  282329  282328
SHELL /   227678     102  282053  282054  282330  282329
SHELL /   227679     102  282054  282055  282331  282330
SHELL /   227680     102  282055  282056  282332  282331
SHELL /   227681     102  282056  282057  282333  282332
SHELL /   227682     102  282057  282058  282334  282333
SHELL /   227683     102  282058  282059  282335  282334
SHELL /   227684     102  282059  282060  282336  282335
SHELL /   227685     102  282060  282061  282337  282336
SHELL /   227686     102  282061  282062  282338  282337
SHELL /   227687     102  282062  282063  282339  282338
SHELL /   227688     102  282063  282064  282340  282339
SHELL /   227689     102  282064  282065  282341  282340
SHELL /   227690     102  282065  282066  282342  282341
SHELL /   227691     102  282066  282067  282343  282342
SHELL /   227692     102  282067  282068  282344  282343
SHELL /   227693     102  282068  282069  282345  282344
SHELL /   227694     102  282069  282070  282346  282345
SHELL /   227695     102  282070  282071  282347  282346
SHELL /   227696     102  282071  282072  282348  282347
SHELL /   227697     102  282072  282073  282349  282348
SHELL /   227698     102  282073  282074  282350  282349
SHELL /   227699     102  282074  282075  282351  282350
SHELL /   227700     102  282075  282076  282352  282351
SHELL /   227701     102  282076  282077  282353  282352
SHELL /   227702     102  282077  282078  282354  282353
SHELL /   227703     102  282078  282079  282355  282354
SHELL /   227704     102  282079  282080  282356  282355
SHELL /   227705     102  282080  282081  282357  282356
SHELL /   227706     102  282081  282082  282358  282357
SHELL /   227707     102  282082  282083  282359  282358
SHELL /   227708     102  282083  282084  282360  282359
SHELL /   227709     102  282084  282085  282361  282360
SHELL /   227710     102  282085  282086  282362  282361
SHELL /   227711     102  282086  282087  282363  282362
SHELL /   227712     102  282087  282088  282364  282363
SHELL /   227713     102  282088  282089  282365  282364
SHELL /   227714     102  282089  282090  282366  282365
SHELL /   227715     102  282090  282091  282367  282366
SHELL /   227716     102  282091  282092  282368  282367
SHELL /   227717     102  282092  282093  282369  282368
SHELL /   227718     102  282093  282094  282370  282369
SHELL /   227719     102  282094  282095  282371  282370
SHELL /   227720     102  282095  282096  282372  282371
SHELL /   227721     102  282096  282097  282373  282372
SHELL /   227722     102  282097  282098  282374  282373
SHELL /   227723     102  282098  282099  282375  282374
SHELL /   227724     102  282099  282100  282376  282375
SHELL /   227725     102  282100  282101  282377  282376
SHELL /   227726     102  282101  282102  282378  282377
SHELL /   227727     102  282102  282103  282379  282378
SHELL /   227728     102  282103  282104  282380  282379
SHELL /   227729     102  282104  282105  282381  282380
SHELL /   227730     102  282105  282106  282382  282381
SHELL /   227731     102  282106  282107  282383  282382
SHELL /   227732     102  282107  282108  282384  282383
SHELL /   227733     102  282108  282109  282385  282384
SHELL /   227734     102  282109  282110  282386  282385
SHELL /   227735     102  282110  282111  282387  282386
SHELL /   227736     102  282111  282112  282388  282387
SHELL /   227737     102  282112  282113  282389  282388
SHELL /   227738     102  282113  282114  282390  282389
SHELL /   227739     102  282114  282115  282391  282390
SHELL /   227740     102  282115  282116  282392  282391
SHELL /   227741     102  282116  282117  282393  282392
SHELL /   227742     102  282117  282118  282394  282393
SHELL /   227743     102  282118  282119  282395  282394
SHELL /   227744     102  282119  282120  282396  282395
SHELL /   227745     102  282120  282121  282397  282396
SHELL /   227746     102  282121  282122  282398  282397
SHELL /   227747     102  282122  282123  282399  282398
SHELL /   227748     102  282123  282124  282400  282399
SHELL /   227749     102  282124  282125  282401  282400
SHELL /   227750     102  282125  282126  282402  282401
SHELL /   227751     102  282126  282127  282403  282402
SHELL /   227752     102  282127  282128  282404  282403
SHELL /   227753     102  282128  282129  282405  282404
SHELL /   227754     102  282129  282130  282406  282405
SHELL /   227755     102  282130  282131  282407  282406
SHELL /   227756     102  282131  282132  282408  282407
SHELL /   227757     102  282132  282133  282409  282408
SHELL /   227758     102  282133  282134  282410  282409
SHELL /   227759     102  282134  282135  282411  282410
SHELL /   227760     102  282135  282136  282412  282411
SHELL /   227761     102  282136  282137  282413  282412
SHELL /   227762     102  282137  282138  282414  282413
SHELL /   227763     102  282138  282139  282415  282414
SHELL /   227764     102  282139  282140  282416  282415
SHELL /   227765     102  282140  282141  282417  282416
SHELL /   227766     102  282141  282142  282418  282417
SHELL /   227767     102  282142  282143  282419  282418
SHELL /   227768     102  282143  282144  282420  282419
SHELL /   227769     102  282144  282145  282421  282420
SHELL /   227770     102  282145  282146  282422  282421
SHELL /   227771     102  282146  282147  282423  282422
SHELL /   227772     102  282147  282148  282424  282423
SHELL /   227773     102  282148  282149  282425  282424
SHELL /   227774     102  282149  282150  282426  282425
SHELL /   227775     102  282150  282151  282427  282426
SHELL /   227776     102  282151  282152  282428  282427
SHELL /   227777     102  282152  282153  282429  282428
SHELL /   227778     102  282153  282154  282430  282429
SHELL /   227779     102  282154  282155  282431  282430
SHELL /   227780     102  282155  282156  282432  282431
SHELL /   227781     102  282156  282157  282433  282432
SHELL /   227782     102  282157  282158  282434  282433
SHELL /   227783     102  282158  282159  282435  282434
SHELL /   227784     102  282159  282160  282436  282435
SHELL /   227785     102  282160  282161  282437  282436
SHELL /   227786     102  282161  282162  282438  282437
SHELL /   227787     102  282162  282163  282439  282438
SHELL /   227788     102  282163  282164  282440  282439
SHELL /   227789     102  282164  282165  282441  282440
SHELL /   227790     102  282165  282166  282442  282441
SHELL /   227791     102  282166  282167  282443  282442
SHELL /   227792     102  282167  282168  282444  282443
SHELL /   227793     102  282168  282169  282445  282444
SHELL /   227794     102  282169  282170  282446  282445
SHELL /   227795     102  282170  282171  282447  282446
SHELL /   227796     102  282171  282172  282448  282447
SHELL /   227797     102  282172  282173  282449  282448
SHELL /   227798     102  282173  282174  282450  282449
SHELL /   227799     102  282174  282175  282451  282450
SHELL /   227800     102  282175  282176  282452  282451
SHELL /   227801     102  282176  282177  282453  282452
SHELL /   227802     102  282177  282178  282454  282453
SHELL /   227803     102  282178  282179  282455  282454
SHELL /   227804     102  282179  282180  282456  282455
SHELL /   227805     102  282180  282181  282457  282456
SHELL /   227806     102  282181  282182  282458  282457
SHELL /   227807     102  282182  282183  282459  282458
SHELL /   227808     102  282183  282184  282460  282459
SHELL /   227809     102  282184  282185  282461  282460
SHELL /   227810     102  282185  282186  282462  282461
SHELL /   227811     102  282186  282187  282463  282462
SHELL /   227812     102  282187  282188  282464  282463
SHELL /   227813     102  282188  282189  282465  282464
SHELL /   227814     102  282189  282190  282466  282465
SHELL /   227815     102  282190  282191  282467  282466
SHELL /   227816     102  282191  282192  282468  282467
SHELL /   227817     102  282192  282193  282469  282468
SHELL /   227818     102  282193  282194  282470  282469
SHELL /   227819     102  282194  282195  282471  282470
SHELL /   227820     102  282195  282196  282472  282471
SHELL /   227821     102  282196  282197  282473  282472
SHELL /   227822     102  282197  282198  282474  282473
SHELL /   227823     102  282198  282199  282475  282474
SHELL /   227824     102  282199  282200  282476  282475
SHELL /   227825     102  282200  282201  282477  282476
SHELL /   227826     102  282201  282202  282478  282477
SHELL /   227827     102  282202  282203  282479  282478
SHELL /   227828     102  282203  282204  282480  282479
SHELL /   227829     102  282204  282205  282481  282480
SHELL /   227830     102  282205  282206  282482  282481
SHELL /   227831     102  282206  282207  282483  282482
SHELL /   227832     102  282207  282208  282484  282483
SHELL /   227833     102  282208  282209  282485  282484
SHELL /   227834     102  282209  282210  282486  282485
SHELL /   227835     102  282210  282211  282487  282486
SHELL /   227836     102  282211  282212  282488  282487
SHELL /   227837     102  282212  282213  282489  282488
SHELL /   227838     102  282213  282214  282490  282489
SHELL /   227839     102  282214  282215  282491  282490
SHELL /   227840     102  282215  282216  282492  282491
SHELL /   227841     102  282216  282217  282493  282492
SHELL /   227842     102  282217  282218  282494  282493
SHELL /   227843     102  282218  282219  282495  282494
SHELL /   227844     102  282219  282220  282496  282495
SHELL /   227845     102  282220  282221  282497  282496
SHELL /   227846     102  282221  282222  282498  282497
SHELL /   227847     102  282222  282223  282499  282498
SHELL /   227848     102  282223  282224  282500  282499
SHELL /   227849     102  282224  282225  282501  282500
SHELL /   227850     102  282225  282226  282502  282501
SHELL /   227851     102  282226  282227  282503  282502
SHELL /   227852     102  282227  282228  282504  282503
SHELL /   227853     102  282228  282229  282505  282504
SHELL /   227854     102  282229  282230  282506  282505
SHELL /   227855     102  282230  282231  282507  282506
SHELL /   227856     102  282231  282232  282508  282507
SHELL /   227857     102  282232  282233  282509  282508
SHELL /   227858     102  282233  282234  282510  282509
SHELL /   227859     102  282234  282235  282511  282510
SHELL /   227860     102  282235  282236  282512  282511
SHELL /   227861     102  282236  282237  282513  282512
SHELL /   227862     102  282237  282238  282514  282513
SHELL /   227863     102  282238  282239  282515  282514
SHELL /   227864     102  282239  282240  282516  282515
SHELL /   227865     102  282240  282241  282517  282516
SHELL /   227866     102  282241  282242  282518  282517
SHELL /   227867     102  282242  282243  282519  282518
SHELL /   227868     102  282243  282244  282520  282519
SHELL /   227869     102  282244  282245  282521  282520
SHELL /   227870     102  282245  282246  282522  282521
SHELL /   227871     102  282246  282247  282523  282522
SHELL /   227872     102  282247  282248  282524  282523
SHELL /   227873     102  282248  282249  282525  282524
SHELL /   227874     102  282249  282250  282526  282525
SHELL /   227875     102  282252  282251  282527  282528
SHELL /   227876     102  282251  282253  282529  282527
SHELL /   227877     102  282253  282254  282530  282529
SHELL /   227878     102  282254  282255  282531  282530
SHELL /   227879     102  282255  282256  282532  282531
SHELL /   227880     102  282256  282257  282533  282532
SHELL /   227881     102  282257  282258  282534  282533
SHELL /   227882     102  282258  282259  282535  282534
SHELL /   227883     102  282259  282260  282536  282535
SHELL /   227884     102  282260  282261  282537  282536
SHELL /   227885     102  282261  282262  282538  282537
SHELL /   227886     102  282262  282263  282539  282538
SHELL /   227887     102  282263  282264  282540  282539
SHELL /   227888     102  282264  282265  282541  282540
SHELL /   227889     102  282265  282266  282542  282541
SHELL /   227890     102  282266  282267  282543  282542
SHELL /   227891     102  282267  282268  282544  282543
SHELL /   227892     102  282268  282269  282545  282544
SHELL /   227893     102  282269  282270  282546  282545
SHELL /   227894     102  282270  282271  282547  282546
SHELL /   227895     102  282271  282272  282548  282547
SHELL /   227896     102  282272  282273  282549  282548
SHELL /   227897     102  282273  282274  282550  282549
SHELL /   227898     102  282274  282275  282551  282550
SHELL /   227899     102  282275  282276  282552  282551
SHELL /   227900     102  282276  282277  282553  282552
SHELL /   227901     102  282277  282278  282554  282553
SHELL /   227902     102  282278  282279  282555  282554
SHELL /   227903     102  282279  282280  282556  282555
SHELL /   227904     102  282280  282281  282557  282556
SHELL /   227905     102  282281  282282  282558  282557
SHELL /   227906     102  282282  282283  282559  282558
SHELL /   227907     102  282283  282284  282560  282559
SHELL /   227908     102  282284  282285  282561  282560
SHELL /   227909     102  282285  282286  282562  282561
SHELL /   227910     102  282286  282287  282563  282562
SHELL /   227911     102  282287  282288  282564  282563
SHELL /   227912     102  282288  282289  282565  282564
SHELL /   227913     102  282289  282290  282566  282565
SHELL /   227914     102  282290  282291  282567  282566
SHELL /   227915     102  282291  282292  282568  282567
SHELL /   227916     102  282292  282293  282569  282568
SHELL /   227917     102  282293  282294  282570  282569
SHELL /   227918     102  282294  282295  282571  282570
SHELL /   227919     102  282295  282296  282572  282571
SHELL /   227920     102  282296  282297  282573  282572
SHELL /   227921     102  282297  282298  282574  282573
SHELL /   227922     102  282298  282299  282575  282574
SHELL /   227923     102  282299  282300  282576  282575
SHELL /   227924     102  282300  282301  282577  282576
SHELL /   227925     102  282301  282302  282578  282577
SHELL /   227926     102  282302  282303  282579  282578
SHELL /   227927     102  282303  282304  282580  282579
SHELL /   227928     102  282304  282305  282581  282580
SHELL /   227929     102  282305  282306  282582  282581
SHELL /   227930     102  282306  282307  282583  282582
SHELL /   227931     102  282307  282308  282584  282583
SHELL /   227932     102  282308  282309  282585  282584
SHELL /   227933     102  282309  282310  282586  282585
SHELL /   227934     102  282310  282311  282587  282586
SHELL /   227935     102  282311  282312  282588  282587
SHELL /   227936     102  282312  282313  282589  282588
SHELL /   227937     102  282313  282314  282590  282589
SHELL /   227938     102  282314  282315  282591  282590
SHELL /   227939     102  282315  282316  282592  282591
SHELL /   227940     102  282316  282317  282593  282592
SHELL /   227941     102  282317  282318  282594  282593
SHELL /   227942     102  282318  282319  282595  282594
SHELL /   227943     102  282319  282320  282596  282595
SHELL /   227944     102  282320  282321  282597  282596
SHELL /   227945     102  282321  282322  282598  282597
SHELL /   227946     102  282322  282323  282599  282598
SHELL /   227947     102  282323  282324  282600  282599
SHELL /   227948     102  282324  282325  282601  282600
SHELL /   227949     102  282325  282326  282602  282601
SHELL /   227950     102  282326  282327  282603  282602
SHELL /   227951     102  282327  282328  282604  282603
SHELL /   227952     102  282328  282329  282605  282604
SHELL /   227953     102  282329  282330  282606  282605
SHELL /   227954     102  282330  282331  282607  282606
SHELL /   227955     102  282331  282332  282608  282607
SHELL /   227956     102  282332  282333  282609  282608
SHELL /   227957     102  282333  282334  282610  282609
SHELL /   227958     102  282334  282335  282611  282610
SHELL /   227959     102  282335  282336  282612  282611
SHELL /   227960     102  282336  282337  282613  282612
SHELL /   227961     102  282337  282338  282614  282613
SHELL /   227962     102  282338  282339  282615  282614
SHELL /   227963     102  282339  282340  282616  282615
SHELL /   227964     102  282340  282341  282617  282616
SHELL /   227965     102  282341  282342  282618  282617
SHELL /   227966     102  282342  282343  282619  282618
SHELL /   227967     102  282343  282344  282620  282619
SHELL /   227968     102  282344  282345  282621  282620
SHELL /   227969     102  282345  282346  282622  282621
SHELL /   227970     102  282346  282347  282623  282622
SHELL /   227971     102  282347  282348  282624  282623
SHELL /   227972     102  282348  282349  282625  282624
SHELL /   227973     102  282349  282350  282626  282625
SHELL /   227974     102  282350  282351  282627  282626
SHELL /   227975     102  282351  282352  282628  282627
SHELL /   227976     102  282352  282353  282629  282628
SHELL /   227977     102  282353  282354  282630  282629
SHELL /   227978     102  282354  282355  282631  282630
SHELL /   227979     102  282355  282356  282632  282631
SHELL /   227980     102  282356  282357  282633  282632
SHELL /   227981     102  282357  282358  282634  282633
SHELL /   227982     102  282358  282359  282635  282634
SHELL /   227983     102  282359  282360  282636  282635
SHELL /   227984     102  282360  282361  282637  282636
SHELL /   227985     102  282361  282362  282638  282637
SHELL /   227986     102  282362  282363  282639  282638
SHELL /   227987     102  282363  282364  282640  282639
SHELL /   227988     102  282364  282365  282641  282640
SHELL /   227989     102  282365  282366  282642  282641
SHELL /   227990     102  282366  282367  282643  282642
SHELL /   227991     102  282367  282368  282644  282643
SHELL /   227992     102  282368  282369  282645  282644
SHELL /   227993     102  282369  282370  282646  282645
SHELL /   227994     102  282370  282371  282647  282646
SHELL /   227995     102  282371  282372  282648  282647
SHELL /   227996     102  282372  282373  282649  282648
SHELL /   227997     102  282373  282374  282650  282649
SHELL /   227998     102  282374  282375  282651  282650
SHELL /   227999     102  282375  282376  282652  282651
SHELL /   228000     102  282376  282377  282653  282652
SHELL /   228001     102  282377  282378  282654  282653
SHELL /   228002     102  282378  282379  282655  282654
SHELL /   228003     102  282379  282380  282656  282655
SHELL /   228004     102  282380  282381  282657  282656
SHELL /   228005     102  282381  282382  282658  282657
SHELL /   228006     102  282382  282383  282659  282658
SHELL /   228007     102  282383  282384  282660  282659
SHELL /   228008     102  282384  282385  282661  282660
SHELL /   228009     102  282385  282386  282662  282661
SHELL /   228010     102  282386  282387  282663  282662
SHELL /   228011     102  282387  282388  282664  282663
SHELL /   228012     102  282388  282389  282665  282664
SHELL /   228013     102  282389  282390  282666  282665
SHELL /   228014     102  282390  282391  282667  282666
SHELL /   228015     102  282391  282392  282668  282667
SHELL /   228016     102  282392  282393  282669  282668
SHELL /   228017     102  282393  282394  282670  282669
SHELL /   228018     102  282394  282395  282671  282670
SHELL /   228019     102  282395  282396  282672  282671
SHELL /   228020     102  282396  282397  282673  282672
SHELL /   228021     102  282397  282398  282674  282673
SHELL /   228022     102  282398  282399  282675  282674
SHELL /   228023     102  282399  282400  282676  282675
SHELL /   228024     102  282400  282401  282677  282676
SHELL /   228025     102  282401  282402  282678  282677
SHELL /   228026     102  282402  282403  282679  282678
SHELL /   228027     102  282403  282404  282680  282679
SHELL /   228028     102  282404  282405  282681  282680
SHELL /   228029     102  282405  282406  282682  282681
SHELL /   228030     102  282406  282407  282683  282682
SHELL /   228031     102  282407  282408  282684  282683
SHELL /   228032     102  282408  282409  282685  282684
SHELL /   228033     102  282409  282410  282686  282685
SHELL /   228034     102  282410  282411  282687  282686
SHELL /   228035     102  282411  282412  282688  282687
SHELL /   228036     102  282412  282413  282689  282688
SHELL /   228037     102  282413  282414  282690  282689
SHELL /   228038     102  282414  282415  282691  282690
SHELL /   228039     102  282415  282416  282692  282691
SHELL /   228040     102  282416  282417  282693  282692
SHELL /   228041     102  282417  282418  282694  282693
SHELL /   228042     102  282418  282419  282695  282694
SHELL /   228043     102  282419  282420  282696  282695
SHELL /   228044     102  282420  282421  282697  282696
SHELL /   228045     102  282421  282422  282698  282697
SHELL /   228046     102  282422  282423  282699  282698
SHELL /   228047     102  282423  282424  282700  282699
SHELL /   228048     102  282424  282425  282701  282700
SHELL /   228049     102  282425  282426  282702  282701
SHELL /   228050     102  282426  282427  282703  282702
SHELL /   228051     102  282427  282428  282704  282703
SHELL /   228052     102  282428  282429  282705  282704
SHELL /   228053     102  282429  282430  282706  282705
SHELL /   228054     102  282430  282431  282707  282706
SHELL /   228055     102  282431  282432  282708  282707
SHELL /   228056     102  282432  282433  282709  282708
SHELL /   228057     102  282433  282434  282710  282709
SHELL /   228058     102  282434  282435  282711  282710
SHELL /   228059     102  282435  282436  282712  282711
SHELL /   228060     102  282436  282437  282713  282712
SHELL /   228061     102  282437  282438  282714  282713
SHELL /   228062     102  282438  282439  282715  282714
SHELL /   228063     102  282439  282440  282716  282715
SHELL /   228064     102  282440  282441  282717  282716
SHELL /   228065     102  282441  282442  282718  282717
SHELL /   228066     102  282442  282443  282719  282718
SHELL /   228067     102  282443  282444  282720  282719
SHELL /   228068     102  282444  282445  282721  282720
SHELL /   228069     102  282445  282446  282722  282721
SHELL /   228070     102  282446  282447  282723  282722
SHELL /   228071     102  282447  282448  282724  282723
SHELL /   228072     102  282448  282449  282725  282724
SHELL /   228073     102  282449  282450  282726  282725
SHELL /   228074     102  282450  282451  282727  282726
SHELL /   228075     102  282451  282452  282728  282727
SHELL /   228076     102  282452  282453  282729  282728
SHELL /   228077     102  282453  282454  282730  282729
SHELL /   228078     102  282454  282455  282731  282730
SHELL /   228079     102  282455  282456  282732  282731
SHELL /   228080     102  282456  282457  282733  282732
SHELL /   228081     102  282457  282458  282734  282733
SHELL /   228082     102  282458  282459  282735  282734
SHELL /   228083     102  282459  282460  282736  282735
SHELL /   228084     102  282460  282461  282737  282736
SHELL /   228085     102  282461  282462  282738  282737
SHELL /   228086     102  282462  282463  282739  282738
SHELL /   228087     102  282463  282464  282740  282739
SHELL /   228088     102  282464  282465  282741  282740
SHELL /   228089     102  282465  282466  282742  282741
SHELL /   228090     102  282466  282467  282743  282742
SHELL /   228091     102  282467  282468  282744  282743
SHELL /   228092     102  282468  282469  282745  282744
SHELL /   228093     102  282469  282470  282746  282745
SHELL /   228094     102  282470  282471  282747  282746
SHELL /   228095     102  282471  282472  282748  282747
SHELL /   228096     102  282472  282473  282749  282748
SHELL /   228097     102  282473  282474  282750  282749
SHELL /   228098     102  282474  282475  282751  282750
SHELL /   228099     102  282475  282476  282752  282751
SHELL /   228100     102  282476  282477  282753  282752
SHELL /   228101     102  282477  282478  282754  282753
SHELL /   228102     102  282478  282479  282755  282754
SHELL /   228103     102  282479  282480  282756  282755
SHELL /   228104     102  282480  282481  282757  282756
SHELL /   228105     102  282481  282482  282758  282757
SHELL /   228106     102  282482  282483  282759  282758
SHELL /   228107     102  282483  282484  282760  282759
SHELL /   228108     102  282484  282485  282761  282760
SHELL /   228109     102  282485  282486  282762  282761
SHELL /   228110     102  282486  282487  282763  282762
SHELL /   228111     102  282487  282488  282764  282763
SHELL /   228112     102  282488  282489  282765  282764
SHELL /   228113     102  282489  282490  282766  282765
SHELL /   228114     102  282490  282491  282767  282766
SHELL /   228115     102  282491  282492  282768  282767
SHELL /   228116     102  282492  282493  282769  282768
SHELL /   228117     102  282493  282494  282770  282769
SHELL /   228118     102  282494  282495  282771  282770
SHELL /   228119     102  282495  282496  282772  282771
SHELL /   228120     102  282496  282497  282773  282772
SHELL /   228121     102  282497  282498  282774  282773
SHELL /   228122     102  282498  282499  282775  282774
SHELL /   228123     102  282499  282500  282776  282775
SHELL /   228124     102  282500  282501  282777  282776
SHELL /   228125     102  282501  282502  282778  282777
SHELL /   228126     102  282502  282503  282779  282778
SHELL /   228127     102  282503  282504  282780  282779
SHELL /   228128     102  282504  282505  282781  282780
SHELL /   228129     102  282505  282506  282782  282781
SHELL /   228130     102  282506  282507  282783  282782
SHELL /   228131     102  282507  282508  282784  282783
SHELL /   228132     102  282508  282509  282785  282784
SHELL /   228133     102  282509  282510  282786  282785
SHELL /   228134     102  282510  282511  282787  282786
SHELL /   228135     102  282511  282512  282788  282787
SHELL /   228136     102  282512  282513  282789  282788
SHELL /   228137     102  282513  282514  282790  282789
SHELL /   228138     102  282514  282515  282791  282790
SHELL /   228139     102  282515  282516  282792  282791
SHELL /   228140     102  282516  282517  282793  282792
SHELL /   228141     102  282517  282518  282794  282793
SHELL /   228142     102  282518  282519  282795  282794
SHELL /   228143     102  282519  282520  282796  282795
SHELL /   228144     102  282520  282521  282797  282796
SHELL /   228145     102  282521  282522  282798  282797
SHELL /   228146     102  282522  282523  282799  282798
SHELL /   228147     102  282523  282524  282800  282799
SHELL /   228148     102  282524  282525  282801  282800
SHELL /   228149     102  282525  282526  282802  282801
SHELL /   228150     102  282528  282527  282803  282804
SHELL /   228151     102  282527  282529  282805  282803
SHELL /   228152     102  282529  282530  282806  282805
SHELL /   228153     102  282530  282531  282807  282806
SHELL /   228154     102  282531  282532  282808  282807
SHELL /   228155     102  282532  282533  282809  282808
SHELL /   228156     102  282533  282534  282810  282809
SHELL /   228157     102  282534  282535  282811  282810
SHELL /   228158     102  282535  282536  282812  282811
SHELL /   228159     102  282536  282537  282813  282812
SHELL /   228160     102  282537  282538  282814  282813
SHELL /   228161     102  282538  282539  282815  282814
SHELL /   228162     102  282539  282540  282816  282815
SHELL /   228163     102  282540  282541  282817  282816
SHELL /   228164     102  282541  282542  282818  282817
SHELL /   228165     102  282542  282543  282819  282818
SHELL /   228166     102  282543  282544  282820  282819
SHELL /   228167     102  282544  282545  282821  282820
SHELL /   228168     102  282545  282546  282822  282821
SHELL /   228169     102  282546  282547  282823  282822
SHELL /   228170     102  282547  282548  282824  282823
SHELL /   228171     102  282548  282549  282825  282824
SHELL /   228172     102  282549  282550  282826  282825
SHELL /   228173     102  282550  282551  282827  282826
SHELL /   228174     102  282551  282552  282828  282827
SHELL /   228175     102  282552  282553  282829  282828
SHELL /   228176     102  282553  282554  282830  282829
SHELL /   228177     102  282554  282555  282831  282830
SHELL /   228178     102  282555  282556  282832  282831
SHELL /   228179     102  282556  282557  282833  282832
SHELL /   228180     102  282557  282558  282834  282833
SHELL /   228181     102  282558  282559  282835  282834
SHELL /   228182     102  282559  282560  282836  282835
SHELL /   228183     102  282560  282561  282837  282836
SHELL /   228184     102  282561  282562  282838  282837
SHELL /   228185     102  282562  282563  282839  282838
SHELL /   228186     102  282563  282564  282840  282839
SHELL /   228187     102  282564  282565  282841  282840
SHELL /   228188     102  282565  282566  282842  282841
SHELL /   228189     102  282566  282567  282843  282842
SHELL /   228190     102  282567  282568  282844  282843
SHELL /   228191     102  282568  282569  282845  282844
SHELL /   228192     102  282569  282570  282846  282845
SHELL /   228193     102  282570  282571  282847  282846
SHELL /   228194     102  282571  282572  282848  282847
SHELL /   228195     102  282572  282573  282849  282848
SHELL /   228196     102  282573  282574  282850  282849
SHELL /   228197     102  282574  282575  282851  282850
SHELL /   228198     102  282575  282576  282852  282851
SHELL /   228199     102  282576  282577  282853  282852
SHELL /   228200     102  282577  282578  282854  282853
SHELL /   228201     102  282578  282579  282855  282854
SHELL /   228202     102  282579  282580  282856  282855
SHELL /   228203     102  282580  282581  282857  282856
SHELL /   228204     102  282581  282582  282858  282857
SHELL /   228205     102  282582  282583  282859  282858
SHELL /   228206     102  282583  282584  282860  282859
SHELL /   228207     102  282584  282585  282861  282860
SHELL /   228208     102  282585  282586  282862  282861
SHELL /   228209     102  282586  282587  282863  282862
SHELL /   228210     102  282587  282588  282864  282863
SHELL /   228211     102  282588  282589  282865  282864
SHELL /   228212     102  282589  282590  282866  282865
SHELL /   228213     102  282590  282591  282867  282866
SHELL /   228214     102  282591  282592  282868  282867
SHELL /   228215     102  282592  282593  282869  282868
SHELL /   228216     102  282593  282594  282870  282869
SHELL /   228217     102  282594  282595  282871  282870
SHELL /   228218     102  282595  282596  282872  282871
SHELL /   228219     102  282596  282597  282873  282872
SHELL /   228220     102  282597  282598  282874  282873
SHELL /   228221     102  282598  282599  282875  282874
SHELL /   228222     102  282599  282600  282876  282875
SHELL /   228223     102  282600  282601  282877  282876
SHELL /   228224     102  282601  282602  282878  282877
SHELL /   228225     102  282602  282603  282879  282878
SHELL /   228226     102  282603  282604  282880  282879
SHELL /   228227     102  282604  282605  282881  282880
SHELL /   228228     102  282605  282606  282882  282881
SHELL /   228229     102  282606  282607  282883  282882
SHELL /   228230     102  282607  282608  282884  282883
SHELL /   228231     102  282608  282609  282885  282884
SHELL /   228232     102  282609  282610  282886  282885
SHELL /   228233     102  282610  282611  282887  282886
SHELL /   228234     102  282611  282612  282888  282887
SHELL /   228235     102  282612  282613  282889  282888
SHELL /   228236     102  282613  282614  282890  282889
SHELL /   228237     102  282614  282615  282891  282890
SHELL /   228238     102  282615  282616  282892  282891
SHELL /   228239     102  282616  282617  282893  282892
SHELL /   228240     102  282617  282618  282894  282893
SHELL /   228241     102  282618  282619  282895  282894
SHELL /   228242     102  282619  282620  282896  282895
SHELL /   228243     102  282620  282621  282897  282896
SHELL /   228244     102  282621  282622  282898  282897
SHELL /   228245     102  282622  282623  282899  282898
SHELL /   228246     102  282623  282624  282900  282899
SHELL /   228247     102  282624  282625  282901  282900
SHELL /   228248     102  282625  282626  282902  282901
SHELL /   228249     102  282626  282627  282903  282902
SHELL /   228250     102  282627  282628  282904  282903
SHELL /   228251     102  282628  282629  282905  282904
SHELL /   228252     102  282629  282630  282906  282905
SHELL /   228253     102  282630  282631  282907  282906
SHELL /   228254     102  282631  282632  282908  282907
SHELL /   228255     102  282632  282633  282909  282908
SHELL /   228256     102  282633  282634  282910  282909
SHELL /   228257     102  282634  282635  282911  282910
SHELL /   228258     102  282635  282636  282912  282911
SHELL /   228259     102  282636  282637  282913  282912
SHELL /   228260     102  282637  282638  282914  282913
SHELL /   228261     102  282638  282639  282915  282914
SHELL /   228262     102  282639  282640  282916  282915
SHELL /   228263     102  282640  282641  282917  282916
SHELL /   228264     102  282641  282642  282918  282917
SHELL /   228265     102  282642  282643  282919  282918
SHELL /   228266     102  282643  282644  282920  282919
SHELL /   228267     102  282644  282645  282921  282920
SHELL /   228268     102  282645  282646  282922  282921
SHELL /   228269     102  282646  282647  282923  282922
SHELL /   228270     102  282647  282648  282924  282923
SHELL /   228271     102  282648  282649  282925  282924
SHELL /   228272     102  282649  282650  282926  282925
SHELL /   228273     102  282650  282651  282927  282926
SHELL /   228274     102  282651  282652  282928  282927
SHELL /   228275     102  282652  282653  282929  282928
SHELL /   228276     102  282653  282654  282930  282929
SHELL /   228277     102  282654  282655  282931  282930
SHELL /   228278     102  282655  282656  282932  282931
SHELL /   228279     102  282656  282657  282933  282932
SHELL /   228280     102  282657  282658  282934  282933
SHELL /   228281     102  282658  282659  282935  282934
SHELL /   228282     102  282659  282660  282936  282935
SHELL /   228283     102  282660  282661  282937  282936
SHELL /   228284     102  282661  282662  282938  282937
SHELL /   228285     102  282662  282663  282939  282938
SHELL /   228286     102  282663  282664  282940  282939
SHELL /   228287     102  282664  282665  282941  282940
SHELL /   228288     102  282665  282666  282942  282941
SHELL /   228289     102  282666  282667  282943  282942
SHELL /   228290     102  282667  282668  282944  282943
SHELL /   228291     102  282668  282669  282945  282944
SHELL /   228292     102  282669  282670  282946  282945
SHELL /   228293     102  282670  282671  282947  282946
SHELL /   228294     102  282671  282672  282948  282947
SHELL /   228295     102  282672  282673  282949  282948
SHELL /   228296     102  282673  282674  282950  282949
SHELL /   228297     102  282674  282675  282951  282950
SHELL /   228298     102  282675  282676  282952  282951
SHELL /   228299     102  282676  282677  282953  282952
SHELL /   228300     102  282677  282678  282954  282953
SHELL /   228301     102  282678  282679  282955  282954
SHELL /   228302     102  282679  282680  282956  282955
SHELL /   228303     102  282680  282681  282957  282956
SHELL /   228304     102  282681  282682  282958  282957
SHELL /   228305     102  282682  282683  282959  282958
SHELL /   228306     102  282683  282684  282960  282959
SHELL /   228307     102  282684  282685  282961  282960
SHELL /   228308     102  282685  282686  282962  282961
SHELL /   228309     102  282686  282687  282963  282962
SHELL /   228310     102  282687  282688  282964  282963
SHELL /   228311     102  282688  282689  282965  282964
SHELL /   228312     102  282689  282690  282966  282965
SHELL /   228313     102  282690  282691  282967  282966
SHELL /   228314     102  282691  282692  282968  282967
SHELL /   228315     102  282692  282693  282969  282968
SHELL /   228316     102  282693  282694  282970  282969
SHELL /   228317     102  282694  282695  282971  282970
SHELL /   228318     102  282695  282696  282972  282971
SHELL /   228319     102  282696  282697  282973  282972
SHELL /   228320     102  282697  282698  282974  282973
SHELL /   228321     102  282698  282699  282975  282974
SHELL /   228322     102  282699  282700  282976  282975
SHELL /   228323     102  282700  282701  282977  282976
SHELL /   228324     102  282701  282702  282978  282977
SHELL /   228325     102  282702  282703  282979  282978
SHELL /   228326     102  282703  282704  282980  282979
SHELL /   228327     102  282704  282705  282981  282980
SHELL /   228328     102  282705  282706  282982  282981
SHELL /   228329     102  282706  282707  282983  282982
SHELL /   228330     102  282707  282708  282984  282983
SHELL /   228331     102  282708  282709  282985  282984
SHELL /   228332     102  282709  282710  282986  282985
SHELL /   228333     102  282710  282711  282987  282986
SHELL /   228334     102  282711  282712  282988  282987
SHELL /   228335     102  282712  282713  282989  282988
SHELL /   228336     102  282713  282714  282990  282989
SHELL /   228337     102  282714  282715  282991  282990
SHELL /   228338     102  282715  282716  282992  282991
SHELL /   228339     102  282716  282717  282993  282992
SHELL /   228340     102  282717  282718  282994  282993
SHELL /   228341     102  282718  282719  282995  282994
SHELL /   228342     102  282719  282720  282996  282995
SHELL /   228343     102  282720  282721  282997  282996
SHELL /   228344     102  282721  282722  282998  282997
SHELL /   228345     102  282722  282723  282999  282998
SHELL /   228346     102  282723  282724  283000  282999
SHELL /   228347     102  282724  282725  283001  283000
SHELL /   228348     102  282725  282726  283002  283001
SHELL /   228349     102  282726  282727  283003  283002
SHELL /   228350     102  282727  282728  283004  283003
SHELL /   228351     102  282728  282729  283005  283004
SHELL /   228352     102  282729  282730  283006  283005
SHELL /   228353     102  282730  282731  283007  283006
SHELL /   228354     102  282731  282732  283008  283007
SHELL /   228355     102  282732  282733  283009  283008
SHELL /   228356     102  282733  282734  283010  283009
SHELL /   228357     102  282734  282735  283011  283010
SHELL /   228358     102  282735  282736  283012  283011
SHELL /   228359     102  282736  282737  283013  283012
SHELL /   228360     102  282737  282738  283014  283013
SHELL /   228361     102  282738  282739  283015  283014
SHELL /   228362     102  282739  282740  283016  283015
SHELL /   228363     102  282740  282741  283017  283016
SHELL /   228364     102  282741  282742  283018  283017
SHELL /   228365     102  282742  282743  283019  283018
SHELL /   228366     102  282743  282744  283020  283019
SHELL /   228367     102  282744  282745  283021  283020
SHELL /   228368     102  282745  282746  283022  283021
SHELL /   228369     102  282746  282747  283023  283022
SHELL /   228370     102  282747  282748  283024  283023
SHELL /   228371     102  282748  282749  283025  283024
SHELL /   228372     102  282749  282750  283026  283025
SHELL /   228373     102  282750  282751  283027  283026
SHELL /   228374     102  282751  282752  283028  283027
SHELL /   228375     102  282752  282753  283029  283028
SHELL /   228376     102  282753  282754  283030  283029
SHELL /   228377     102  282754  282755  283031  283030
SHELL /   228378     102  282755  282756  283032  283031
SHELL /   228379     102  282756  282757  283033  283032
SHELL /   228380     102  282757  282758  283034  283033
SHELL /   228381     102  282758  282759  283035  283034
SHELL /   228382     102  282759  282760  283036  283035
SHELL /   228383     102  282760  282761  283037  283036
SHELL /   228384     102  282761  282762  283038  283037
SHELL /   228385     102  282762  282763  283039  283038
SHELL /   228386     102  282763  282764  283040  283039
SHELL /   228387     102  282764  282765  283041  283040
SHELL /   228388     102  282765  282766  283042  283041
SHELL /   228389     102  282766  282767  283043  283042
SHELL /   228390     102  282767  282768  283044  283043
SHELL /   228391     102  282768  282769  283045  283044
SHELL /   228392     102  282769  282770  283046  283045
SHELL /   228393     102  282770  282771  283047  283046
SHELL /   228394     102  282771  282772  283048  283047
SHELL /   228395     102  282772  282773  283049  283048
SHELL /   228396     102  282773  282774  283050  283049
SHELL /   228397     102  282774  282775  283051  283050
SHELL /   228398     102  282775  282776  283052  283051
SHELL /   228399     102  282776  282777  283053  283052
SHELL /   228400     102  282777  282778  283054  283053
SHELL /   228401     102  282778  282779  283055  283054
SHELL /   228402     102  282779  282780  283056  283055
SHELL /   228403     102  282780  282781  283057  283056
SHELL /   228404     102  282781  282782  283058  283057
SHELL /   228405     102  282782  282783  283059  283058
SHELL /   228406     102  282783  282784  283060  283059
SHELL /   228407     102  282784  282785  283061  283060
SHELL /   228408     102  282785  282786  283062  283061
SHELL /   228409     102  282786  282787  283063  283062
SHELL /   228410     102  282787  282788  283064  283063
SHELL /   228411     102  282788  282789  283065  283064
SHELL /   228412     102  282789  282790  283066  283065
SHELL /   228413     102  282790  282791  283067  283066
SHELL /   228414     102  282791  282792  283068  283067
SHELL /   228415     102  282792  282793  283069  283068
SHELL /   228416     102  282793  282794  283070  283069
SHELL /   228417     102  282794  282795  283071  283070
SHELL /   228418     102  282795  282796  283072  283071
SHELL /   228419     102  282796  282797  283073  283072
SHELL /   228420     102  282797  282798  283074  283073
SHELL /   228421     102  282798  282799  283075  283074
SHELL /   228422     102  282799  282800  283076  283075
SHELL /   228423     102  282800  282801  283077  283076
SHELL /   228424     102  282801  282802  283078  283077
SHELL /   228425     102  282804  282803  283079  283080
SHELL /   228426     102  282803  282805  283081  283079
SHELL /   228427     102  282805  282806  283082  283081
SHELL /   228428     102  282806  282807  283083  283082
SHELL /   228429     102  282807  282808  283084  283083
SHELL /   228430     102  282808  282809  283085  283084
SHELL /   228431     102  282809  282810  283086  283085
SHELL /   228432     102  282810  282811  283087  283086
SHELL /   228433     102  282811  282812  283088  283087
SHELL /   228434     102  282812  282813  283089  283088
SHELL /   228435     102  282813  282814  283090  283089
SHELL /   228436     102  282814  282815  283091  283090
SHELL /   228437     102  282815  282816  283092  283091
SHELL /   228438     102  282816  282817  283093  283092
SHELL /   228439     102  282817  282818  283094  283093
SHELL /   228440     102  282818  282819  283095  283094
SHELL /   228441     102  282819  282820  283096  283095
SHELL /   228442     102  282820  282821  283097  283096
SHELL /   228443     102  282821  282822  283098  283097
SHELL /   228444     102  282822  282823  283099  283098
SHELL /   228445     102  282823  282824  283100  283099
SHELL /   228446     102  282824  282825  283101  283100
SHELL /   228447     102  282825  282826  283102  283101
SHELL /   228448     102  282826  282827  283103  283102
SHELL /   228449     102  282827  282828  283104  283103
SHELL /   228450     102  282828  282829  283105  283104
SHELL /   228451     102  282829  282830  283106  283105
SHELL /   228452     102  282830  282831  283107  283106
SHELL /   228453     102  282831  282832  283108  283107
SHELL /   228454     102  282832  282833  283109  283108
SHELL /   228455     102  282833  282834  283110  283109
SHELL /   228456     102  282834  282835  283111  283110
SHELL /   228457     102  282835  282836  283112  283111
SHELL /   228458     102  282836  282837  283113  283112
SHELL /   228459     102  282837  282838  283114  283113
SHELL /   228460     102  282838  282839  283115  283114
SHELL /   228461     102  282839  282840  283116  283115
SHELL /   228462     102  282840  282841  283117  283116
SHELL /   228463     102  282841  282842  283118  283117
SHELL /   228464     102  282842  282843  283119  283118
SHELL /   228465     102  282843  282844  283120  283119
SHELL /   228466     102  282844  282845  283121  283120
SHELL /   228467     102  282845  282846  283122  283121
SHELL /   228468     102  282846  282847  283123  283122
SHELL /   228469     102  282847  282848  283124  283123
SHELL /   228470     102  282848  282849  283125  283124
SHELL /   228471     102  282849  282850  283126  283125
SHELL /   228472     102  282850  282851  283127  283126
SHELL /   228473     102  282851  282852  283128  283127
SHELL /   228474     102  282852  282853  283129  283128
SHELL /   228475     102  282853  282854  283130  283129
SHELL /   228476     102  282854  282855  283131  283130
SHELL /   228477     102  282855  282856  283132  283131
SHELL /   228478     102  282856  282857  283133  283132
SHELL /   228479     102  282857  282858  283134  283133
SHELL /   228480     102  282858  282859  283135  283134
SHELL /   228481     102  282859  282860  283136  283135
SHELL /   228482     102  282860  282861  283137  283136
SHELL /   228483     102  282861  282862  283138  283137
SHELL /   228484     102  282862  282863  283139  283138
SHELL /   228485     102  282863  282864  283140  283139
SHELL /   228486     102  282864  282865  283141  283140
SHELL /   228487     102  282865  282866  283142  283141
SHELL /   228488     102  282866  282867  283143  283142
SHELL /   228489     102  282867  282868  283144  283143
SHELL /   228490     102  282868  282869  283145  283144
SHELL /   228491     102  282869  282870  283146  283145
SHELL /   228492     102  282870  282871  283147  283146
SHELL /   228493     102  282871  282872  283148  283147
SHELL /   228494     102  282872  282873  283149  283148
SHELL /   228495     102  282873  282874  283150  283149
SHELL /   228496     102  282874  282875  283151  283150
SHELL /   228497     102  282875  282876  283152  283151
SHELL /   228498     102  282876  282877  283153  283152
SHELL /   228499     102  282877  282878  283154  283153
SHELL /   228500     102  282878  282879  283155  283154
SHELL /   228501     102  282879  282880  283156  283155
SHELL /   228502     102  282880  282881  283157  283156
SHELL /   228503     102  282881  282882  283158  283157
SHELL /   228504     102  282882  282883  283159  283158
SHELL /   228505     102  282883  282884  283160  283159
SHELL /   228506     102  282884  282885  283161  283160
SHELL /   228507     102  282885  282886  283162  283161
SHELL /   228508     102  282886  282887  283163  283162
SHELL /   228509     102  282887  282888  283164  283163
SHELL /   228510     102  282888  282889  283165  283164
SHELL /   228511     102  282889  282890  283166  283165
SHELL /   228512     102  282890  282891  283167  283166
SHELL /   228513     102  282891  282892  283168  283167
SHELL /   228514     102  282892  282893  283169  283168
SHELL /   228515     102  282893  282894  283170  283169
SHELL /   228516     102  282894  282895  283171  283170
SHELL /   228517     102  282895  282896  283172  283171
SHELL /   228518     102  282896  282897  283173  283172
SHELL /   228519     102  282897  282898  283174  283173
SHELL /   228520     102  282898  282899  283175  283174
SHELL /   228521     102  282899  282900  283176  283175
SHELL /   228522     102  282900  282901  283177  283176
SHELL /   228523     102  282901  282902  283178  283177
SHELL /   228524     102  282902  282903  283179  283178
SHELL /   228525     102  282903  282904  283180  283179
SHELL /   228526     102  282904  282905  283181  283180
SHELL /   228527     102  282905  282906  283182  283181
SHELL /   228528     102  282906  282907  283183  283182
SHELL /   228529     102  282907  282908  283184  283183
SHELL /   228530     102  282908  282909  283185  283184
SHELL /   228531     102  282909  282910  283186  283185
SHELL /   228532     102  282910  282911  283187  283186
SHELL /   228533     102  282911  282912  283188  283187
SHELL /   228534     102  282912  282913  283189  283188
SHELL /   228535     102  282913  282914  283190  283189
SHELL /   228536     102  282914  282915  283191  283190
SHELL /   228537     102  282915  282916  283192  283191
SHELL /   228538     102  282916  282917  283193  283192
SHELL /   228539     102  282917  282918  283194  283193
SHELL /   228540     102  282918  282919  283195  283194
SHELL /   228541     102  282919  282920  283196  283195
SHELL /   228542     102  282920  282921  283197  283196
SHELL /   228543     102  282921  282922  283198  283197
SHELL /   228544     102  282922  282923  283199  283198
SHELL /   228545     102  282923  282924  283200  283199
SHELL /   228546     102  282924  282925  283201  283200
SHELL /   228547     102  282925  282926  283202  283201
SHELL /   228548     102  282926  282927  283203  283202
SHELL /   228549     102  282927  282928  283204  283203
SHELL /   228550     102  282928  282929  283205  283204
SHELL /   228551     102  282929  282930  283206  283205
SHELL /   228552     102  282930  282931  283207  283206
SHELL /   228553     102  282931  282932  283208  283207
SHELL /   228554     102  282932  282933  283209  283208
SHELL /   228555     102  282933  282934  283210  283209
SHELL /   228556     102  282934  282935  283211  283210
SHELL /   228557     102  282935  282936  283212  283211
SHELL /   228558     102  282936  282937  283213  283212
SHELL /   228559     102  282937  282938  283214  283213
SHELL /   228560     102  282938  282939  283215  283214
SHELL /   228561     102  282939  282940  283216  283215
SHELL /   228562     102  282940  282941  283217  283216
SHELL /   228563     102  282941  282942  283218  283217
SHELL /   228564     102  282942  282943  283219  283218
SHELL /   228565     102  282943  282944  283220  283219
SHELL /   228566     102  282944  282945  283221  283220
SHELL /   228567     102  282945  282946  283222  283221
SHELL /   228568     102  282946  282947  283223  283222
SHELL /   228569     102  282947  282948  283224  283223
SHELL /   228570     102  282948  282949  283225  283224
SHELL /   228571     102  282949  282950  283226  283225
SHELL /   228572     102  282950  282951  283227  283226
SHELL /   228573     102  282951  282952  283228  283227
SHELL /   228574     102  282952  282953  283229  283228
SHELL /   228575     102  282953  282954  283230  283229
SHELL /   228576     102  282954  282955  283231  283230
SHELL /   228577     102  282955  282956  283232  283231
SHELL /   228578     102  282956  282957  283233  283232
SHELL /   228579     102  282957  282958  283234  283233
SHELL /   228580     102  282958  282959  283235  283234
SHELL /   228581     102  282959  282960  283236  283235
SHELL /   228582     102  282960  282961  283237  283236
SHELL /   228583     102  282961  282962  283238  283237
SHELL /   228584     102  282962  282963  283239  283238
SHELL /   228585     102  282963  282964  283240  283239
SHELL /   228586     102  282964  282965  283241  283240
SHELL /   228587     102  282965  282966  283242  283241
SHELL /   228588     102  282966  282967  283243  283242
SHELL /   228589     102  282967  282968  283244  283243
SHELL /   228590     102  282968  282969  283245  283244
SHELL /   228591     102  282969  282970  283246  283245
SHELL /   228592     102  282970  282971  283247  283246
SHELL /   228593     102  282971  282972  283248  283247
SHELL /   228594     102  282972  282973  283249  283248
SHELL /   228595     102  282973  282974  283250  283249
SHELL /   228596     102  282974  282975  283251  283250
SHELL /   228597     102  282975  282976  283252  283251
SHELL /   228598     102  282976  282977  283253  283252
SHELL /   228599     102  282977  282978  283254  283253
SHELL /   228600     102  282978  282979  283255  283254
SHELL /   228601     102  282979  282980  283256  283255
SHELL /   228602     102  282980  282981  283257  283256
SHELL /   228603     102  282981  282982  283258  283257
SHELL /   228604     102  282982  282983  283259  283258
SHELL /   228605     102  282983  282984  283260  283259
SHELL /   228606     102  282984  282985  283261  283260
SHELL /   228607     102  282985  282986  283262  283261
SHELL /   228608     102  282986  282987  283263  283262
SHELL /   228609     102  282987  282988  283264  283263
SHELL /   228610     102  282988  282989  283265  283264
SHELL /   228611     102  282989  282990  283266  283265
SHELL /   228612     102  282990  282991  283267  283266
SHELL /   228613     102  282991  282992  283268  283267
SHELL /   228614     102  282992  282993  283269  283268
SHELL /   228615     102  282993  282994  283270  283269
SHELL /   228616     102  282994  282995  283271  283270
SHELL /   228617     102  282995  282996  283272  283271
SHELL /   228618     102  282996  282997  283273  283272
SHELL /   228619     102  282997  282998  283274  283273
SHELL /   228620     102  282998  282999  283275  283274
SHELL /   228621     102  282999  283000  283276  283275
SHELL /   228622     102  283000  283001  283277  283276
SHELL /   228623     102  283001  283002  283278  283277
SHELL /   228624     102  283002  283003  283279  283278
SHELL /   228625     102  283003  283004  283280  283279
SHELL /   228626     102  283004  283005  283281  283280
SHELL /   228627     102  283005  283006  283282  283281
SHELL /   228628     102  283006  283007  283283  283282
SHELL /   228629     102  283007  283008  283284  283283
SHELL /   228630     102  283008  283009  283285  283284
SHELL /   228631     102  283009  283010  283286  283285
SHELL /   228632     102  283010  283011  283287  283286
SHELL /   228633     102  283011  283012  283288  283287
SHELL /   228634     102  283012  283013  283289  283288
SHELL /   228635     102  283013  283014  283290  283289
SHELL /   228636     102  283014  283015  283291  283290
SHELL /   228637     102  283015  283016  283292  283291
SHELL /   228638     102  283016  283017  283293  283292
SHELL /   228639     102  283017  283018  283294  283293
SHELL /   228640     102  283018  283019  283295  283294
SHELL /   228641     102  283019  283020  283296  283295
SHELL /   228642     102  283020  283021  283297  283296
SHELL /   228643     102  283021  283022  283298  283297
SHELL /   228644     102  283022  283023  283299  283298
SHELL /   228645     102  283023  283024  283300  283299
SHELL /   228646     102  283024  283025  283301  283300
SHELL /   228647     102  283025  283026  283302  283301
SHELL /   228648     102  283026  283027  283303  283302
SHELL /   228649     102  283027  283028  283304  283303
SHELL /   228650     102  283028  283029  283305  283304
SHELL /   228651     102  283029  283030  283306  283305
SHELL /   228652     102  283030  283031  283307  283306
SHELL /   228653     102  283031  283032  283308  283307
SHELL /   228654     102  283032  283033  283309  283308
SHELL /   228655     102  283033  283034  283310  283309
SHELL /   228656     102  283034  283035  283311  283310
SHELL /   228657     102  283035  283036  283312  283311
SHELL /   228658     102  283036  283037  283313  283312
SHELL /   228659     102  283037  283038  283314  283313
SHELL /   228660     102  283038  283039  283315  283314
SHELL /   228661     102  283039  283040  283316  283315
SHELL /   228662     102  283040  283041  283317  283316
SHELL /   228663     102  283041  283042  283318  283317
SHELL /   228664     102  283042  283043  283319  283318
SHELL /   228665     102  283043  283044  283320  283319
SHELL /   228666     102  283044  283045  283321  283320
SHELL /   228667     102  283045  283046  283322  283321
SHELL /   228668     102  283046  283047  283323  283322
SHELL /   228669     102  283047  283048  283324  283323
SHELL /   228670     102  283048  283049  283325  283324
SHELL /   228671     102  283049  283050  283326  283325
SHELL /   228672     102  283050  283051  283327  283326
SHELL /   228673     102  283051  283052  283328  283327
SHELL /   228674     102  283052  283053  283329  283328
SHELL /   228675     102  283053  283054  283330  283329
SHELL /   228676     102  283054  283055  283331  283330
SHELL /   228677     102  283055  283056  283332  283331
SHELL /   228678     102  283056  283057  283333  283332
SHELL /   228679     102  283057  283058  283334  283333
SHELL /   228680     102  283058  283059  283335  283334
SHELL /   228681     102  283059  283060  283336  283335
SHELL /   228682     102  283060  283061  283337  283336
SHELL /   228683     102  283061  283062  283338  283337
SHELL /   228684     102  283062  283063  283339  283338
SHELL /   228685     102  283063  283064  283340  283339
SHELL /   228686     102  283064  283065  283341  283340
SHELL /   228687     102  283065  283066  283342  283341
SHELL /   228688     102  283066  283067  283343  283342
SHELL /   228689     102  283067  283068  283344  283343
SHELL /   228690     102  283068  283069  283345  283344
SHELL /   228691     102  283069  283070  283346  283345
SHELL /   228692     102  283070  283071  283347  283346
SHELL /   228693     102  283071  283072  283348  283347
SHELL /   228694     102  283072  283073  283349  283348
SHELL /   228695     102  283073  283074  283350  283349
SHELL /   228696     102  283074  283075  283351  283350
SHELL /   228697     102  283075  283076  283352  283351
SHELL /   228698     102  283076  283077  283353  283352
SHELL /   228699     102  283077  283078  283354  283353
SHELL /   228700     102  283080  283079  283355  283356
SHELL /   228701     102  283079  283081  283357  283355
SHELL /   228702     102  283081  283082  283358  283357
SHELL /   228703     102  283082  283083  283359  283358
SHELL /   228704     102  283083  283084  283360  283359
SHELL /   228705     102  283084  283085  283361  283360
SHELL /   228706     102  283085  283086  283362  283361
SHELL /   228707     102  283086  283087  283363  283362
SHELL /   228708     102  283087  283088  283364  283363
SHELL /   228709     102  283088  283089  283365  283364
SHELL /   228710     102  283089  283090  283366  283365
SHELL /   228711     102  283090  283091  283367  283366
SHELL /   228712     102  283091  283092  283368  283367
SHELL /   228713     102  283092  283093  283369  283368
SHELL /   228714     102  283093  283094  283370  283369
SHELL /   228715     102  283094  283095  283371  283370
SHELL /   228716     102  283095  283096  283372  283371
SHELL /   228717     102  283096  283097  283373  283372
SHELL /   228718     102  283097  283098  283374  283373
SHELL /   228719     102  283098  283099  283375  283374
SHELL /   228720     102  283099  283100  283376  283375
SHELL /   228721     102  283100  283101  283377  283376
SHELL /   228722     102  283101  283102  283378  283377
SHELL /   228723     102  283102  283103  283379  283378
SHELL /   228724     102  283103  283104  283380  283379
SHELL /   228725     102  283104  283105  283381  283380
SHELL /   228726     102  283105  283106  283382  283381
SHELL /   228727     102  283106  283107  283383  283382
SHELL /   228728     102  283107  283108  283384  283383
SHELL /   228729     102  283108  283109  283385  283384
SHELL /   228730     102  283109  283110  283386  283385
SHELL /   228731     102  283110  283111  283387  283386
SHELL /   228732     102  283111  283112  283388  283387
SHELL /   228733     102  283112  283113  283389  283388
SHELL /   228734     102  283113  283114  283390  283389
SHELL /   228735     102  283114  283115  283391  283390
SHELL /   228736     102  283115  283116  283392  283391
SHELL /   228737     102  283116  283117  283393  283392
SHELL /   228738     102  283117  283118  283394  283393
SHELL /   228739     102  283118  283119  283395  283394
SHELL /   228740     102  283119  283120  283396  283395
SHELL /   228741     102  283120  283121  283397  283396
SHELL /   228742     102  283121  283122  283398  283397
SHELL /   228743     102  283122  283123  283399  283398
SHELL /   228744     102  283123  283124  283400  283399
SHELL /   228745     102  283124  283125  283401  283400
SHELL /   228746     102  283125  283126  283402  283401
SHELL /   228747     102  283126  283127  283403  283402
SHELL /   228748     102  283127  283128  283404  283403
SHELL /   228749     102  283128  283129  283405  283404
SHELL /   228750     102  283129  283130  283406  283405
SHELL /   228751     102  283130  283131  283407  283406
SHELL /   228752     102  283131  283132  283408  283407
SHELL /   228753     102  283132  283133  283409  283408
SHELL /   228754     102  283133  283134  283410  283409
SHELL /   228755     102  283134  283135  283411  283410
SHELL /   228756     102  283135  283136  283412  283411
SHELL /   228757     102  283136  283137  283413  283412
SHELL /   228758     102  283137  283138  283414  283413
SHELL /   228759     102  283138  283139  283415  283414
SHELL /   228760     102  283139  283140  283416  283415
SHELL /   228761     102  283140  283141  283417  283416
SHELL /   228762     102  283141  283142  283418  283417
SHELL /   228763     102  283142  283143  283419  283418
SHELL /   228764     102  283143  283144  283420  283419
SHELL /   228765     102  283144  283145  283421  283420
SHELL /   228766     102  283145  283146  283422  283421
SHELL /   228767     102  283146  283147  283423  283422
SHELL /   228768     102  283147  283148  283424  283423
SHELL /   228769     102  283148  283149  283425  283424
SHELL /   228770     102  283149  283150  283426  283425
SHELL /   228771     102  283150  283151  283427  283426
SHELL /   228772     102  283151  283152  283428  283427
SHELL /   228773     102  283152  283153  283429  283428
SHELL /   228774     102  283153  283154  283430  283429
SHELL /   228775     102  283154  283155  283431  283430
SHELL /   228776     102  283155  283156  283432  283431
SHELL /   228777     102  283156  283157  283433  283432
SHELL /   228778     102  283157  283158  283434  283433
SHELL /   228779     102  283158  283159  283435  283434
SHELL /   228780     102  283159  283160  283436  283435
SHELL /   228781     102  283160  283161  283437  283436
SHELL /   228782     102  283161  283162  283438  283437
SHELL /   228783     102  283162  283163  283439  283438
SHELL /   228784     102  283163  283164  283440  283439
SHELL /   228785     102  283164  283165  283441  283440
SHELL /   228786     102  283165  283166  283442  283441
SHELL /   228787     102  283166  283167  283443  283442
SHELL /   228788     102  283167  283168  283444  283443
SHELL /   228789     102  283168  283169  283445  283444
SHELL /   228790     102  283169  283170  283446  283445
SHELL /   228791     102  283170  283171  283447  283446
SHELL /   228792     102  283171  283172  283448  283447
SHELL /   228793     102  283172  283173  283449  283448
SHELL /   228794     102  283173  283174  283450  283449
SHELL /   228795     102  283174  283175  283451  283450
SHELL /   228796     102  283175  283176  283452  283451
SHELL /   228797     102  283176  283177  283453  283452
SHELL /   228798     102  283177  283178  283454  283453
SHELL /   228799     102  283178  283179  283455  283454
SHELL /   228800     102  283179  283180  283456  283455
SHELL /   228801     102  283180  283181  283457  283456
SHELL /   228802     102  283181  283182  283458  283457
SHELL /   228803     102  283182  283183  283459  283458
SHELL /   228804     102  283183  283184  283460  283459
SHELL /   228805     102  283184  283185  283461  283460
SHELL /   228806     102  283185  283186  283462  283461
SHELL /   228807     102  283186  283187  283463  283462
SHELL /   228808     102  283187  283188  283464  283463
SHELL /   228809     102  283188  283189  283465  283464
SHELL /   228810     102  283189  283190  283466  283465
SHELL /   228811     102  283190  283191  283467  283466
SHELL /   228812     102  283191  283192  283468  283467
SHELL /   228813     102  283192  283193  283469  283468
SHELL /   228814     102  283193  283194  283470  283469
SHELL /   228815     102  283194  283195  283471  283470
SHELL /   228816     102  283195  283196  283472  283471
SHELL /   228817     102  283196  283197  283473  283472
SHELL /   228818     102  283197  283198  283474  283473
SHELL /   228819     102  283198  283199  283475  283474
SHELL /   228820     102  283199  283200  283476  283475
SHELL /   228821     102  283200  283201  283477  283476
SHELL /   228822     102  283201  283202  283478  283477
SHELL /   228823     102  283202  283203  283479  283478
SHELL /   228824     102  283203  283204  283480  283479
SHELL /   228825     102  283204  283205  283481  283480
SHELL /   228826     102  283205  283206  283482  283481
SHELL /   228827     102  283206  283207  283483  283482
SHELL /   228828     102  283207  283208  283484  283483
SHELL /   228829     102  283208  283209  283485  283484
SHELL /   228830     102  283209  283210  283486  283485
SHELL /   228831     102  283210  283211  283487  283486
SHELL /   228832     102  283211  283212  283488  283487
SHELL /   228833     102  283212  283213  283489  283488
SHELL /   228834     102  283213  283214  283490  283489
SHELL /   228835     102  283214  283215  283491  283490
SHELL /   228836     102  283215  283216  283492  283491
SHELL /   228837     102  283216  283217  283493  283492
SHELL /   228838     102  283217  283218  283494  283493
SHELL /   228839     102  283218  283219  283495  283494
SHELL /   228840     102  283219  283220  283496  283495
SHELL /   228841     102  283220  283221  283497  283496
SHELL /   228842     102  283221  283222  283498  283497
SHELL /   228843     102  283222  283223  283499  283498
SHELL /   228844     102  283223  283224  283500  283499
SHELL /   228845     102  283224  283225  283501  283500
SHELL /   228846     102  283225  283226  283502  283501
SHELL /   228847     102  283226  283227  283503  283502
SHELL /   228848     102  283227  283228  283504  283503
SHELL /   228849     102  283228  283229  283505  283504
SHELL /   228850     102  283229  283230  283506  283505
SHELL /   228851     102  283230  283231  283507  283506
SHELL /   228852     102  283231  283232  283508  283507
SHELL /   228853     102  283232  283233  283509  283508
SHELL /   228854     102  283233  283234  283510  283509
SHELL /   228855     102  283234  283235  283511  283510
SHELL /   228856     102  283235  283236  283512  283511
SHELL /   228857     102  283236  283237  283513  283512
SHELL /   228858     102  283237  283238  283514  283513
SHELL /   228859     102  283238  283239  283515  283514
SHELL /   228860     102  283239  283240  283516  283515
SHELL /   228861     102  283240  283241  283517  283516
SHELL /   228862     102  283241  283242  283518  283517
SHELL /   228863     102  283242  283243  283519  283518
SHELL /   228864     102  283243  283244  283520  283519
SHELL /   228865     102  283244  283245  283521  283520
SHELL /   228866     102  283245  283246  283522  283521
SHELL /   228867     102  283246  283247  283523  283522
SHELL /   228868     102  283247  283248  283524  283523
SHELL /   228869     102  283248  283249  283525  283524
SHELL /   228870     102  283249  283250  283526  283525
SHELL /   228871     102  283250  283251  283527  283526
SHELL /   228872     102  283251  283252  283528  283527
SHELL /   228873     102  283252  283253  283529  283528
SHELL /   228874     102  283253  283254  283530  283529
SHELL /   228875     102  283254  283255  283531  283530
SHELL /   228876     102  283255  283256  283532  283531
SHELL /   228877     102  283256  283257  283533  283532
SHELL /   228878     102  283257  283258  283534  283533
SHELL /   228879     102  283258  283259  283535  283534
SHELL /   228880     102  283259  283260  283536  283535
SHELL /   228881     102  283260  283261  283537  283536
SHELL /   228882     102  283261  283262  283538  283537
SHELL /   228883     102  283262  283263  283539  283538
SHELL /   228884     102  283263  283264  283540  283539
SHELL /   228885     102  283264  283265  283541  283540
SHELL /   228886     102  283265  283266  283542  283541
SHELL /   228887     102  283266  283267  283543  283542
SHELL /   228888     102  283267  283268  283544  283543
SHELL /   228889     102  283268  283269  283545  283544
SHELL /   228890     102  283269  283270  283546  283545
SHELL /   228891     102  283270  283271  283547  283546
SHELL /   228892     102  283271  283272  283548  283547
SHELL /   228893     102  283272  283273  283549  283548
SHELL /   228894     102  283273  283274  283550  283549
SHELL /   228895     102  283274  283275  283551  283550
SHELL /   228896     102  283275  283276  283552  283551
SHELL /   228897     102  283276  283277  283553  283552
SHELL /   228898     102  283277  283278  283554  283553
SHELL /   228899     102  283278  283279  283555  283554
SHELL /   228900     102  283279  283280  283556  283555
SHELL /   228901     102  283280  283281  283557  283556
SHELL /   228902     102  283281  283282  283558  283557
SHELL /   228903     102  283282  283283  283559  283558
SHELL /   228904     102  283283  283284  283560  283559
SHELL /   228905     102  283284  283285  283561  283560
SHELL /   228906     102  283285  283286  283562  283561
SHELL /   228907     102  283286  283287  283563  283562
SHELL /   228908     102  283287  283288  283564  283563
SHELL /   228909     102  283288  283289  283565  283564
SHELL /   228910     102  283289  283290  283566  283565
SHELL /   228911     102  283290  283291  283567  283566
SHELL /   228912     102  283291  283292  283568  283567
SHELL /   228913     102  283292  283293  283569  283568
SHELL /   228914     102  283293  283294  283570  283569
SHELL /   228915     102  283294  283295  283571  283570
SHELL /   228916     102  283295  283296  283572  283571
SHELL /   228917     102  283296  283297  283573  283572
SHELL /   228918     102  283297  283298  283574  283573
SHELL /   228919     102  283298  283299  283575  283574
SHELL /   228920     102  283299  283300  283576  283575
SHELL /   228921     102  283300  283301  283577  283576
SHELL /   228922     102  283301  283302  283578  283577
SHELL /   228923     102  283302  283303  283579  283578
SHELL /   228924     102  283303  283304  283580  283579
SHELL /   228925     102  283304  283305  283581  283580
SHELL /   228926     102  283305  283306  283582  283581
SHELL /   228927     102  283306  283307  283583  283582
SHELL /   228928     102  283307  283308  283584  283583
SHELL /   228929     102  283308  283309  283585  283584
SHELL /   228930     102  283309  283310  283586  283585
SHELL /   228931     102  283310  283311  283587  283586
SHELL /   228932     102  283311  283312  283588  283587
SHELL /   228933     102  283312  283313  283589  283588
SHELL /   228934     102  283313  283314  283590  283589
SHELL /   228935     102  283314  283315  283591  283590
SHELL /   228936     102  283315  283316  283592  283591
SHELL /   228937     102  283316  283317  283593  283592
SHELL /   228938     102  283317  283318  283594  283593
SHELL /   228939     102  283318  283319  283595  283594
SHELL /   228940     102  283319  283320  283596  283595
SHELL /   228941     102  283320  283321  283597  283596
SHELL /   228942     102  283321  283322  283598  283597
SHELL /   228943     102  283322  283323  283599  283598
SHELL /   228944     102  283323  283324  283600  283599
SHELL /   228945     102  283324  283325  283601  283600
SHELL /   228946     102  283325  283326  283602  283601
SHELL /   228947     102  283326  283327  283603  283602
SHELL /   228948     102  283327  283328  283604  283603
SHELL /   228949     102  283328  283329  283605  283604
SHELL /   228950     102  283329  283330  283606  283605
SHELL /   228951     102  283330  283331  283607  283606
SHELL /   228952     102  283331  283332  283608  283607
SHELL /   228953     102  283332  283333  283609  283608
SHELL /   228954     102  283333  283334  283610  283609
SHELL /   228955     102  283334  283335  283611  283610
SHELL /   228956     102  283335  283336  283612  283611
SHELL /   228957     102  283336  283337  283613  283612
SHELL /   228958     102  283337  283338  283614  283613
SHELL /   228959     102  283338  283339  283615  283614
SHELL /   228960     102  283339  283340  283616  283615
SHELL /   228961     102  283340  283341  283617  283616
SHELL /   228962     102  283341  283342  283618  283617
SHELL /   228963     102  283342  283343  283619  283618
SHELL /   228964     102  283343  283344  283620  283619
SHELL /   228965     102  283344  283345  283621  283620
SHELL /   228966     102  283345  283346  283622  283621
SHELL /   228967     102  283346  283347  283623  283622
SHELL /   228968     102  283347  283348  283624  283623
SHELL /   228969     102  283348  283349  283625  283624
SHELL /   228970     102  283349  283350  283626  283625
SHELL /   228971     102  283350  283351  283627  283626
SHELL /   228972     102  283351  283352  283628  283627
SHELL /   228973     102  283352  283353  283629  283628
SHELL /   228974     102  283353  283354  283630  283629
SHELL /   228975     102  283356  283355  283631  283632
SHELL /   228976     102  283355  283357  283633  283631
SHELL /   228977     102  283357  283358  283634  283633
SHELL /   228978     102  283358  283359  283635  283634
SHELL /   228979     102  283359  283360  283636  283635
SHELL /   228980     102  283360  283361  283637  283636
SHELL /   228981     102  283361  283362  283638  283637
SHELL /   228982     102  283362  283363  283639  283638
SHELL /   228983     102  283363  283364  283640  283639
SHELL /   228984     102  283364  283365  283641  283640
SHELL /   228985     102  283365  283366  283642  283641
SHELL /   228986     102  283366  283367  283643  283642
SHELL /   228987     102  283367  283368  283644  283643
SHELL /   228988     102  283368  283369  283645  283644
SHELL /   228989     102  283369  283370  283646  283645
SHELL /   228990     102  283370  283371  283647  283646
SHELL /   228991     102  283371  283372  283648  283647
SHELL /   228992     102  283372  283373  283649  283648
SHELL /   228993     102  283373  283374  283650  283649
SHELL /   228994     102  283374  283375  283651  283650
SHELL /   228995     102  283375  283376  283652  283651
SHELL /   228996     102  283376  283377  283653  283652
SHELL /   228997     102  283377  283378  283654  283653
SHELL /   228998     102  283378  283379  283655  283654
SHELL /   228999     102  283379  283380  283656  283655
SHELL /   229000     102  283380  283381  283657  283656
SHELL /   229001     102  283381  283382  283658  283657
SHELL /   229002     102  283382  283383  283659  283658
SHELL /   229003     102  283383  283384  283660  283659
SHELL /   229004     102  283384  283385  283661  283660
SHELL /   229005     102  283385  283386  283662  283661
SHELL /   229006     102  283386  283387  283663  283662
SHELL /   229007     102  283387  283388  283664  283663
SHELL /   229008     102  283388  283389  283665  283664
SHELL /   229009     102  283389  283390  283666  283665
SHELL /   229010     102  283390  283391  283667  283666
SHELL /   229011     102  283391  283392  283668  283667
SHELL /   229012     102  283392  283393  283669  283668
SHELL /   229013     102  283393  283394  283670  283669
SHELL /   229014     102  283394  283395  283671  283670
SHELL /   229015     102  283395  283396  283672  283671
SHELL /   229016     102  283396  283397  283673  283672
SHELL /   229017     102  283397  283398  283674  283673
SHELL /   229018     102  283398  283399  283675  283674
SHELL /   229019     102  283399  283400  283676  283675
SHELL /   229020     102  283400  283401  283677  283676
SHELL /   229021     102  283401  283402  283678  283677
SHELL /   229022     102  283402  283403  283679  283678
SHELL /   229023     102  283403  283404  283680  283679
SHELL /   229024     102  283404  283405  283681  283680
SHELL /   229025     102  283405  283406  283682  283681
SHELL /   229026     102  283406  283407  283683  283682
SHELL /   229027     102  283407  283408  283684  283683
SHELL /   229028     102  283408  283409  283685  283684
SHELL /   229029     102  283409  283410  283686  283685
SHELL /   229030     102  283410  283411  283687  283686
SHELL /   229031     102  283411  283412  283688  283687
SHELL /   229032     102  283412  283413  283689  283688
SHELL /   229033     102  283413  283414  283690  283689
SHELL /   229034     102  283414  283415  283691  283690
SHELL /   229035     102  283415  283416  283692  283691
SHELL /   229036     102  283416  283417  283693  283692
SHELL /   229037     102  283417  283418  283694  283693
SHELL /   229038     102  283418  283419  283695  283694
SHELL /   229039     102  283419  283420  283696  283695
SHELL /   229040     102  283420  283421  283697  283696
SHELL /   229041     102  283421  283422  283698  283697
SHELL /   229042     102  283422  283423  283699  283698
SHELL /   229043     102  283423  283424  283700  283699
SHELL /   229044     102  283424  283425  283701  283700
SHELL /   229045     102  283425  283426  283702  283701
SHELL /   229046     102  283426  283427  283703  283702
SHELL /   229047     102  283427  283428  283704  283703
SHELL /   229048     102  283428  283429  283705  283704
SHELL /   229049     102  283429  283430  283706  283705
SHELL /   229050     102  283430  283431  283707  283706
SHELL /   229051     102  283431  283432  283708  283707
SHELL /   229052     102  283432  283433  283709  283708
SHELL /   229053     102  283433  283434  283710  283709
SHELL /   229054     102  283434  283435  283711  283710
SHELL /   229055     102  283435  283436  283712  283711
SHELL /   229056     102  283436  283437  283713  283712
SHELL /   229057     102  283437  283438  283714  283713
SHELL /   229058     102  283438  283439  283715  283714
SHELL /   229059     102  283439  283440  283716  283715
SHELL /   229060     102  283440  283441  283717  283716
SHELL /   229061     102  283441  283442  283718  283717
SHELL /   229062     102  283442  283443  283719  283718
SHELL /   229063     102  283443  283444  283720  283719
SHELL /   229064     102  283444  283445  283721  283720
SHELL /   229065     102  283445  283446  283722  283721
SHELL /   229066     102  283446  283447  283723  283722
SHELL /   229067     102  283447  283448  283724  283723
SHELL /   229068     102  283448  283449  283725  283724
SHELL /   229069     102  283449  283450  283726  283725
SHELL /   229070     102  283450  283451  283727  283726
SHELL /   229071     102  283451  283452  283728  283727
SHELL /   229072     102  283452  283453  283729  283728
SHELL /   229073     102  283453  283454  283730  283729
SHELL /   229074     102  283454  283455  283731  283730
SHELL /   229075     102  283455  283456  283732  283731
SHELL /   229076     102  283456  283457  283733  283732
SHELL /   229077     102  283457  283458  283734  283733
SHELL /   229078     102  283458  283459  283735  283734
SHELL /   229079     102  283459  283460  283736  283735
SHELL /   229080     102  283460  283461  283737  283736
SHELL /   229081     102  283461  283462  283738  283737
SHELL /   229082     102  283462  283463  283739  283738
SHELL /   229083     102  283463  283464  283740  283739
SHELL /   229084     102  283464  283465  283741  283740
SHELL /   229085     102  283465  283466  283742  283741
SHELL /   229086     102  283466  283467  283743  283742
SHELL /   229087     102  283467  283468  283744  283743
SHELL /   229088     102  283468  283469  283745  283744
SHELL /   229089     102  283469  283470  283746  283745
SHELL /   229090     102  283470  283471  283747  283746
SHELL /   229091     102  283471  283472  283748  283747
SHELL /   229092     102  283472  283473  283749  283748
SHELL /   229093     102  283473  283474  283750  283749
SHELL /   229094     102  283474  283475  283751  283750
SHELL /   229095     102  283475  283476  283752  283751
SHELL /   229096     102  283476  283477  283753  283752
SHELL /   229097     102  283477  283478  283754  283753
SHELL /   229098     102  283478  283479  283755  283754
SHELL /   229099     102  283479  283480  283756  283755
SHELL /   229100     102  283480  283481  283757  283756
SHELL /   229101     102  283481  283482  283758  283757
SHELL /   229102     102  283482  283483  283759  283758
SHELL /   229103     102  283483  283484  283760  283759
SHELL /   229104     102  283484  283485  283761  283760
SHELL /   229105     102  283485  283486  283762  283761
SHELL /   229106     102  283486  283487  283763  283762
SHELL /   229107     102  283487  283488  283764  283763
SHELL /   229108     102  283488  283489  283765  283764
SHELL /   229109     102  283489  283490  283766  283765
SHELL /   229110     102  283490  283491  283767  283766
SHELL /   229111     102  283491  283492  283768  283767
SHELL /   229112     102  283492  283493  283769  283768
SHELL /   229113     102  283493  283494  283770  283769
SHELL /   229114     102  283494  283495  283771  283770
SHELL /   229115     102  283495  283496  283772  283771
SHELL /   229116     102  283496  283497  283773  283772
SHELL /   229117     102  283497  283498  283774  283773
SHELL /   229118     102  283498  283499  283775  283774
SHELL /   229119     102  283499  283500  283776  283775
SHELL /   229120     102  283500  283501  283777  283776
SHELL /   229121     102  283501  283502  283778  283777
SHELL /   229122     102  283502  283503  283779  283778
SHELL /   229123     102  283503  283504  283780  283779
SHELL /   229124     102  283504  283505  283781  283780
SHELL /   229125     102  283505  283506  283782  283781
SHELL /   229126     102  283506  283507  283783  283782
SHELL /   229127     102  283507  283508  283784  283783
SHELL /   229128     102  283508  283509  283785  283784
SHELL /   229129     102  283509  283510  283786  283785
SHELL /   229130     102  283510  283511  283787  283786
SHELL /   229131     102  283511  283512  283788  283787
SHELL /   229132     102  283512  283513  283789  283788
SHELL /   229133     102  283513  283514  283790  283789
SHELL /   229134     102  283514  283515  283791  283790
SHELL /   229135     102  283515  283516  283792  283791
SHELL /   229136     102  283516  283517  283793  283792
SHELL /   229137     102  283517  283518  283794  283793
SHELL /   229138     102  283518  283519  283795  283794
SHELL /   229139     102  283519  283520  283796  283795
SHELL /   229140     102  283520  283521  283797  283796
SHELL /   229141     102  283521  283522  283798  283797
SHELL /   229142     102  283522  283523  283799  283798
SHELL /   229143     102  283523  283524  283800  283799
SHELL /   229144     102  283524  283525  283801  283800
SHELL /   229145     102  283525  283526  283802  283801
SHELL /   229146     102  283526  283527  283803  283802
SHELL /   229147     102  283527  283528  283804  283803
SHELL /   229148     102  283528  283529  283805  283804
SHELL /   229149     102  283529  283530  283806  283805
SHELL /   229150     102  283530  283531  283807  283806
SHELL /   229151     102  283531  283532  283808  283807
SHELL /   229152     102  283532  283533  283809  283808
SHELL /   229153     102  283533  283534  283810  283809
SHELL /   229154     102  283534  283535  283811  283810
SHELL /   229155     102  283535  283536  283812  283811
SHELL /   229156     102  283536  283537  283813  283812
SHELL /   229157     102  283537  283538  283814  283813
SHELL /   229158     102  283538  283539  283815  283814
SHELL /   229159     102  283539  283540  283816  283815
SHELL /   229160     102  283540  283541  283817  283816
SHELL /   229161     102  283541  283542  283818  283817
SHELL /   229162     102  283542  283543  283819  283818
SHELL /   229163     102  283543  283544  283820  283819
SHELL /   229164     102  283544  283545  283821  283820
SHELL /   229165     102  283545  283546  283822  283821
SHELL /   229166     102  283546  283547  283823  283822
SHELL /   229167     102  283547  283548  283824  283823
SHELL /   229168     102  283548  283549  283825  283824
SHELL /   229169     102  283549  283550  283826  283825
SHELL /   229170     102  283550  283551  283827  283826
SHELL /   229171     102  283551  283552  283828  283827
SHELL /   229172     102  283552  283553  283829  283828
SHELL /   229173     102  283553  283554  283830  283829
SHELL /   229174     102  283554  283555  283831  283830
SHELL /   229175     102  283555  283556  283832  283831
SHELL /   229176     102  283556  283557  283833  283832
SHELL /   229177     102  283557  283558  283834  283833
SHELL /   229178     102  283558  283559  283835  283834
SHELL /   229179     102  283559  283560  283836  283835
SHELL /   229180     102  283560  283561  283837  283836
SHELL /   229181     102  283561  283562  283838  283837
SHELL /   229182     102  283562  283563  283839  283838
SHELL /   229183     102  283563  283564  283840  283839
SHELL /   229184     102  283564  283565  283841  283840
SHELL /   229185     102  283565  283566  283842  283841
SHELL /   229186     102  283566  283567  283843  283842
SHELL /   229187     102  283567  283568  283844  283843
SHELL /   229188     102  283568  283569  283845  283844
SHELL /   229189     102  283569  283570  283846  283845
SHELL /   229190     102  283570  283571  283847  283846
SHELL /   229191     102  283571  283572  283848  283847
SHELL /   229192     102  283572  283573  283849  283848
SHELL /   229193     102  283573  283574  283850  283849
SHELL /   229194     102  283574  283575  283851  283850
SHELL /   229195     102  283575  283576  283852  283851
SHELL /   229196     102  283576  283577  283853  283852
SHELL /   229197     102  283577  283578  283854  283853
SHELL /   229198     102  283578  283579  283855  283854
SHELL /   229199     102  283579  283580  283856  283855
SHELL /   229200     102  283580  283581  283857  283856
SHELL /   229201     102  283581  283582  283858  283857
SHELL /   229202     102  283582  283583  283859  283858
SHELL /   229203     102  283583  283584  283860  283859
SHELL /   229204     102  283584  283585  283861  283860
SHELL /   229205     102  283585  283586  283862  283861
SHELL /   229206     102  283586  283587  283863  283862
SHELL /   229207     102  283587  283588  283864  283863
SHELL /   229208     102  283588  283589  283865  283864
SHELL /   229209     102  283589  283590  283866  283865
SHELL /   229210     102  283590  283591  283867  283866
SHELL /   229211     102  283591  283592  283868  283867
SHELL /   229212     102  283592  283593  283869  283868
SHELL /   229213     102  283593  283594  283870  283869
SHELL /   229214     102  283594  283595  283871  283870
SHELL /   229215     102  283595  283596  283872  283871
SHELL /   229216     102  283596  283597  283873  283872
SHELL /   229217     102  283597  283598  283874  283873
SHELL /   229218     102  283598  283599  283875  283874
SHELL /   229219     102  283599  283600  283876  283875
SHELL /   229220     102  283600  283601  283877  283876
SHELL /   229221     102  283601  283602  283878  283877
SHELL /   229222     102  283602  283603  283879  283878
SHELL /   229223     102  283603  283604  283880  283879
SHELL /   229224     102  283604  283605  283881  283880
SHELL /   229225     102  283605  283606  283882  283881
SHELL /   229226     102  283606  283607  283883  283882
SHELL /   229227     102  283607  283608  283884  283883
SHELL /   229228     102  283608  283609  283885  283884
SHELL /   229229     102  283609  283610  283886  283885
SHELL /   229230     102  283610  283611  283887  283886
SHELL /   229231     102  283611  283612  283888  283887
SHELL /   229232     102  283612  283613  283889  283888
SHELL /   229233     102  283613  283614  283890  283889
SHELL /   229234     102  283614  283615  283891  283890
SHELL /   229235     102  283615  283616  283892  283891
SHELL /   229236     102  283616  283617  283893  283892
SHELL /   229237     102  283617  283618  283894  283893
SHELL /   229238     102  283618  283619  283895  283894
SHELL /   229239     102  283619  283620  283896  283895
SHELL /   229240     102  283620  283621  283897  283896
SHELL /   229241     102  283621  283622  283898  283897
SHELL /   229242     102  283622  283623  283899  283898
SHELL /   229243     102  283623  283624  283900  283899
SHELL /   229244     102  283624  283625  283901  283900
SHELL /   229245     102  283625  283626  283902  283901
SHELL /   229246     102  283626  283627  283903  283902
SHELL /   229247     102  283627  283628  283904  283903
SHELL /   229248     102  283628  283629  283905  283904
SHELL /   229249     102  283629  283630  283906  283905
SHELL /   229250     102  283632  283631  283907  283908
SHELL /   229251     102  283631  283633  283909  283907
SHELL /   229252     102  283633  283634  283910  283909
SHELL /   229253     102  283634  283635  283911  283910
SHELL /   229254     102  283635  283636  283912  283911
SHELL /   229255     102  283636  283637  283913  283912
SHELL /   229256     102  283637  283638  283914  283913
SHELL /   229257     102  283638  283639  283915  283914
SHELL /   229258     102  283639  283640  283916  283915
SHELL /   229259     102  283640  283641  283917  283916
SHELL /   229260     102  283641  283642  283918  283917
SHELL /   229261     102  283642  283643  283919  283918
SHELL /   229262     102  283643  283644  283920  283919
SHELL /   229263     102  283644  283645  283921  283920
SHELL /   229264     102  283645  283646  283922  283921
SHELL /   229265     102  283646  283647  283923  283922
SHELL /   229266     102  283647  283648  283924  283923
SHELL /   229267     102  283648  283649  283925  283924
SHELL /   229268     102  283649  283650  283926  283925
SHELL /   229269     102  283650  283651  283927  283926
SHELL /   229270     102  283651  283652  283928  283927
SHELL /   229271     102  283652  283653  283929  283928
SHELL /   229272     102  283653  283654  283930  283929
SHELL /   229273     102  283654  283655  283931  283930
SHELL /   229274     102  283655  283656  283932  283931
SHELL /   229275     102  283656  283657  283933  283932
SHELL /   229276     102  283657  283658  283934  283933
SHELL /   229277     102  283658  283659  283935  283934
SHELL /   229278     102  283659  283660  283936  283935
SHELL /   229279     102  283660  283661  283937  283936
SHELL /   229280     102  283661  283662  283938  283937
SHELL /   229281     102  283662  283663  283939  283938
SHELL /   229282     102  283663  283664  283940  283939
SHELL /   229283     102  283664  283665  283941  283940
SHELL /   229284     102  283665  283666  283942  283941
SHELL /   229285     102  283666  283667  283943  283942
SHELL /   229286     102  283667  283668  283944  283943
SHELL /   229287     102  283668  283669  283945  283944
SHELL /   229288     102  283669  283670  283946  283945
SHELL /   229289     102  283670  283671  283947  283946
SHELL /   229290     102  283671  283672  283948  283947
SHELL /   229291     102  283672  283673  283949  283948
SHELL /   229292     102  283673  283674  283950  283949
SHELL /   229293     102  283674  283675  283951  283950
SHELL /   229294     102  283675  283676  283952  283951
SHELL /   229295     102  283676  283677  283953  283952
SHELL /   229296     102  283677  283678  283954  283953
SHELL /   229297     102  283678  283679  283955  283954
SHELL /   229298     102  283679  283680  283956  283955
SHELL /   229299     102  283680  283681  283957  283956
SHELL /   229300     102  283681  283682  283958  283957
SHELL /   229301     102  283682  283683  283959  283958
SHELL /   229302     102  283683  283684  283960  283959
SHELL /   229303     102  283684  283685  283961  283960
SHELL /   229304     102  283685  283686  283962  283961
SHELL /   229305     102  283686  283687  283963  283962
SHELL /   229306     102  283687  283688  283964  283963
SHELL /   229307     102  283688  283689  283965  283964
SHELL /   229308     102  283689  283690  283966  283965
SHELL /   229309     102  283690  283691  283967  283966
SHELL /   229310     102  283691  283692  283968  283967
SHELL /   229311     102  283692  283693  283969  283968
SHELL /   229312     102  283693  283694  283970  283969
SHELL /   229313     102  283694  283695  283971  283970
SHELL /   229314     102  283695  283696  283972  283971
SHELL /   229315     102  283696  283697  283973  283972
SHELL /   229316     102  283697  283698  283974  283973
SHELL /   229317     102  283698  283699  283975  283974
SHELL /   229318     102  283699  283700  283976  283975
SHELL /   229319     102  283700  283701  283977  283976
SHELL /   229320     102  283701  283702  283978  283977
SHELL /   229321     102  283702  283703  283979  283978
SHELL /   229322     102  283703  283704  283980  283979
SHELL /   229323     102  283704  283705  283981  283980
SHELL /   229324     102  283705  283706  283982  283981
SHELL /   229325     102  283706  283707  283983  283982
SHELL /   229326     102  283707  283708  283984  283983
SHELL /   229327     102  283708  283709  283985  283984
SHELL /   229328     102  283709  283710  283986  283985
SHELL /   229329     102  283710  283711  283987  283986
SHELL /   229330     102  283711  283712  283988  283987
SHELL /   229331     102  283712  283713  283989  283988
SHELL /   229332     102  283713  283714  283990  283989
SHELL /   229333     102  283714  283715  283991  283990
SHELL /   229334     102  283715  283716  283992  283991
SHELL /   229335     102  283716  283717  283993  283992
SHELL /   229336     102  283717  283718  283994  283993
SHELL /   229337     102  283718  283719  283995  283994
SHELL /   229338     102  283719  283720  283996  283995
SHELL /   229339     102  283720  283721  283997  283996
SHELL /   229340     102  283721  283722  283998  283997
SHELL /   229341     102  283722  283723  283999  283998
SHELL /   229342     102  283723  283724  284000  283999
SHELL /   229343     102  283724  283725  284001  284000
SHELL /   229344     102  283725  283726  284002  284001
SHELL /   229345     102  283726  283727  284003  284002
SHELL /   229346     102  283727  283728  284004  284003
SHELL /   229347     102  283728  283729  284005  284004
SHELL /   229348     102  283729  283730  284006  284005
SHELL /   229349     102  283730  283731  284007  284006
SHELL /   229350     102  283731  283732  284008  284007
SHELL /   229351     102  283732  283733  284009  284008
SHELL /   229352     102  283733  283734  284010  284009
SHELL /   229353     102  283734  283735  284011  284010
SHELL /   229354     102  283735  283736  284012  284011
SHELL /   229355     102  283736  283737  284013  284012
SHELL /   229356     102  283737  283738  284014  284013
SHELL /   229357     102  283738  283739  284015  284014
SHELL /   229358     102  283739  283740  284016  284015
SHELL /   229359     102  283740  283741  284017  284016
SHELL /   229360     102  283741  283742  284018  284017
SHELL /   229361     102  283742  283743  284019  284018
SHELL /   229362     102  283743  283744  284020  284019
SHELL /   229363     102  283744  283745  284021  284020
SHELL /   229364     102  283745  283746  284022  284021
SHELL /   229365     102  283746  283747  284023  284022
SHELL /   229366     102  283747  283748  284024  284023
SHELL /   229367     102  283748  283749  284025  284024
SHELL /   229368     102  283749  283750  284026  284025
SHELL /   229369     102  283750  283751  284027  284026
SHELL /   229370     102  283751  283752  284028  284027
SHELL /   229371     102  283752  283753  284029  284028
SHELL /   229372     102  283753  283754  284030  284029
SHELL /   229373     102  283754  283755  284031  284030
SHELL /   229374     102  283755  283756  284032  284031
SHELL /   229375     102  283756  283757  284033  284032
SHELL /   229376     102  283757  283758  284034  284033
SHELL /   229377     102  283758  283759  284035  284034
SHELL /   229378     102  283759  283760  284036  284035
SHELL /   229379     102  283760  283761  284037  284036
SHELL /   229380     102  283761  283762  284038  284037
SHELL /   229381     102  283762  283763  284039  284038
SHELL /   229382     102  283763  283764  284040  284039
SHELL /   229383     102  283764  283765  284041  284040
SHELL /   229384     102  283765  283766  284042  284041
SHELL /   229385     102  283766  283767  284043  284042
SHELL /   229386     102  283767  283768  284044  284043
SHELL /   229387     102  283768  283769  284045  284044
SHELL /   229388     102  283769  283770  284046  284045
SHELL /   229389     102  283770  283771  284047  284046
SHELL /   229390     102  283771  283772  284048  284047
SHELL /   229391     102  283772  283773  284049  284048
SHELL /   229392     102  283773  283774  284050  284049
SHELL /   229393     102  283774  283775  284051  284050
SHELL /   229394     102  283775  283776  284052  284051
SHELL /   229395     102  283776  283777  284053  284052
SHELL /   229396     102  283777  283778  284054  284053
SHELL /   229397     102  283778  283779  284055  284054
SHELL /   229398     102  283779  283780  284056  284055
SHELL /   229399     102  283780  283781  284057  284056
SHELL /   229400     102  283781  283782  284058  284057
SHELL /   229401     102  283782  283783  284059  284058
SHELL /   229402     102  283783  283784  284060  284059
SHELL /   229403     102  283784  283785  284061  284060
SHELL /   229404     102  283785  283786  284062  284061
SHELL /   229405     102  283786  283787  284063  284062
SHELL /   229406     102  283787  283788  284064  284063
SHELL /   229407     102  283788  283789  284065  284064
SHELL /   229408     102  283789  283790  284066  284065
SHELL /   229409     102  283790  283791  284067  284066
SHELL /   229410     102  283791  283792  284068  284067
SHELL /   229411     102  283792  283793  284069  284068
SHELL /   229412     102  283793  283794  284070  284069
SHELL /   229413     102  283794  283795  284071  284070
SHELL /   229414     102  283795  283796  284072  284071
SHELL /   229415     102  283796  283797  284073  284072
SHELL /   229416     102  283797  283798  284074  284073
SHELL /   229417     102  283798  283799  284075  284074
SHELL /   229418     102  283799  283800  284076  284075
SHELL /   229419     102  283800  283801  284077  284076
SHELL /   229420     102  283801  283802  284078  284077
SHELL /   229421     102  283802  283803  284079  284078
SHELL /   229422     102  283803  283804  284080  284079
SHELL /   229423     102  283804  283805  284081  284080
SHELL /   229424     102  283805  283806  284082  284081
SHELL /   229425     102  283806  283807  284083  284082
SHELL /   229426     102  283807  283808  284084  284083
SHELL /   229427     102  283808  283809  284085  284084
SHELL /   229428     102  283809  283810  284086  284085
SHELL /   229429     102  283810  283811  284087  284086
SHELL /   229430     102  283811  283812  284088  284087
SHELL /   229431     102  283812  283813  284089  284088
SHELL /   229432     102  283813  283814  284090  284089
SHELL /   229433     102  283814  283815  284091  284090
SHELL /   229434     102  283815  283816  284092  284091
SHELL /   229435     102  283816  283817  284093  284092
SHELL /   229436     102  283817  283818  284094  284093
SHELL /   229437     102  283818  283819  284095  284094
SHELL /   229438     102  283819  283820  284096  284095
SHELL /   229439     102  283820  283821  284097  284096
SHELL /   229440     102  283821  283822  284098  284097
SHELL /   229441     102  283822  283823  284099  284098
SHELL /   229442     102  283823  283824  284100  284099
SHELL /   229443     102  283824  283825  284101  284100
SHELL /   229444     102  283825  283826  284102  284101
SHELL /   229445     102  283826  283827  284103  284102
SHELL /   229446     102  283827  283828  284104  284103
SHELL /   229447     102  283828  283829  284105  284104
SHELL /   229448     102  283829  283830  284106  284105
SHELL /   229449     102  283830  283831  284107  284106
SHELL /   229450     102  283831  283832  284108  284107
SHELL /   229451     102  283832  283833  284109  284108
SHELL /   229452     102  283833  283834  284110  284109
SHELL /   229453     102  283834  283835  284111  284110
SHELL /   229454     102  283835  283836  284112  284111
SHELL /   229455     102  283836  283837  284113  284112
SHELL /   229456     102  283837  283838  284114  284113
SHELL /   229457     102  283838  283839  284115  284114
SHELL /   229458     102  283839  283840  284116  284115
SHELL /   229459     102  283840  283841  284117  284116
SHELL /   229460     102  283841  283842  284118  284117
SHELL /   229461     102  283842  283843  284119  284118
SHELL /   229462     102  283843  283844  284120  284119
SHELL /   229463     102  283844  283845  284121  284120
SHELL /   229464     102  283845  283846  284122  284121
SHELL /   229465     102  283846  283847  284123  284122
SHELL /   229466     102  283847  283848  284124  284123
SHELL /   229467     102  283848  283849  284125  284124
SHELL /   229468     102  283849  283850  284126  284125
SHELL /   229469     102  283850  283851  284127  284126
SHELL /   229470     102  283851  283852  284128  284127
SHELL /   229471     102  283852  283853  284129  284128
SHELL /   229472     102  283853  283854  284130  284129
SHELL /   229473     102  283854  283855  284131  284130
SHELL /   229474     102  283855  283856  284132  284131
SHELL /   229475     102  283856  283857  284133  284132
SHELL /   229476     102  283857  283858  284134  284133
SHELL /   229477     102  283858  283859  284135  284134
SHELL /   229478     102  283859  283860  284136  284135
SHELL /   229479     102  283860  283861  284137  284136
SHELL /   229480     102  283861  283862  284138  284137
SHELL /   229481     102  283862  283863  284139  284138
SHELL /   229482     102  283863  283864  284140  284139
SHELL /   229483     102  283864  283865  284141  284140
SHELL /   229484     102  283865  283866  284142  284141
SHELL /   229485     102  283866  283867  284143  284142
SHELL /   229486     102  283867  283868  284144  284143
SHELL /   229487     102  283868  283869  284145  284144
SHELL /   229488     102  283869  283870  284146  284145
SHELL /   229489     102  283870  283871  284147  284146
SHELL /   229490     102  283871  283872  284148  284147
SHELL /   229491     102  283872  283873  284149  284148
SHELL /   229492     102  283873  283874  284150  284149
SHELL /   229493     102  283874  283875  284151  284150
SHELL /   229494     102  283875  283876  284152  284151
SHELL /   229495     102  283876  283877  284153  284152
SHELL /   229496     102  283877  283878  284154  284153
SHELL /   229497     102  283878  283879  284155  284154
SHELL /   229498     102  283879  283880  284156  284155
SHELL /   229499     102  283880  283881  284157  284156
SHELL /   229500     102  283881  283882  284158  284157
SHELL /   229501     102  283882  283883  284159  284158
SHELL /   229502     102  283883  283884  284160  284159
SHELL /   229503     102  283884  283885  284161  284160
SHELL /   229504     102  283885  283886  284162  284161
SHELL /   229505     102  283886  283887  284163  284162
SHELL /   229506     102  283887  283888  284164  284163
SHELL /   229507     102  283888  283889  284165  284164
SHELL /   229508     102  283889  283890  284166  284165
SHELL /   229509     102  283890  283891  284167  284166
SHELL /   229510     102  283891  283892  284168  284167
SHELL /   229511     102  283892  283893  284169  284168
SHELL /   229512     102  283893  283894  284170  284169
SHELL /   229513     102  283894  283895  284171  284170
SHELL /   229514     102  283895  283896  284172  284171
SHELL /   229515     102  283896  283897  284173  284172
SHELL /   229516     102  283897  283898  284174  284173
SHELL /   229517     102  283898  283899  284175  284174
SHELL /   229518     102  283899  283900  284176  284175
SHELL /   229519     102  283900  283901  284177  284176
SHELL /   229520     102  283901  283902  284178  284177
SHELL /   229521     102  283902  283903  284179  284178
SHELL /   229522     102  283903  283904  284180  284179
SHELL /   229523     102  283904  283905  284181  284180
SHELL /   229524     102  283905  283906  284182  284181
SHELL /   229525     102  283908  283907  284183  284184
SHELL /   229526     102  283907  283909  284185  284183
SHELL /   229527     102  283909  283910  284186  284185
SHELL /   229528     102  283910  283911  284187  284186
SHELL /   229529     102  283911  283912  284188  284187
SHELL /   229530     102  283912  283913  284189  284188
SHELL /   229531     102  283913  283914  284190  284189
SHELL /   229532     102  283914  283915  284191  284190
SHELL /   229533     102  283915  283916  284192  284191
SHELL /   229534     102  283916  283917  284193  284192
SHELL /   229535     102  283917  283918  284194  284193
SHELL /   229536     102  283918  283919  284195  284194
SHELL /   229537     102  283919  283920  284196  284195
SHELL /   229538     102  283920  283921  284197  284196
SHELL /   229539     102  283921  283922  284198  284197
SHELL /   229540     102  283922  283923  284199  284198
SHELL /   229541     102  283923  283924  284200  284199
SHELL /   229542     102  283924  283925  284201  284200
SHELL /   229543     102  283925  283926  284202  284201
SHELL /   229544     102  283926  283927  284203  284202
SHELL /   229545     102  283927  283928  284204  284203
SHELL /   229546     102  283928  283929  284205  284204
SHELL /   229547     102  283929  283930  284206  284205
SHELL /   229548     102  283930  283931  284207  284206
SHELL /   229549     102  283931  283932  284208  284207
SHELL /   229550     102  283932  283933  284209  284208
SHELL /   229551     102  283933  283934  284210  284209
SHELL /   229552     102  283934  283935  284211  284210
SHELL /   229553     102  283935  283936  284212  284211
SHELL /   229554     102  283936  283937  284213  284212
SHELL /   229555     102  283937  283938  284214  284213
SHELL /   229556     102  283938  283939  284215  284214
SHELL /   229557     102  283939  283940  284216  284215
SHELL /   229558     102  283940  283941  284217  284216
SHELL /   229559     102  283941  283942  284218  284217
SHELL /   229560     102  283942  283943  284219  284218
SHELL /   229561     102  283943  283944  284220  284219
SHELL /   229562     102  283944  283945  284221  284220
SHELL /   229563     102  283945  283946  284222  284221
SHELL /   229564     102  283946  283947  284223  284222
SHELL /   229565     102  283947  283948  284224  284223
SHELL /   229566     102  283948  283949  284225  284224
SHELL /   229567     102  283949  283950  284226  284225
SHELL /   229568     102  283950  283951  284227  284226
SHELL /   229569     102  283951  283952  284228  284227
SHELL /   229570     102  283952  283953  284229  284228
SHELL /   229571     102  283953  283954  284230  284229
SHELL /   229572     102  283954  283955  284231  284230
SHELL /   229573     102  283955  283956  284232  284231
SHELL /   229574     102  283956  283957  284233  284232
SHELL /   229575     102  283957  283958  284234  284233
SHELL /   229576     102  283958  283959  284235  284234
SHELL /   229577     102  283959  283960  284236  284235
SHELL /   229578     102  283960  283961  284237  284236
SHELL /   229579     102  283961  283962  284238  284237
SHELL /   229580     102  283962  283963  284239  284238
SHELL /   229581     102  283963  283964  284240  284239
SHELL /   229582     102  283964  283965  284241  284240
SHELL /   229583     102  283965  283966  284242  284241
SHELL /   229584     102  283966  283967  284243  284242
SHELL /   229585     102  283967  283968  284244  284243
SHELL /   229586     102  283968  283969  284245  284244
SHELL /   229587     102  283969  283970  284246  284245
SHELL /   229588     102  283970  283971  284247  284246
SHELL /   229589     102  283971  283972  284248  284247
SHELL /   229590     102  283972  283973  284249  284248
SHELL /   229591     102  283973  283974  284250  284249
SHELL /   229592     102  283974  283975  284251  284250
SHELL /   229593     102  283975  283976  284252  284251
SHELL /   229594     102  283976  283977  284253  284252
SHELL /   229595     102  283977  283978  284254  284253
SHELL /   229596     102  283978  283979  284255  284254
SHELL /   229597     102  283979  283980  284256  284255
SHELL /   229598     102  283980  283981  284257  284256
SHELL /   229599     102  283981  283982  284258  284257
SHELL /   229600     102  283982  283983  284259  284258
SHELL /   229601     102  283983  283984  284260  284259
SHELL /   229602     102  283984  283985  284261  284260
SHELL /   229603     102  283985  283986  284262  284261
SHELL /   229604     102  283986  283987  284263  284262
SHELL /   229605     102  283987  283988  284264  284263
SHELL /   229606     102  283988  283989  284265  284264
SHELL /   229607     102  283989  283990  284266  284265
SHELL /   229608     102  283990  283991  284267  284266
SHELL /   229609     102  283991  283992  284268  284267
SHELL /   229610     102  283992  283993  284269  284268
SHELL /   229611     102  283993  283994  284270  284269
SHELL /   229612     102  283994  283995  284271  284270
SHELL /   229613     102  283995  283996  284272  284271
SHELL /   229614     102  283996  283997  284273  284272
SHELL /   229615     102  283997  283998  284274  284273
SHELL /   229616     102  283998  283999  284275  284274
SHELL /   229617     102  283999  284000  284276  284275
SHELL /   229618     102  284000  284001  284277  284276
SHELL /   229619     102  284001  284002  284278  284277
SHELL /   229620     102  284002  284003  284279  284278
SHELL /   229621     102  284003  284004  284280  284279
SHELL /   229622     102  284004  284005  284281  284280
SHELL /   229623     102  284005  284006  284282  284281
SHELL /   229624     102  284006  284007  284283  284282
SHELL /   229625     102  284007  284008  284284  284283
SHELL /   229626     102  284008  284009  284285  284284
SHELL /   229627     102  284009  284010  284286  284285
SHELL /   229628     102  284010  284011  284287  284286
SHELL /   229629     102  284011  284012  284288  284287
SHELL /   229630     102  284012  284013  284289  284288
SHELL /   229631     102  284013  284014  284290  284289
SHELL /   229632     102  284014  284015  284291  284290
SHELL /   229633     102  284015  284016  284292  284291
SHELL /   229634     102  284016  284017  284293  284292
SHELL /   229635     102  284017  284018  284294  284293
SHELL /   229636     102  284018  284019  284295  284294
SHELL /   229637     102  284019  284020  284296  284295
SHELL /   229638     102  284020  284021  284297  284296
SHELL /   229639     102  284021  284022  284298  284297
SHELL /   229640     102  284022  284023  284299  284298
SHELL /   229641     102  284023  284024  284300  284299
SHELL /   229642     102  284024  284025  284301  284300
SHELL /   229643     102  284025  284026  284302  284301
SHELL /   229644     102  284026  284027  284303  284302
SHELL /   229645     102  284027  284028  284304  284303
SHELL /   229646     102  284028  284029  284305  284304
SHELL /   229647     102  284029  284030  284306  284305
SHELL /   229648     102  284030  284031  284307  284306
SHELL /   229649     102  284031  284032  284308  284307
SHELL /   229650     102  284032  284033  284309  284308
SHELL /   229651     102  284033  284034  284310  284309
SHELL /   229652     102  284034  284035  284311  284310
SHELL /   229653     102  284035  284036  284312  284311
SHELL /   229654     102  284036  284037  284313  284312
SHELL /   229655     102  284037  284038  284314  284313
SHELL /   229656     102  284038  284039  284315  284314
SHELL /   229657     102  284039  284040  284316  284315
SHELL /   229658     102  284040  284041  284317  284316
SHELL /   229659     102  284041  284042  284318  284317
SHELL /   229660     102  284042  284043  284319  284318
SHELL /   229661     102  284043  284044  284320  284319
SHELL /   229662     102  284044  284045  284321  284320
SHELL /   229663     102  284045  284046  284322  284321
SHELL /   229664     102  284046  284047  284323  284322
SHELL /   229665     102  284047  284048  284324  284323
SHELL /   229666     102  284048  284049  284325  284324
SHELL /   229667     102  284049  284050  284326  284325
SHELL /   229668     102  284050  284051  284327  284326
SHELL /   229669     102  284051  284052  284328  284327
SHELL /   229670     102  284052  284053  284329  284328
SHELL /   229671     102  284053  284054  284330  284329
SHELL /   229672     102  284054  284055  284331  284330
SHELL /   229673     102  284055  284056  284332  284331
SHELL /   229674     102  284056  284057  284333  284332
SHELL /   229675     102  284057  284058  284334  284333
SHELL /   229676     102  284058  284059  284335  284334
SHELL /   229677     102  284059  284060  284336  284335
SHELL /   229678     102  284060  284061  284337  284336
SHELL /   229679     102  284061  284062  284338  284337
SHELL /   229680     102  284062  284063  284339  284338
SHELL /   229681     102  284063  284064  284340  284339
SHELL /   229682     102  284064  284065  284341  284340
SHELL /   229683     102  284065  284066  284342  284341
SHELL /   229684     102  284066  284067  284343  284342
SHELL /   229685     102  284067  284068  284344  284343
SHELL /   229686     102  284068  284069  284345  284344
SHELL /   229687     102  284069  284070  284346  284345
SHELL /   229688     102  284070  284071  284347  284346
SHELL /   229689     102  284071  284072  284348  284347
SHELL /   229690     102  284072  284073  284349  284348
SHELL /   229691     102  284073  284074  284350  284349
SHELL /   229692     102  284074  284075  284351  284350
SHELL /   229693     102  284075  284076  284352  284351
SHELL /   229694     102  284076  284077  284353  284352
SHELL /   229695     102  284077  284078  284354  284353
SHELL /   229696     102  284078  284079  284355  284354
SHELL /   229697     102  284079  284080  284356  284355
SHELL /   229698     102  284080  284081  284357  284356
SHELL /   229699     102  284081  284082  284358  284357
SHELL /   229700     102  284082  284083  284359  284358
SHELL /   229701     102  284083  284084  284360  284359
SHELL /   229702     102  284084  284085  284361  284360
SHELL /   229703     102  284085  284086  284362  284361
SHELL /   229704     102  284086  284087  284363  284362
SHELL /   229705     102  284087  284088  284364  284363
SHELL /   229706     102  284088  284089  284365  284364
SHELL /   229707     102  284089  284090  284366  284365
SHELL /   229708     102  284090  284091  284367  284366
SHELL /   229709     102  284091  284092  284368  284367
SHELL /   229710     102  284092  284093  284369  284368
SHELL /   229711     102  284093  284094  284370  284369
SHELL /   229712     102  284094  284095  284371  284370
SHELL /   229713     102  284095  284096  284372  284371
SHELL /   229714     102  284096  284097  284373  284372
SHELL /   229715     102  284097  284098  284374  284373
SHELL /   229716     102  284098  284099  284375  284374
SHELL /   229717     102  284099  284100  284376  284375
SHELL /   229718     102  284100  284101  284377  284376
SHELL /   229719     102  284101  284102  284378  284377
SHELL /   229720     102  284102  284103  284379  284378
SHELL /   229721     102  284103  284104  284380  284379
SHELL /   229722     102  284104  284105  284381  284380
SHELL /   229723     102  284105  284106  284382  284381
SHELL /   229724     102  284106  284107  284383  284382
SHELL /   229725     102  284107  284108  284384  284383
SHELL /   229726     102  284108  284109  284385  284384
SHELL /   229727     102  284109  284110  284386  284385
SHELL /   229728     102  284110  284111  284387  284386
SHELL /   229729     102  284111  284112  284388  284387
SHELL /   229730     102  284112  284113  284389  284388
SHELL /   229731     102  284113  284114  284390  284389
SHELL /   229732     102  284114  284115  284391  284390
SHELL /   229733     102  284115  284116  284392  284391
SHELL /   229734     102  284116  284117  284393  284392
SHELL /   229735     102  284117  284118  284394  284393
SHELL /   229736     102  284118  284119  284395  284394
SHELL /   229737     102  284119  284120  284396  284395
SHELL /   229738     102  284120  284121  284397  284396
SHELL /   229739     102  284121  284122  284398  284397
SHELL /   229740     102  284122  284123  284399  284398
SHELL /   229741     102  284123  284124  284400  284399
SHELL /   229742     102  284124  284125  284401  284400
SHELL /   229743     102  284125  284126  284402  284401
SHELL /   229744     102  284126  284127  284403  284402
SHELL /   229745     102  284127  284128  284404  284403
SHELL /   229746     102  284128  284129  284405  284404
SHELL /   229747     102  284129  284130  284406  284405
SHELL /   229748     102  284130  284131  284407  284406
SHELL /   229749     102  284131  284132  284408  284407
SHELL /   229750     102  284132  284133  284409  284408
SHELL /   229751     102  284133  284134  284410  284409
SHELL /   229752     102  284134  284135  284411  284410
SHELL /   229753     102  284135  284136  284412  284411
SHELL /   229754     102  284136  284137  284413  284412
SHELL /   229755     102  284137  284138  284414  284413
SHELL /   229756     102  284138  284139  284415  284414
SHELL /   229757     102  284139  284140  284416  284415
SHELL /   229758     102  284140  284141  284417  284416
SHELL /   229759     102  284141  284142  284418  284417
SHELL /   229760     102  284142  284143  284419  284418
SHELL /   229761     102  284143  284144  284420  284419
SHELL /   229762     102  284144  284145  284421  284420
SHELL /   229763     102  284145  284146  284422  284421
SHELL /   229764     102  284146  284147  284423  284422
SHELL /   229765     102  284147  284148  284424  284423
SHELL /   229766     102  284148  284149  284425  284424
SHELL /   229767     102  284149  284150  284426  284425
SHELL /   229768     102  284150  284151  284427  284426
SHELL /   229769     102  284151  284152  284428  284427
SHELL /   229770     102  284152  284153  284429  284428
SHELL /   229771     102  284153  284154  284430  284429
SHELL /   229772     102  284154  284155  284431  284430
SHELL /   229773     102  284155  284156  284432  284431
SHELL /   229774     102  284156  284157  284433  284432
SHELL /   229775     102  284157  284158  284434  284433
SHELL /   229776     102  284158  284159  284435  284434
SHELL /   229777     102  284159  284160  284436  284435
SHELL /   229778     102  284160  284161  284437  284436
SHELL /   229779     102  284161  284162  284438  284437
SHELL /   229780     102  284162  284163  284439  284438
SHELL /   229781     102  284163  284164  284440  284439
SHELL /   229782     102  284164  284165  284441  284440
SHELL /   229783     102  284165  284166  284442  284441
SHELL /   229784     102  284166  284167  284443  284442
SHELL /   229785     102  284167  284168  284444  284443
SHELL /   229786     102  284168  284169  284445  284444
SHELL /   229787     102  284169  284170  284446  284445
SHELL /   229788     102  284170  284171  284447  284446
SHELL /   229789     102  284171  284172  284448  284447
SHELL /   229790     102  284172  284173  284449  284448
SHELL /   229791     102  284173  284174  284450  284449
SHELL /   229792     102  284174  284175  284451  284450
SHELL /   229793     102  284175  284176  284452  284451
SHELL /   229794     102  284176  284177  284453  284452
SHELL /   229795     102  284177  284178  284454  284453
SHELL /   229796     102  284178  284179  284455  284454
SHELL /   229797     102  284179  284180  284456  284455
SHELL /   229798     102  284180  284181  284457  284456
SHELL /   229799     102  284181  284182  284458  284457
SHELL /   229800     102  284184  284183  284459  284460
SHELL /   229801     102  284183  284185  284461  284459
SHELL /   229802     102  284185  284186  284462  284461
SHELL /   229803     102  284186  284187  284463  284462
SHELL /   229804     102  284187  284188  284464  284463
SHELL /   229805     102  284188  284189  284465  284464
SHELL /   229806     102  284189  284190  284466  284465
SHELL /   229807     102  284190  284191  284467  284466
SHELL /   229808     102  284191  284192  284468  284467
SHELL /   229809     102  284192  284193  284469  284468
SHELL /   229810     102  284193  284194  284470  284469
SHELL /   229811     102  284194  284195  284471  284470
SHELL /   229812     102  284195  284196  284472  284471
SHELL /   229813     102  284196  284197  284473  284472
SHELL /   229814     102  284197  284198  284474  284473
SHELL /   229815     102  284198  284199  284475  284474
SHELL /   229816     102  284199  284200  284476  284475
SHELL /   229817     102  284200  284201  284477  284476
SHELL /   229818     102  284201  284202  284478  284477
SHELL /   229819     102  284202  284203  284479  284478
SHELL /   229820     102  284203  284204  284480  284479
SHELL /   229821     102  284204  284205  284481  284480
SHELL /   229822     102  284205  284206  284482  284481
SHELL /   229823     102  284206  284207  284483  284482
SHELL /   229824     102  284207  284208  284484  284483
SHELL /   229825     102  284208  284209  284485  284484
SHELL /   229826     102  284209  284210  284486  284485
SHELL /   229827     102  284210  284211  284487  284486
SHELL /   229828     102  284211  284212  284488  284487
SHELL /   229829     102  284212  284213  284489  284488
SHELL /   229830     102  284213  284214  284490  284489
SHELL /   229831     102  284214  284215  284491  284490
SHELL /   229832     102  284215  284216  284492  284491
SHELL /   229833     102  284216  284217  284493  284492
SHELL /   229834     102  284217  284218  284494  284493
SHELL /   229835     102  284218  284219  284495  284494
SHELL /   229836     102  284219  284220  284496  284495
SHELL /   229837     102  284220  284221  284497  284496
SHELL /   229838     102  284221  284222  284498  284497
SHELL /   229839     102  284222  284223  284499  284498
SHELL /   229840     102  284223  284224  284500  284499
SHELL /   229841     102  284224  284225  284501  284500
SHELL /   229842     102  284225  284226  284502  284501
SHELL /   229843     102  284226  284227  284503  284502
SHELL /   229844     102  284227  284228  284504  284503
SHELL /   229845     102  284228  284229  284505  284504
SHELL /   229846     102  284229  284230  284506  284505
SHELL /   229847     102  284230  284231  284507  284506
SHELL /   229848     102  284231  284232  284508  284507
SHELL /   229849     102  284232  284233  284509  284508
SHELL /   229850     102  284233  284234  284510  284509
SHELL /   229851     102  284234  284235  284511  284510
SHELL /   229852     102  284235  284236  284512  284511
SHELL /   229853     102  284236  284237  284513  284512
SHELL /   229854     102  284237  284238  284514  284513
SHELL /   229855     102  284238  284239  284515  284514
SHELL /   229856     102  284239  284240  284516  284515
SHELL /   229857     102  284240  284241  284517  284516
SHELL /   229858     102  284241  284242  284518  284517
SHELL /   229859     102  284242  284243  284519  284518
SHELL /   229860     102  284243  284244  284520  284519
SHELL /   229861     102  284244  284245  284521  284520
SHELL /   229862     102  284245  284246  284522  284521
SHELL /   229863     102  284246  284247  284523  284522
SHELL /   229864     102  284247  284248  284524  284523
SHELL /   229865     102  284248  284249  284525  284524
SHELL /   229866     102  284249  284250  284526  284525
SHELL /   229867     102  284250  284251  284527  284526
SHELL /   229868     102  284251  284252  284528  284527
SHELL /   229869     102  284252  284253  284529  284528
SHELL /   229870     102  284253  284254  284530  284529
SHELL /   229871     102  284254  284255  284531  284530
SHELL /   229872     102  284255  284256  284532  284531
SHELL /   229873     102  284256  284257  284533  284532
SHELL /   229874     102  284257  284258  284534  284533
SHELL /   229875     102  284258  284259  284535  284534
SHELL /   229876     102  284259  284260  284536  284535
SHELL /   229877     102  284260  284261  284537  284536
SHELL /   229878     102  284261  284262  284538  284537
SHELL /   229879     102  284262  284263  284539  284538
SHELL /   229880     102  284263  284264  284540  284539
SHELL /   229881     102  284264  284265  284541  284540
SHELL /   229882     102  284265  284266  284542  284541
SHELL /   229883     102  284266  284267  284543  284542
SHELL /   229884     102  284267  284268  284544  284543
SHELL /   229885     102  284268  284269  284545  284544
SHELL /   229886     102  284269  284270  284546  284545
SHELL /   229887     102  284270  284271  284547  284546
SHELL /   229888     102  284271  284272  284548  284547
SHELL /   229889     102  284272  284273  284549  284548
SHELL /   229890     102  284273  284274  284550  284549
SHELL /   229891     102  284274  284275  284551  284550
SHELL /   229892     102  284275  284276  284552  284551
SHELL /   229893     102  284276  284277  284553  284552
SHELL /   229894     102  284277  284278  284554  284553
SHELL /   229895     102  284278  284279  284555  284554
SHELL /   229896     102  284279  284280  284556  284555
SHELL /   229897     102  284280  284281  284557  284556
SHELL /   229898     102  284281  284282  284558  284557
SHELL /   229899     102  284282  284283  284559  284558
SHELL /   229900     102  284283  284284  284560  284559
SHELL /   229901     102  284284  284285  284561  284560
SHELL /   229902     102  284285  284286  284562  284561
SHELL /   229903     102  284286  284287  284563  284562
SHELL /   229904     102  284287  284288  284564  284563
SHELL /   229905     102  284288  284289  284565  284564
SHELL /   229906     102  284289  284290  284566  284565
SHELL /   229907     102  284290  284291  284567  284566
SHELL /   229908     102  284291  284292  284568  284567
SHELL /   229909     102  284292  284293  284569  284568
SHELL /   229910     102  284293  284294  284570  284569
SHELL /   229911     102  284294  284295  284571  284570
SHELL /   229912     102  284295  284296  284572  284571
SHELL /   229913     102  284296  284297  284573  284572
SHELL /   229914     102  284297  284298  284574  284573
SHELL /   229915     102  284298  284299  284575  284574
SHELL /   229916     102  284299  284300  284576  284575
SHELL /   229917     102  284300  284301  284577  284576
SHELL /   229918     102  284301  284302  284578  284577
SHELL /   229919     102  284302  284303  284579  284578
SHELL /   229920     102  284303  284304  284580  284579
SHELL /   229921     102  284304  284305  284581  284580
SHELL /   229922     102  284305  284306  284582  284581
SHELL /   229923     102  284306  284307  284583  284582
SHELL /   229924     102  284307  284308  284584  284583
SHELL /   229925     102  284308  284309  284585  284584
SHELL /   229926     102  284309  284310  284586  284585
SHELL /   229927     102  284310  284311  284587  284586
SHELL /   229928     102  284311  284312  284588  284587
SHELL /   229929     102  284312  284313  284589  284588
SHELL /   229930     102  284313  284314  284590  284589
SHELL /   229931     102  284314  284315  284591  284590
SHELL /   229932     102  284315  284316  284592  284591
SHELL /   229933     102  284316  284317  284593  284592
SHELL /   229934     102  284317  284318  284594  284593
SHELL /   229935     102  284318  284319  284595  284594
SHELL /   229936     102  284319  284320  284596  284595
SHELL /   229937     102  284320  284321  284597  284596
SHELL /   229938     102  284321  284322  284598  284597
SHELL /   229939     102  284322  284323  284599  284598
SHELL /   229940     102  284323  284324  284600  284599
SHELL /   229941     102  284324  284325  284601  284600
SHELL /   229942     102  284325  284326  284602  284601
SHELL /   229943     102  284326  284327  284603  284602
SHELL /   229944     102  284327  284328  284604  284603
SHELL /   229945     102  284328  284329  284605  284604
SHELL /   229946     102  284329  284330  284606  284605
SHELL /   229947     102  284330  284331  284607  284606
SHELL /   229948     102  284331  284332  284608  284607
SHELL /   229949     102  284332  284333  284609  284608
SHELL /   229950     102  284333  284334  284610  284609
SHELL /   229951     102  284334  284335  284611  284610
SHELL /   229952     102  284335  284336  284612  284611
SHELL /   229953     102  284336  284337  284613  284612
SHELL /   229954     102  284337  284338  284614  284613
SHELL /   229955     102  284338  284339  284615  284614
SHELL /   229956     102  284339  284340  284616  284615
SHELL /   229957     102  284340  284341  284617  284616
SHELL /   229958     102  284341  284342  284618  284617
SHELL /   229959     102  284342  284343  284619  284618
SHELL /   229960     102  284343  284344  284620  284619
SHELL /   229961     102  284344  284345  284621  284620
SHELL /   229962     102  284345  284346  284622  284621
SHELL /   229963     102  284346  284347  284623  284622
SHELL /   229964     102  284347  284348  284624  284623
SHELL /   229965     102  284348  284349  284625  284624
SHELL /   229966     102  284349  284350  284626  284625
SHELL /   229967     102  284350  284351  284627  284626
SHELL /   229968     102  284351  284352  284628  284627
SHELL /   229969     102  284352  284353  284629  284628
SHELL /   229970     102  284353  284354  284630  284629
SHELL /   229971     102  284354  284355  284631  284630
SHELL /   229972     102  284355  284356  284632  284631
SHELL /   229973     102  284356  284357  284633  284632
SHELL /   229974     102  284357  284358  284634  284633
SHELL /   229975     102  284358  284359  284635  284634
SHELL /   229976     102  284359  284360  284636  284635
SHELL /   229977     102  284360  284361  284637  284636
SHELL /   229978     102  284361  284362  284638  284637
SHELL /   229979     102  284362  284363  284639  284638
SHELL /   229980     102  284363  284364  284640  284639
SHELL /   229981     102  284364  284365  284641  284640
SHELL /   229982     102  284365  284366  284642  284641
SHELL /   229983     102  284366  284367  284643  284642
SHELL /   229984     102  284367  284368  284644  284643
SHELL /   229985     102  284368  284369  284645  284644
SHELL /   229986     102  284369  284370  284646  284645
SHELL /   229987     102  284370  284371  284647  284646
SHELL /   229988     102  284371  284372  284648  284647
SHELL /   229989     102  284372  284373  284649  284648
SHELL /   229990     102  284373  284374  284650  284649
SHELL /   229991     102  284374  284375  284651  284650
SHELL /   229992     102  284375  284376  284652  284651
SHELL /   229993     102  284376  284377  284653  284652
SHELL /   229994     102  284377  284378  284654  284653
SHELL /   229995     102  284378  284379  284655  284654
SHELL /   229996     102  284379  284380  284656  284655
SHELL /   229997     102  284380  284381  284657  284656
SHELL /   229998     102  284381  284382  284658  284657
SHELL /   229999     102  284382  284383  284659  284658
SHELL /   230000     102  284383  284384  284660  284659
SHELL /   230001     102  284384  284385  284661  284660
SHELL /   230002     102  284385  284386  284662  284661
SHELL /   230003     102  284386  284387  284663  284662
SHELL /   230004     102  284387  284388  284664  284663
SHELL /   230005     102  284388  284389  284665  284664
SHELL /   230006     102  284389  284390  284666  284665
SHELL /   230007     102  284390  284391  284667  284666
SHELL /   230008     102  284391  284392  284668  284667
SHELL /   230009     102  284392  284393  284669  284668
SHELL /   230010     102  284393  284394  284670  284669
SHELL /   230011     102  284394  284395  284671  284670
SHELL /   230012     102  284395  284396  284672  284671
SHELL /   230013     102  284396  284397  284673  284672
SHELL /   230014     102  284397  284398  284674  284673
SHELL /   230015     102  284398  284399  284675  284674
SHELL /   230016     102  284399  284400  284676  284675
SHELL /   230017     102  284400  284401  284677  284676
SHELL /   230018     102  284401  284402  284678  284677
SHELL /   230019     102  284402  284403  284679  284678
SHELL /   230020     102  284403  284404  284680  284679
SHELL /   230021     102  284404  284405  284681  284680
SHELL /   230022     102  284405  284406  284682  284681
SHELL /   230023     102  284406  284407  284683  284682
SHELL /   230024     102  284407  284408  284684  284683
SHELL /   230025     102  284408  284409  284685  284684
SHELL /   230026     102  284409  284410  284686  284685
SHELL /   230027     102  284410  284411  284687  284686
SHELL /   230028     102  284411  284412  284688  284687
SHELL /   230029     102  284412  284413  284689  284688
SHELL /   230030     102  284413  284414  284690  284689
SHELL /   230031     102  284414  284415  284691  284690
SHELL /   230032     102  284415  284416  284692  284691
SHELL /   230033     102  284416  284417  284693  284692
SHELL /   230034     102  284417  284418  284694  284693
SHELL /   230035     102  284418  284419  284695  284694
SHELL /   230036     102  284419  284420  284696  284695
SHELL /   230037     102  284420  284421  284697  284696
SHELL /   230038     102  284421  284422  284698  284697
SHELL /   230039     102  284422  284423  284699  284698
SHELL /   230040     102  284423  284424  284700  284699
SHELL /   230041     102  284424  284425  284701  284700
SHELL /   230042     102  284425  284426  284702  284701
SHELL /   230043     102  284426  284427  284703  284702
SHELL /   230044     102  284427  284428  284704  284703
SHELL /   230045     102  284428  284429  284705  284704
SHELL /   230046     102  284429  284430  284706  284705
SHELL /   230047     102  284430  284431  284707  284706
SHELL /   230048     102  284431  284432  284708  284707
SHELL /   230049     102  284432  284433  284709  284708
SHELL /   230050     102  284433  284434  284710  284709
SHELL /   230051     102  284434  284435  284711  284710
SHELL /   230052     102  284435  284436  284712  284711
SHELL /   230053     102  284436  284437  284713  284712
SHELL /   230054     102  284437  284438  284714  284713
SHELL /   230055     102  284438  284439  284715  284714
SHELL /   230056     102  284439  284440  284716  284715
SHELL /   230057     102  284440  284441  284717  284716
SHELL /   230058     102  284441  284442  284718  284717
SHELL /   230059     102  284442  284443  284719  284718
SHELL /   230060     102  284443  284444  284720  284719
SHELL /   230061     102  284444  284445  284721  284720
SHELL /   230062     102  284445  284446  284722  284721
SHELL /   230063     102  284446  284447  284723  284722
SHELL /   230064     102  284447  284448  284724  284723
SHELL /   230065     102  284448  284449  284725  284724
SHELL /   230066     102  284449  284450  284726  284725
SHELL /   230067     102  284450  284451  284727  284726
SHELL /   230068     102  284451  284452  284728  284727
SHELL /   230069     102  284452  284453  284729  284728
SHELL /   230070     102  284453  284454  284730  284729
SHELL /   230071     102  284454  284455  284731  284730
SHELL /   230072     102  284455  284456  284732  284731
SHELL /   230073     102  284456  284457  284733  284732
SHELL /   230074     102  284457  284458  284734  284733
SHELL /   230075     102  284460  284459  284735  284736
SHELL /   230076     102  284459  284461  284737  284735
SHELL /   230077     102  284461  284462  284738  284737
SHELL /   230078     102  284462  284463  284739  284738
SHELL /   230079     102  284463  284464  284740  284739
SHELL /   230080     102  284464  284465  284741  284740
SHELL /   230081     102  284465  284466  284742  284741
SHELL /   230082     102  284466  284467  284743  284742
SHELL /   230083     102  284467  284468  284744  284743
SHELL /   230084     102  284468  284469  284745  284744
SHELL /   230085     102  284469  284470  284746  284745
SHELL /   230086     102  284470  284471  284747  284746
SHELL /   230087     102  284471  284472  284748  284747
SHELL /   230088     102  284472  284473  284749  284748
SHELL /   230089     102  284473  284474  284750  284749
SHELL /   230090     102  284474  284475  284751  284750
SHELL /   230091     102  284475  284476  284752  284751
SHELL /   230092     102  284476  284477  284753  284752
SHELL /   230093     102  284477  284478  284754  284753
SHELL /   230094     102  284478  284479  284755  284754
SHELL /   230095     102  284479  284480  284756  284755
SHELL /   230096     102  284480  284481  284757  284756
SHELL /   230097     102  284481  284482  284758  284757
SHELL /   230098     102  284482  284483  284759  284758
SHELL /   230099     102  284483  284484  284760  284759
SHELL /   230100     102  284484  284485  284761  284760
SHELL /   230101     102  284485  284486  284762  284761
SHELL /   230102     102  284486  284487  284763  284762
SHELL /   230103     102  284487  284488  284764  284763
SHELL /   230104     102  284488  284489  284765  284764
SHELL /   230105     102  284489  284490  284766  284765
SHELL /   230106     102  284490  284491  284767  284766
SHELL /   230107     102  284491  284492  284768  284767
SHELL /   230108     102  284492  284493  284769  284768
SHELL /   230109     102  284493  284494  284770  284769
SHELL /   230110     102  284494  284495  284771  284770
SHELL /   230111     102  284495  284496  284772  284771
SHELL /   230112     102  284496  284497  284773  284772
SHELL /   230113     102  284497  284498  284774  284773
SHELL /   230114     102  284498  284499  284775  284774
SHELL /   230115     102  284499  284500  284776  284775
SHELL /   230116     102  284500  284501  284777  284776
SHELL /   230117     102  284501  284502  284778  284777
SHELL /   230118     102  284502  284503  284779  284778
SHELL /   230119     102  284503  284504  284780  284779
SHELL /   230120     102  284504  284505  284781  284780
SHELL /   230121     102  284505  284506  284782  284781
SHELL /   230122     102  284506  284507  284783  284782
SHELL /   230123     102  284507  284508  284784  284783
SHELL /   230124     102  284508  284509  284785  284784
SHELL /   230125     102  284509  284510  284786  284785
SHELL /   230126     102  284510  284511  284787  284786
SHELL /   230127     102  284511  284512  284788  284787
SHELL /   230128     102  284512  284513  284789  284788
SHELL /   230129     102  284513  284514  284790  284789
SHELL /   230130     102  284514  284515  284791  284790
SHELL /   230131     102  284515  284516  284792  284791
SHELL /   230132     102  284516  284517  284793  284792
SHELL /   230133     102  284517  284518  284794  284793
SHELL /   230134     102  284518  284519  284795  284794
SHELL /   230135     102  284519  284520  284796  284795
SHELL /   230136     102  284520  284521  284797  284796
SHELL /   230137     102  284521  284522  284798  284797
SHELL /   230138     102  284522  284523  284799  284798
SHELL /   230139     102  284523  284524  284800  284799
SHELL /   230140     102  284524  284525  284801  284800
SHELL /   230141     102  284525  284526  284802  284801
SHELL /   230142     102  284526  284527  284803  284802
SHELL /   230143     102  284527  284528  284804  284803
SHELL /   230144     102  284528  284529  284805  284804
SHELL /   230145     102  284529  284530  284806  284805
SHELL /   230146     102  284530  284531  284807  284806
SHELL /   230147     102  284531  284532  284808  284807
SHELL /   230148     102  284532  284533  284809  284808
SHELL /   230149     102  284533  284534  284810  284809
SHELL /   230150     102  284534  284535  284811  284810
SHELL /   230151     102  284535  284536  284812  284811
SHELL /   230152     102  284536  284537  284813  284812
SHELL /   230153     102  284537  284538  284814  284813
SHELL /   230154     102  284538  284539  284815  284814
SHELL /   230155     102  284539  284540  284816  284815
SHELL /   230156     102  284540  284541  284817  284816
SHELL /   230157     102  284541  284542  284818  284817
SHELL /   230158     102  284542  284543  284819  284818
SHELL /   230159     102  284543  284544  284820  284819
SHELL /   230160     102  284544  284545  284821  284820
SHELL /   230161     102  284545  284546  284822  284821
SHELL /   230162     102  284546  284547  284823  284822
SHELL /   230163     102  284547  284548  284824  284823
SHELL /   230164     102  284548  284549  284825  284824
SHELL /   230165     102  284549  284550  284826  284825
SHELL /   230166     102  284550  284551  284827  284826
SHELL /   230167     102  284551  284552  284828  284827
SHELL /   230168     102  284552  284553  284829  284828
SHELL /   230169     102  284553  284554  284830  284829
SHELL /   230170     102  284554  284555  284831  284830
SHELL /   230171     102  284555  284556  284832  284831
SHELL /   230172     102  284556  284557  284833  284832
SHELL /   230173     102  284557  284558  284834  284833
SHELL /   230174     102  284558  284559  284835  284834
SHELL /   230175     102  284559  284560  284836  284835
SHELL /   230176     102  284560  284561  284837  284836
SHELL /   230177     102  284561  284562  284838  284837
SHELL /   230178     102  284562  284563  284839  284838
SHELL /   230179     102  284563  284564  284840  284839
SHELL /   230180     102  284564  284565  284841  284840
SHELL /   230181     102  284565  284566  284842  284841
SHELL /   230182     102  284566  284567  284843  284842
SHELL /   230183     102  284567  284568  284844  284843
SHELL /   230184     102  284568  284569  284845  284844
SHELL /   230185     102  284569  284570  284846  284845
SHELL /   230186     102  284570  284571  284847  284846
SHELL /   230187     102  284571  284572  284848  284847
SHELL /   230188     102  284572  284573  284849  284848
SHELL /   230189     102  284573  284574  284850  284849
SHELL /   230190     102  284574  284575  284851  284850
SHELL /   230191     102  284575  284576  284852  284851
SHELL /   230192     102  284576  284577  284853  284852
SHELL /   230193     102  284577  284578  284854  284853
SHELL /   230194     102  284578  284579  284855  284854
SHELL /   230195     102  284579  284580  284856  284855
SHELL /   230196     102  284580  284581  284857  284856
SHELL /   230197     102  284581  284582  284858  284857
SHELL /   230198     102  284582  284583  284859  284858
SHELL /   230199     102  284583  284584  284860  284859
SHELL /   230200     102  284584  284585  284861  284860
SHELL /   230201     102  284585  284586  284862  284861
SHELL /   230202     102  284586  284587  284863  284862
SHELL /   230203     102  284587  284588  284864  284863
SHELL /   230204     102  284588  284589  284865  284864
SHELL /   230205     102  284589  284590  284866  284865
SHELL /   230206     102  284590  284591  284867  284866
SHELL /   230207     102  284591  284592  284868  284867
SHELL /   230208     102  284592  284593  284869  284868
SHELL /   230209     102  284593  284594  284870  284869
SHELL /   230210     102  284594  284595  284871  284870
SHELL /   230211     102  284595  284596  284872  284871
SHELL /   230212     102  284596  284597  284873  284872
SHELL /   230213     102  284597  284598  284874  284873
SHELL /   230214     102  284598  284599  284875  284874
SHELL /   230215     102  284599  284600  284876  284875
SHELL /   230216     102  284600  284601  284877  284876
SHELL /   230217     102  284601  284602  284878  284877
SHELL /   230218     102  284602  284603  284879  284878
SHELL /   230219     102  284603  284604  284880  284879
SHELL /   230220     102  284604  284605  284881  284880
SHELL /   230221     102  284605  284606  284882  284881
SHELL /   230222     102  284606  284607  284883  284882
SHELL /   230223     102  284607  284608  284884  284883
SHELL /   230224     102  284608  284609  284885  284884
SHELL /   230225     102  284609  284610  284886  284885
SHELL /   230226     102  284610  284611  284887  284886
SHELL /   230227     102  284611  284612  284888  284887
SHELL /   230228     102  284612  284613  284889  284888
SHELL /   230229     102  284613  284614  284890  284889
SHELL /   230230     102  284614  284615  284891  284890
SHELL /   230231     102  284615  284616  284892  284891
SHELL /   230232     102  284616  284617  284893  284892
SHELL /   230233     102  284617  284618  284894  284893
SHELL /   230234     102  284618  284619  284895  284894
SHELL /   230235     102  284619  284620  284896  284895
SHELL /   230236     102  284620  284621  284897  284896
SHELL /   230237     102  284621  284622  284898  284897
SHELL /   230238     102  284622  284623  284899  284898
SHELL /   230239     102  284623  284624  284900  284899
SHELL /   230240     102  284624  284625  284901  284900
SHELL /   230241     102  284625  284626  284902  284901
SHELL /   230242     102  284626  284627  284903  284902
SHELL /   230243     102  284627  284628  284904  284903
SHELL /   230244     102  284628  284629  284905  284904
SHELL /   230245     102  284629  284630  284906  284905
SHELL /   230246     102  284630  284631  284907  284906
SHELL /   230247     102  284631  284632  284908  284907
SHELL /   230248     102  284632  284633  284909  284908
SHELL /   230249     102  284633  284634  284910  284909
SHELL /   230250     102  284634  284635  284911  284910
SHELL /   230251     102  284635  284636  284912  284911
SHELL /   230252     102  284636  284637  284913  284912
SHELL /   230253     102  284637  284638  284914  284913
SHELL /   230254     102  284638  284639  284915  284914
SHELL /   230255     102  284639  284640  284916  284915
SHELL /   230256     102  284640  284641  284917  284916
SHELL /   230257     102  284641  284642  284918  284917
SHELL /   230258     102  284642  284643  284919  284918
SHELL /   230259     102  284643  284644  284920  284919
SHELL /   230260     102  284644  284645  284921  284920
SHELL /   230261     102  284645  284646  284922  284921
SHELL /   230262     102  284646  284647  284923  284922
SHELL /   230263     102  284647  284648  284924  284923
SHELL /   230264     102  284648  284649  284925  284924
SHELL /   230265     102  284649  284650  284926  284925
SHELL /   230266     102  284650  284651  284927  284926
SHELL /   230267     102  284651  284652  284928  284927
SHELL /   230268     102  284652  284653  284929  284928
SHELL /   230269     102  284653  284654  284930  284929
SHELL /   230270     102  284654  284655  284931  284930
SHELL /   230271     102  284655  284656  284932  284931
SHELL /   230272     102  284656  284657  284933  284932
SHELL /   230273     102  284657  284658  284934  284933
SHELL /   230274     102  284658  284659  284935  284934
SHELL /   230275     102  284659  284660  284936  284935
SHELL /   230276     102  284660  284661  284937  284936
SHELL /   230277     102  284661  284662  284938  284937
SHELL /   230278     102  284662  284663  284939  284938
SHELL /   230279     102  284663  284664  284940  284939
SHELL /   230280     102  284664  284665  284941  284940
SHELL /   230281     102  284665  284666  284942  284941
SHELL /   230282     102  284666  284667  284943  284942
SHELL /   230283     102  284667  284668  284944  284943
SHELL /   230284     102  284668  284669  284945  284944
SHELL /   230285     102  284669  284670  284946  284945
SHELL /   230286     102  284670  284671  284947  284946
SHELL /   230287     102  284671  284672  284948  284947
SHELL /   230288     102  284672  284673  284949  284948
SHELL /   230289     102  284673  284674  284950  284949
SHELL /   230290     102  284674  284675  284951  284950
SHELL /   230291     102  284675  284676  284952  284951
SHELL /   230292     102  284676  284677  284953  284952
SHELL /   230293     102  284677  284678  284954  284953
SHELL /   230294     102  284678  284679  284955  284954
SHELL /   230295     102  284679  284680  284956  284955
SHELL /   230296     102  284680  284681  284957  284956
SHELL /   230297     102  284681  284682  284958  284957
SHELL /   230298     102  284682  284683  284959  284958
SHELL /   230299     102  284683  284684  284960  284959
SHELL /   230300     102  284684  284685  284961  284960
SHELL /   230301     102  284685  284686  284962  284961
SHELL /   230302     102  284686  284687  284963  284962
SHELL /   230303     102  284687  284688  284964  284963
SHELL /   230304     102  284688  284689  284965  284964
SHELL /   230305     102  284689  284690  284966  284965
SHELL /   230306     102  284690  284691  284967  284966
SHELL /   230307     102  284691  284692  284968  284967
SHELL /   230308     102  284692  284693  284969  284968
SHELL /   230309     102  284693  284694  284970  284969
SHELL /   230310     102  284694  284695  284971  284970
SHELL /   230311     102  284695  284696  284972  284971
SHELL /   230312     102  284696  284697  284973  284972
SHELL /   230313     102  284697  284698  284974  284973
SHELL /   230314     102  284698  284699  284975  284974
SHELL /   230315     102  284699  284700  284976  284975
SHELL /   230316     102  284700  284701  284977  284976
SHELL /   230317     102  284701  284702  284978  284977
SHELL /   230318     102  284702  284703  284979  284978
SHELL /   230319     102  284703  284704  284980  284979
SHELL /   230320     102  284704  284705  284981  284980
SHELL /   230321     102  284705  284706  284982  284981
SHELL /   230322     102  284706  284707  284983  284982
SHELL /   230323     102  284707  284708  284984  284983
SHELL /   230324     102  284708  284709  284985  284984
SHELL /   230325     102  284709  284710  284986  284985
SHELL /   230326     102  284710  284711  284987  284986
SHELL /   230327     102  284711  284712  284988  284987
SHELL /   230328     102  284712  284713  284989  284988
SHELL /   230329     102  284713  284714  284990  284989
SHELL /   230330     102  284714  284715  284991  284990
SHELL /   230331     102  284715  284716  284992  284991
SHELL /   230332     102  284716  284717  284993  284992
SHELL /   230333     102  284717  284718  284994  284993
SHELL /   230334     102  284718  284719  284995  284994
SHELL /   230335     102  284719  284720  284996  284995
SHELL /   230336     102  284720  284721  284997  284996
SHELL /   230337     102  284721  284722  284998  284997
SHELL /   230338     102  284722  284723  284999  284998
SHELL /   230339     102  284723  284724  285000  284999
SHELL /   230340     102  284724  284725  285001  285000
SHELL /   230341     102  284725  284726  285002  285001
SHELL /   230342     102  284726  284727  285003  285002
SHELL /   230343     102  284727  284728  285004  285003
SHELL /   230344     102  284728  284729  285005  285004
SHELL /   230345     102  284729  284730  285006  285005
SHELL /   230346     102  284730  284731  285007  285006
SHELL /   230347     102  284731  284732  285008  285007
SHELL /   230348     102  284732  284733  285009  285008
SHELL /   230349     102  284733  284734  285010  285009
SHELL /   230350     102  284736  284735  285011  285012
SHELL /   230351     102  284735  284737  285013  285011
SHELL /   230352     102  284737  284738  285014  285013
SHELL /   230353     102  284738  284739  285015  285014
SHELL /   230354     102  284739  284740  285016  285015
SHELL /   230355     102  284740  284741  285017  285016
SHELL /   230356     102  284741  284742  285018  285017
SHELL /   230357     102  284742  284743  285019  285018
SHELL /   230358     102  284743  284744  285020  285019
SHELL /   230359     102  284744  284745  285021  285020
SHELL /   230360     102  284745  284746  285022  285021
SHELL /   230361     102  284746  284747  285023  285022
SHELL /   230362     102  284747  284748  285024  285023
SHELL /   230363     102  284748  284749  285025  285024
SHELL /   230364     102  284749  284750  285026  285025
SHELL /   230365     102  284750  284751  285027  285026
SHELL /   230366     102  284751  284752  285028  285027
SHELL /   230367     102  284752  284753  285029  285028
SHELL /   230368     102  284753  284754  285030  285029
SHELL /   230369     102  284754  284755  285031  285030
SHELL /   230370     102  284755  284756  285032  285031
SHELL /   230371     102  284756  284757  285033  285032
SHELL /   230372     102  284757  284758  285034  285033
SHELL /   230373     102  284758  284759  285035  285034
SHELL /   230374     102  284759  284760  285036  285035
SHELL /   230375     102  284760  284761  285037  285036
SHELL /   230376     102  284761  284762  285038  285037
SHELL /   230377     102  284762  284763  285039  285038
SHELL /   230378     102  284763  284764  285040  285039
SHELL /   230379     102  284764  284765  285041  285040
SHELL /   230380     102  284765  284766  285042  285041
SHELL /   230381     102  284766  284767  285043  285042
SHELL /   230382     102  284767  284768  285044  285043
SHELL /   230383     102  284768  284769  285045  285044
SHELL /   230384     102  284769  284770  285046  285045
SHELL /   230385     102  284770  284771  285047  285046
SHELL /   230386     102  284771  284772  285048  285047
SHELL /   230387     102  284772  284773  285049  285048
SHELL /   230388     102  284773  284774  285050  285049
SHELL /   230389     102  284774  284775  285051  285050
SHELL /   230390     102  284775  284776  285052  285051
SHELL /   230391     102  284776  284777  285053  285052
SHELL /   230392     102  284777  284778  285054  285053
SHELL /   230393     102  284778  284779  285055  285054
SHELL /   230394     102  284779  284780  285056  285055
SHELL /   230395     102  284780  284781  285057  285056
SHELL /   230396     102  284781  284782  285058  285057
SHELL /   230397     102  284782  284783  285059  285058
SHELL /   230398     102  284783  284784  285060  285059
SHELL /   230399     102  284784  284785  285061  285060
SHELL /   230400     102  284785  284786  285062  285061
SHELL /   230401     102  284786  284787  285063  285062
SHELL /   230402     102  284787  284788  285064  285063
SHELL /   230403     102  284788  284789  285065  285064
SHELL /   230404     102  284789  284790  285066  285065
SHELL /   230405     102  284790  284791  285067  285066
SHELL /   230406     102  284791  284792  285068  285067
SHELL /   230407     102  284792  284793  285069  285068
SHELL /   230408     102  284793  284794  285070  285069
SHELL /   230409     102  284794  284795  285071  285070
SHELL /   230410     102  284795  284796  285072  285071
SHELL /   230411     102  284796  284797  285073  285072
SHELL /   230412     102  284797  284798  285074  285073
SHELL /   230413     102  284798  284799  285075  285074
SHELL /   230414     102  284799  284800  285076  285075
SHELL /   230415     102  284800  284801  285077  285076
SHELL /   230416     102  284801  284802  285078  285077
SHELL /   230417     102  284802  284803  285079  285078
SHELL /   230418     102  284803  284804  285080  285079
SHELL /   230419     102  284804  284805  285081  285080
SHELL /   230420     102  284805  284806  285082  285081
SHELL /   230421     102  284806  284807  285083  285082
SHELL /   230422     102  284807  284808  285084  285083
SHELL /   230423     102  284808  284809  285085  285084
SHELL /   230424     102  284809  284810  285086  285085
SHELL /   230425     102  284810  284811  285087  285086
SHELL /   230426     102  284811  284812  285088  285087
SHELL /   230427     102  284812  284813  285089  285088
SHELL /   230428     102  284813  284814  285090  285089
SHELL /   230429     102  284814  284815  285091  285090
SHELL /   230430     102  284815  284816  285092  285091
SHELL /   230431     102  284816  284817  285093  285092
SHELL /   230432     102  284817  284818  285094  285093
SHELL /   230433     102  284818  284819  285095  285094
SHELL /   230434     102  284819  284820  285096  285095
SHELL /   230435     102  284820  284821  285097  285096
SHELL /   230436     102  284821  284822  285098  285097
SHELL /   230437     102  284822  284823  285099  285098
SHELL /   230438     102  284823  284824  285100  285099
SHELL /   230439     102  284824  284825  285101  285100
SHELL /   230440     102  284825  284826  285102  285101
SHELL /   230441     102  284826  284827  285103  285102
SHELL /   230442     102  284827  284828  285104  285103
SHELL /   230443     102  284828  284829  285105  285104
SHELL /   230444     102  284829  284830  285106  285105
SHELL /   230445     102  284830  284831  285107  285106
SHELL /   230446     102  284831  284832  285108  285107
SHELL /   230447     102  284832  284833  285109  285108
SHELL /   230448     102  284833  284834  285110  285109
SHELL /   230449     102  284834  284835  285111  285110
SHELL /   230450     102  284835  284836  285112  285111
SHELL /   230451     102  284836  284837  285113  285112
SHELL /   230452     102  284837  284838  285114  285113
SHELL /   230453     102  284838  284839  285115  285114
SHELL /   230454     102  284839  284840  285116  285115
SHELL /   230455     102  284840  284841  285117  285116
SHELL /   230456     102  284841  284842  285118  285117
SHELL /   230457     102  284842  284843  285119  285118
SHELL /   230458     102  284843  284844  285120  285119
SHELL /   230459     102  284844  284845  285121  285120
SHELL /   230460     102  284845  284846  285122  285121
SHELL /   230461     102  284846  284847  285123  285122
SHELL /   230462     102  284847  284848  285124  285123
SHELL /   230463     102  284848  284849  285125  285124
SHELL /   230464     102  284849  284850  285126  285125
SHELL /   230465     102  284850  284851  285127  285126
SHELL /   230466     102  284851  284852  285128  285127
SHELL /   230467     102  284852  284853  285129  285128
SHELL /   230468     102  284853  284854  285130  285129
SHELL /   230469     102  284854  284855  285131  285130
SHELL /   230470     102  284855  284856  285132  285131
SHELL /   230471     102  284856  284857  285133  285132
SHELL /   230472     102  284857  284858  285134  285133
SHELL /   230473     102  284858  284859  285135  285134
SHELL /   230474     102  284859  284860  285136  285135
SHELL /   230475     102  284860  284861  285137  285136
SHELL /   230476     102  284861  284862  285138  285137
SHELL /   230477     102  284862  284863  285139  285138
SHELL /   230478     102  284863  284864  285140  285139
SHELL /   230479     102  284864  284865  285141  285140
SHELL /   230480     102  284865  284866  285142  285141
SHELL /   230481     102  284866  284867  285143  285142
SHELL /   230482     102  284867  284868  285144  285143
SHELL /   230483     102  284868  284869  285145  285144
SHELL /   230484     102  284869  284870  285146  285145
SHELL /   230485     102  284870  284871  285147  285146
SHELL /   230486     102  284871  284872  285148  285147
SHELL /   230487     102  284872  284873  285149  285148
SHELL /   230488     102  284873  284874  285150  285149
SHELL /   230489     102  284874  284875  285151  285150
SHELL /   230490     102  284875  284876  285152  285151
SHELL /   230491     102  284876  284877  285153  285152
SHELL /   230492     102  284877  284878  285154  285153
SHELL /   230493     102  284878  284879  285155  285154
SHELL /   230494     102  284879  284880  285156  285155
SHELL /   230495     102  284880  284881  285157  285156
SHELL /   230496     102  284881  284882  285158  285157
SHELL /   230497     102  284882  284883  285159  285158
SHELL /   230498     102  284883  284884  285160  285159
SHELL /   230499     102  284884  284885  285161  285160
SHELL /   230500     102  284885  284886  285162  285161
SHELL /   230501     102  284886  284887  285163  285162
SHELL /   230502     102  284887  284888  285164  285163
SHELL /   230503     102  284888  284889  285165  285164
SHELL /   230504     102  284889  284890  285166  285165
SHELL /   230505     102  284890  284891  285167  285166
SHELL /   230506     102  284891  284892  285168  285167
SHELL /   230507     102  284892  284893  285169  285168
SHELL /   230508     102  284893  284894  285170  285169
SHELL /   230509     102  284894  284895  285171  285170
SHELL /   230510     102  284895  284896  285172  285171
SHELL /   230511     102  284896  284897  285173  285172
SHELL /   230512     102  284897  284898  285174  285173
SHELL /   230513     102  284898  284899  285175  285174
SHELL /   230514     102  284899  284900  285176  285175
SHELL /   230515     102  284900  284901  285177  285176
SHELL /   230516     102  284901  284902  285178  285177
SHELL /   230517     102  284902  284903  285179  285178
SHELL /   230518     102  284903  284904  285180  285179
SHELL /   230519     102  284904  284905  285181  285180
SHELL /   230520     102  284905  284906  285182  285181
SHELL /   230521     102  284906  284907  285183  285182
SHELL /   230522     102  284907  284908  285184  285183
SHELL /   230523     102  284908  284909  285185  285184
SHELL /   230524     102  284909  284910  285186  285185
SHELL /   230525     102  284910  284911  285187  285186
SHELL /   230526     102  284911  284912  285188  285187
SHELL /   230527     102  284912  284913  285189  285188
SHELL /   230528     102  284913  284914  285190  285189
SHELL /   230529     102  284914  284915  285191  285190
SHELL /   230530     102  284915  284916  285192  285191
SHELL /   230531     102  284916  284917  285193  285192
SHELL /   230532     102  284917  284918  285194  285193
SHELL /   230533     102  284918  284919  285195  285194
SHELL /   230534     102  284919  284920  285196  285195
SHELL /   230535     102  284920  284921  285197  285196
SHELL /   230536     102  284921  284922  285198  285197
SHELL /   230537     102  284922  284923  285199  285198
SHELL /   230538     102  284923  284924  285200  285199
SHELL /   230539     102  284924  284925  285201  285200
SHELL /   230540     102  284925  284926  285202  285201
SHELL /   230541     102  284926  284927  285203  285202
SHELL /   230542     102  284927  284928  285204  285203
SHELL /   230543     102  284928  284929  285205  285204
SHELL /   230544     102  284929  284930  285206  285205
SHELL /   230545     102  284930  284931  285207  285206
SHELL /   230546     102  284931  284932  285208  285207
SHELL /   230547     102  284932  284933  285209  285208
SHELL /   230548     102  284933  284934  285210  285209
SHELL /   230549     102  284934  284935  285211  285210
SHELL /   230550     102  284935  284936  285212  285211
SHELL /   230551     102  284936  284937  285213  285212
SHELL /   230552     102  284937  284938  285214  285213
SHELL /   230553     102  284938  284939  285215  285214
SHELL /   230554     102  284939  284940  285216  285215
SHELL /   230555     102  284940  284941  285217  285216
SHELL /   230556     102  284941  284942  285218  285217
SHELL /   230557     102  284942  284943  285219  285218
SHELL /   230558     102  284943  284944  285220  285219
SHELL /   230559     102  284944  284945  285221  285220
SHELL /   230560     102  284945  284946  285222  285221
SHELL /   230561     102  284946  284947  285223  285222
SHELL /   230562     102  284947  284948  285224  285223
SHELL /   230563     102  284948  284949  285225  285224
SHELL /   230564     102  284949  284950  285226  285225
SHELL /   230565     102  284950  284951  285227  285226
SHELL /   230566     102  284951  284952  285228  285227
SHELL /   230567     102  284952  284953  285229  285228
SHELL /   230568     102  284953  284954  285230  285229
SHELL /   230569     102  284954  284955  285231  285230
SHELL /   230570     102  284955  284956  285232  285231
SHELL /   230571     102  284956  284957  285233  285232
SHELL /   230572     102  284957  284958  285234  285233
SHELL /   230573     102  284958  284959  285235  285234
SHELL /   230574     102  284959  284960  285236  285235
SHELL /   230575     102  284960  284961  285237  285236
SHELL /   230576     102  284961  284962  285238  285237
SHELL /   230577     102  284962  284963  285239  285238
SHELL /   230578     102  284963  284964  285240  285239
SHELL /   230579     102  284964  284965  285241  285240
SHELL /   230580     102  284965  284966  285242  285241
SHELL /   230581     102  284966  284967  285243  285242
SHELL /   230582     102  284967  284968  285244  285243
SHELL /   230583     102  284968  284969  285245  285244
SHELL /   230584     102  284969  284970  285246  285245
SHELL /   230585     102  284970  284971  285247  285246
SHELL /   230586     102  284971  284972  285248  285247
SHELL /   230587     102  284972  284973  285249  285248
SHELL /   230588     102  284973  284974  285250  285249
SHELL /   230589     102  284974  284975  285251  285250
SHELL /   230590     102  284975  284976  285252  285251
SHELL /   230591     102  284976  284977  285253  285252
SHELL /   230592     102  284977  284978  285254  285253
SHELL /   230593     102  284978  284979  285255  285254
SHELL /   230594     102  284979  284980  285256  285255
SHELL /   230595     102  284980  284981  285257  285256
SHELL /   230596     102  284981  284982  285258  285257
SHELL /   230597     102  284982  284983  285259  285258
SHELL /   230598     102  284983  284984  285260  285259
SHELL /   230599     102  284984  284985  285261  285260
SHELL /   230600     102  284985  284986  285262  285261
SHELL /   230601     102  284986  284987  285263  285262
SHELL /   230602     102  284987  284988  285264  285263
SHELL /   230603     102  284988  284989  285265  285264
SHELL /   230604     102  284989  284990  285266  285265
SHELL /   230605     102  284990  284991  285267  285266
SHELL /   230606     102  284991  284992  285268  285267
SHELL /   230607     102  284992  284993  285269  285268
SHELL /   230608     102  284993  284994  285270  285269
SHELL /   230609     102  284994  284995  285271  285270
SHELL /   230610     102  284995  284996  285272  285271
SHELL /   230611     102  284996  284997  285273  285272
SHELL /   230612     102  284997  284998  285274  285273
SHELL /   230613     102  284998  284999  285275  285274
SHELL /   230614     102  284999  285000  285276  285275
SHELL /   230615     102  285000  285001  285277  285276
SHELL /   230616     102  285001  285002  285278  285277
SHELL /   230617     102  285002  285003  285279  285278
SHELL /   230618     102  285003  285004  285280  285279
SHELL /   230619     102  285004  285005  285281  285280
SHELL /   230620     102  285005  285006  285282  285281
SHELL /   230621     102  285006  285007  285283  285282
SHELL /   230622     102  285007  285008  285284  285283
SHELL /   230623     102  285008  285009  285285  285284
SHELL /   230624     102  285009  285010  285286  285285
SHELL /   230625     102  285012  285011  285287  285288
SHELL /   230626     102  285011  285013  285289  285287
SHELL /   230627     102  285013  285014  285290  285289
SHELL /   230628     102  285014  285015  285291  285290
SHELL /   230629     102  285015  285016  285292  285291
SHELL /   230630     102  285016  285017  285293  285292
SHELL /   230631     102  285017  285018  285294  285293
SHELL /   230632     102  285018  285019  285295  285294
SHELL /   230633     102  285019  285020  285296  285295
SHELL /   230634     102  285020  285021  285297  285296
SHELL /   230635     102  285021  285022  285298  285297
SHELL /   230636     102  285022  285023  285299  285298
SHELL /   230637     102  285023  285024  285300  285299
SHELL /   230638     102  285024  285025  285301  285300
SHELL /   230639     102  285025  285026  285302  285301
SHELL /   230640     102  285026  285027  285303  285302
SHELL /   230641     102  285027  285028  285304  285303
SHELL /   230642     102  285028  285029  285305  285304
SHELL /   230643     102  285029  285030  285306  285305
SHELL /   230644     102  285030  285031  285307  285306
SHELL /   230645     102  285031  285032  285308  285307
SHELL /   230646     102  285032  285033  285309  285308
SHELL /   230647     102  285033  285034  285310  285309
SHELL /   230648     102  285034  285035  285311  285310
SHELL /   230649     102  285035  285036  285312  285311
SHELL /   230650     102  285036  285037  285313  285312
SHELL /   230651     102  285037  285038  285314  285313
SHELL /   230652     102  285038  285039  285315  285314
SHELL /   230653     102  285039  285040  285316  285315
SHELL /   230654     102  285040  285041  285317  285316
SHELL /   230655     102  285041  285042  285318  285317
SHELL /   230656     102  285042  285043  285319  285318
SHELL /   230657     102  285043  285044  285320  285319
SHELL /   230658     102  285044  285045  285321  285320
SHELL /   230659     102  285045  285046  285322  285321
SHELL /   230660     102  285046  285047  285323  285322
SHELL /   230661     102  285047  285048  285324  285323
SHELL /   230662     102  285048  285049  285325  285324
SHELL /   230663     102  285049  285050  285326  285325
SHELL /   230664     102  285050  285051  285327  285326
SHELL /   230665     102  285051  285052  285328  285327
SHELL /   230666     102  285052  285053  285329  285328
SHELL /   230667     102  285053  285054  285330  285329
SHELL /   230668     102  285054  285055  285331  285330
SHELL /   230669     102  285055  285056  285332  285331
SHELL /   230670     102  285056  285057  285333  285332
SHELL /   230671     102  285057  285058  285334  285333
SHELL /   230672     102  285058  285059  285335  285334
SHELL /   230673     102  285059  285060  285336  285335
SHELL /   230674     102  285060  285061  285337  285336
SHELL /   230675     102  285061  285062  285338  285337
SHELL /   230676     102  285062  285063  285339  285338
SHELL /   230677     102  285063  285064  285340  285339
SHELL /   230678     102  285064  285065  285341  285340
SHELL /   230679     102  285065  285066  285342  285341
SHELL /   230680     102  285066  285067  285343  285342
SHELL /   230681     102  285067  285068  285344  285343
SHELL /   230682     102  285068  285069  285345  285344
SHELL /   230683     102  285069  285070  285346  285345
SHELL /   230684     102  285070  285071  285347  285346
SHELL /   230685     102  285071  285072  285348  285347
SHELL /   230686     102  285072  285073  285349  285348
SHELL /   230687     102  285073  285074  285350  285349
SHELL /   230688     102  285074  285075  285351  285350
SHELL /   230689     102  285075  285076  285352  285351
SHELL /   230690     102  285076  285077  285353  285352
SHELL /   230691     102  285077  285078  285354  285353
SHELL /   230692     102  285078  285079  285355  285354
SHELL /   230693     102  285079  285080  285356  285355
SHELL /   230694     102  285080  285081  285357  285356
SHELL /   230695     102  285081  285082  285358  285357
SHELL /   230696     102  285082  285083  285359  285358
SHELL /   230697     102  285083  285084  285360  285359
SHELL /   230698     102  285084  285085  285361  285360
SHELL /   230699     102  285085  285086  285362  285361
SHELL /   230700     102  285086  285087  285363  285362
SHELL /   230701     102  285087  285088  285364  285363
SHELL /   230702     102  285088  285089  285365  285364
SHELL /   230703     102  285089  285090  285366  285365
SHELL /   230704     102  285090  285091  285367  285366
SHELL /   230705     102  285091  285092  285368  285367
SHELL /   230706     102  285092  285093  285369  285368
SHELL /   230707     102  285093  285094  285370  285369
SHELL /   230708     102  285094  285095  285371  285370
SHELL /   230709     102  285095  285096  285372  285371
SHELL /   230710     102  285096  285097  285373  285372
SHELL /   230711     102  285097  285098  285374  285373
SHELL /   230712     102  285098  285099  285375  285374
SHELL /   230713     102  285099  285100  285376  285375
SHELL /   230714     102  285100  285101  285377  285376
SHELL /   230715     102  285101  285102  285378  285377
SHELL /   230716     102  285102  285103  285379  285378
SHELL /   230717     102  285103  285104  285380  285379
SHELL /   230718     102  285104  285105  285381  285380
SHELL /   230719     102  285105  285106  285382  285381
SHELL /   230720     102  285106  285107  285383  285382
SHELL /   230721     102  285107  285108  285384  285383
SHELL /   230722     102  285108  285109  285385  285384
SHELL /   230723     102  285109  285110  285386  285385
SHELL /   230724     102  285110  285111  285387  285386
SHELL /   230725     102  285111  285112  285388  285387
SHELL /   230726     102  285112  285113  285389  285388
SHELL /   230727     102  285113  285114  285390  285389
SHELL /   230728     102  285114  285115  285391  285390
SHELL /   230729     102  285115  285116  285392  285391
SHELL /   230730     102  285116  285117  285393  285392
SHELL /   230731     102  285117  285118  285394  285393
SHELL /   230732     102  285118  285119  285395  285394
SHELL /   230733     102  285119  285120  285396  285395
SHELL /   230734     102  285120  285121  285397  285396
SHELL /   230735     102  285121  285122  285398  285397
SHELL /   230736     102  285122  285123  285399  285398
SHELL /   230737     102  285123  285124  285400  285399
SHELL /   230738     102  285124  285125  285401  285400
SHELL /   230739     102  285125  285126  285402  285401
SHELL /   230740     102  285126  285127  285403  285402
SHELL /   230741     102  285127  285128  285404  285403
SHELL /   230742     102  285128  285129  285405  285404
SHELL /   230743     102  285129  285130  285406  285405
SHELL /   230744     102  285130  285131  285407  285406
SHELL /   230745     102  285131  285132  285408  285407
SHELL /   230746     102  285132  285133  285409  285408
SHELL /   230747     102  285133  285134  285410  285409
SHELL /   230748     102  285134  285135  285411  285410
SHELL /   230749     102  285135  285136  285412  285411
SHELL /   230750     102  285136  285137  285413  285412
SHELL /   230751     102  285137  285138  285414  285413
SHELL /   230752     102  285138  285139  285415  285414
SHELL /   230753     102  285139  285140  285416  285415
SHELL /   230754     102  285140  285141  285417  285416
SHELL /   230755     102  285141  285142  285418  285417
SHELL /   230756     102  285142  285143  285419  285418
SHELL /   230757     102  285143  285144  285420  285419
SHELL /   230758     102  285144  285145  285421  285420
SHELL /   230759     102  285145  285146  285422  285421
SHELL /   230760     102  285146  285147  285423  285422
SHELL /   230761     102  285147  285148  285424  285423
SHELL /   230762     102  285148  285149  285425  285424
SHELL /   230763     102  285149  285150  285426  285425
SHELL /   230764     102  285150  285151  285427  285426
SHELL /   230765     102  285151  285152  285428  285427
SHELL /   230766     102  285152  285153  285429  285428
SHELL /   230767     102  285153  285154  285430  285429
SHELL /   230768     102  285154  285155  285431  285430
SHELL /   230769     102  285155  285156  285432  285431
SHELL /   230770     102  285156  285157  285433  285432
SHELL /   230771     102  285157  285158  285434  285433
SHELL /   230772     102  285158  285159  285435  285434
SHELL /   230773     102  285159  285160  285436  285435
SHELL /   230774     102  285160  285161  285437  285436
SHELL /   230775     102  285161  285162  285438  285437
SHELL /   230776     102  285162  285163  285439  285438
SHELL /   230777     102  285163  285164  285440  285439
SHELL /   230778     102  285164  285165  285441  285440
SHELL /   230779     102  285165  285166  285442  285441
SHELL /   230780     102  285166  285167  285443  285442
SHELL /   230781     102  285167  285168  285444  285443
SHELL /   230782     102  285168  285169  285445  285444
SHELL /   230783     102  285169  285170  285446  285445
SHELL /   230784     102  285170  285171  285447  285446
SHELL /   230785     102  285171  285172  285448  285447
SHELL /   230786     102  285172  285173  285449  285448
SHELL /   230787     102  285173  285174  285450  285449
SHELL /   230788     102  285174  285175  285451  285450
SHELL /   230789     102  285175  285176  285452  285451
SHELL /   230790     102  285176  285177  285453  285452
SHELL /   230791     102  285177  285178  285454  285453
SHELL /   230792     102  285178  285179  285455  285454
SHELL /   230793     102  285179  285180  285456  285455
SHELL /   230794     102  285180  285181  285457  285456
SHELL /   230795     102  285181  285182  285458  285457
SHELL /   230796     102  285182  285183  285459  285458
SHELL /   230797     102  285183  285184  285460  285459
SHELL /   230798     102  285184  285185  285461  285460
SHELL /   230799     102  285185  285186  285462  285461
SHELL /   230800     102  285186  285187  285463  285462
SHELL /   230801     102  285187  285188  285464  285463
SHELL /   230802     102  285188  285189  285465  285464
SHELL /   230803     102  285189  285190  285466  285465
SHELL /   230804     102  285190  285191  285467  285466
SHELL /   230805     102  285191  285192  285468  285467
SHELL /   230806     102  285192  285193  285469  285468
SHELL /   230807     102  285193  285194  285470  285469
SHELL /   230808     102  285194  285195  285471  285470
SHELL /   230809     102  285195  285196  285472  285471
SHELL /   230810     102  285196  285197  285473  285472
SHELL /   230811     102  285197  285198  285474  285473
SHELL /   230812     102  285198  285199  285475  285474
SHELL /   230813     102  285199  285200  285476  285475
SHELL /   230814     102  285200  285201  285477  285476
SHELL /   230815     102  285201  285202  285478  285477
SHELL /   230816     102  285202  285203  285479  285478
SHELL /   230817     102  285203  285204  285480  285479
SHELL /   230818     102  285204  285205  285481  285480
SHELL /   230819     102  285205  285206  285482  285481
SHELL /   230820     102  285206  285207  285483  285482
SHELL /   230821     102  285207  285208  285484  285483
SHELL /   230822     102  285208  285209  285485  285484
SHELL /   230823     102  285209  285210  285486  285485
SHELL /   230824     102  285210  285211  285487  285486
SHELL /   230825     102  285211  285212  285488  285487
SHELL /   230826     102  285212  285213  285489  285488
SHELL /   230827     102  285213  285214  285490  285489
SHELL /   230828     102  285214  285215  285491  285490
SHELL /   230829     102  285215  285216  285492  285491
SHELL /   230830     102  285216  285217  285493  285492
SHELL /   230831     102  285217  285218  285494  285493
SHELL /   230832     102  285218  285219  285495  285494
SHELL /   230833     102  285219  285220  285496  285495
SHELL /   230834     102  285220  285221  285497  285496
SHELL /   230835     102  285221  285222  285498  285497
SHELL /   230836     102  285222  285223  285499  285498
SHELL /   230837     102  285223  285224  285500  285499
SHELL /   230838     102  285224  285225  285501  285500
SHELL /   230839     102  285225  285226  285502  285501
SHELL /   230840     102  285226  285227  285503  285502
SHELL /   230841     102  285227  285228  285504  285503
SHELL /   230842     102  285228  285229  285505  285504
SHELL /   230843     102  285229  285230  285506  285505
SHELL /   230844     102  285230  285231  285507  285506
SHELL /   230845     102  285231  285232  285508  285507
SHELL /   230846     102  285232  285233  285509  285508
SHELL /   230847     102  285233  285234  285510  285509
SHELL /   230848     102  285234  285235  285511  285510
SHELL /   230849     102  285235  285236  285512  285511
SHELL /   230850     102  285236  285237  285513  285512
SHELL /   230851     102  285237  285238  285514  285513
SHELL /   230852     102  285238  285239  285515  285514
SHELL /   230853     102  285239  285240  285516  285515
SHELL /   230854     102  285240  285241  285517  285516
SHELL /   230855     102  285241  285242  285518  285517
SHELL /   230856     102  285242  285243  285519  285518
SHELL /   230857     102  285243  285244  285520  285519
SHELL /   230858     102  285244  285245  285521  285520
SHELL /   230859     102  285245  285246  285522  285521
SHELL /   230860     102  285246  285247  285523  285522
SHELL /   230861     102  285247  285248  285524  285523
SHELL /   230862     102  285248  285249  285525  285524
SHELL /   230863     102  285249  285250  285526  285525
SHELL /   230864     102  285250  285251  285527  285526
SHELL /   230865     102  285251  285252  285528  285527
SHELL /   230866     102  285252  285253  285529  285528
SHELL /   230867     102  285253  285254  285530  285529
SHELL /   230868     102  285254  285255  285531  285530
SHELL /   230869     102  285255  285256  285532  285531
SHELL /   230870     102  285256  285257  285533  285532
SHELL /   230871     102  285257  285258  285534  285533
SHELL /   230872     102  285258  285259  285535  285534
SHELL /   230873     102  285259  285260  285536  285535
SHELL /   230874     102  285260  285261  285537  285536
SHELL /   230875     102  285261  285262  285538  285537
SHELL /   230876     102  285262  285263  285539  285538
SHELL /   230877     102  285263  285264  285540  285539
SHELL /   230878     102  285264  285265  285541  285540
SHELL /   230879     102  285265  285266  285542  285541
SHELL /   230880     102  285266  285267  285543  285542
SHELL /   230881     102  285267  285268  285544  285543
SHELL /   230882     102  285268  285269  285545  285544
SHELL /   230883     102  285269  285270  285546  285545
SHELL /   230884     102  285270  285271  285547  285546
SHELL /   230885     102  285271  285272  285548  285547
SHELL /   230886     102  285272  285273  285549  285548
SHELL /   230887     102  285273  285274  285550  285549
SHELL /   230888     102  285274  285275  285551  285550
SHELL /   230889     102  285275  285276  285552  285551
SHELL /   230890     102  285276  285277  285553  285552
SHELL /   230891     102  285277  285278  285554  285553
SHELL /   230892     102  285278  285279  285555  285554
SHELL /   230893     102  285279  285280  285556  285555
SHELL /   230894     102  285280  285281  285557  285556
SHELL /   230895     102  285281  285282  285558  285557
SHELL /   230896     102  285282  285283  285559  285558
SHELL /   230897     102  285283  285284  285560  285559
SHELL /   230898     102  285284  285285  285561  285560
SHELL /   230899     102  285285  285286  285562  285561
SHELL /   230900     102  285288  285287  285563  285564
SHELL /   230901     102  285287  285289  285565  285563
SHELL /   230902     102  285289  285290  285566  285565
SHELL /   230903     102  285290  285291  285567  285566
SHELL /   230904     102  285291  285292  285568  285567
SHELL /   230905     102  285292  285293  285569  285568
SHELL /   230906     102  285293  285294  285570  285569
SHELL /   230907     102  285294  285295  285571  285570
SHELL /   230908     102  285295  285296  285572  285571
SHELL /   230909     102  285296  285297  285573  285572
SHELL /   230910     102  285297  285298  285574  285573
SHELL /   230911     102  285298  285299  285575  285574
SHELL /   230912     102  285299  285300  285576  285575
SHELL /   230913     102  285300  285301  285577  285576
SHELL /   230914     102  285301  285302  285578  285577
SHELL /   230915     102  285302  285303  285579  285578
SHELL /   230916     102  285303  285304  285580  285579
SHELL /   230917     102  285304  285305  285581  285580
SHELL /   230918     102  285305  285306  285582  285581
SHELL /   230919     102  285306  285307  285583  285582
SHELL /   230920     102  285307  285308  285584  285583
SHELL /   230921     102  285308  285309  285585  285584
SHELL /   230922     102  285309  285310  285586  285585
SHELL /   230923     102  285310  285311  285587  285586
SHELL /   230924     102  285311  285312  285588  285587
SHELL /   230925     102  285312  285313  285589  285588
SHELL /   230926     102  285313  285314  285590  285589
SHELL /   230927     102  285314  285315  285591  285590
SHELL /   230928     102  285315  285316  285592  285591
SHELL /   230929     102  285316  285317  285593  285592
SHELL /   230930     102  285317  285318  285594  285593
SHELL /   230931     102  285318  285319  285595  285594
SHELL /   230932     102  285319  285320  285596  285595
SHELL /   230933     102  285320  285321  285597  285596
SHELL /   230934     102  285321  285322  285598  285597
SHELL /   230935     102  285322  285323  285599  285598
SHELL /   230936     102  285323  285324  285600  285599
SHELL /   230937     102  285324  285325  285601  285600
SHELL /   230938     102  285325  285326  285602  285601
SHELL /   230939     102  285326  285327  285603  285602
SHELL /   230940     102  285327  285328  285604  285603
SHELL /   230941     102  285328  285329  285605  285604
SHELL /   230942     102  285329  285330  285606  285605
SHELL /   230943     102  285330  285331  285607  285606
SHELL /   230944     102  285331  285332  285608  285607
SHELL /   230945     102  285332  285333  285609  285608
SHELL /   230946     102  285333  285334  285610  285609
SHELL /   230947     102  285334  285335  285611  285610
SHELL /   230948     102  285335  285336  285612  285611
SHELL /   230949     102  285336  285337  285613  285612
SHELL /   230950     102  285337  285338  285614  285613
SHELL /   230951     102  285338  285339  285615  285614
SHELL /   230952     102  285339  285340  285616  285615
SHELL /   230953     102  285340  285341  285617  285616
SHELL /   230954     102  285341  285342  285618  285617
SHELL /   230955     102  285342  285343  285619  285618
SHELL /   230956     102  285343  285344  285620  285619
SHELL /   230957     102  285344  285345  285621  285620
SHELL /   230958     102  285345  285346  285622  285621
SHELL /   230959     102  285346  285347  285623  285622
SHELL /   230960     102  285347  285348  285624  285623
SHELL /   230961     102  285348  285349  285625  285624
SHELL /   230962     102  285349  285350  285626  285625
SHELL /   230963     102  285350  285351  285627  285626
SHELL /   230964     102  285351  285352  285628  285627
SHELL /   230965     102  285352  285353  285629  285628
SHELL /   230966     102  285353  285354  285630  285629
SHELL /   230967     102  285354  285355  285631  285630
SHELL /   230968     102  285355  285356  285632  285631
SHELL /   230969     102  285356  285357  285633  285632
SHELL /   230970     102  285357  285358  285634  285633
SHELL /   230971     102  285358  285359  285635  285634
SHELL /   230972     102  285359  285360  285636  285635
SHELL /   230973     102  285360  285361  285637  285636
SHELL /   230974     102  285361  285362  285638  285637
SHELL /   230975     102  285362  285363  285639  285638
SHELL /   230976     102  285363  285364  285640  285639
SHELL /   230977     102  285364  285365  285641  285640
SHELL /   230978     102  285365  285366  285642  285641
SHELL /   230979     102  285366  285367  285643  285642
SHELL /   230980     102  285367  285368  285644  285643
SHELL /   230981     102  285368  285369  285645  285644
SHELL /   230982     102  285369  285370  285646  285645
SHELL /   230983     102  285370  285371  285647  285646
SHELL /   230984     102  285371  285372  285648  285647
SHELL /   230985     102  285372  285373  285649  285648
SHELL /   230986     102  285373  285374  285650  285649
SHELL /   230987     102  285374  285375  285651  285650
SHELL /   230988     102  285375  285376  285652  285651
SHELL /   230989     102  285376  285377  285653  285652
SHELL /   230990     102  285377  285378  285654  285653
SHELL /   230991     102  285378  285379  285655  285654
SHELL /   230992     102  285379  285380  285656  285655
SHELL /   230993     102  285380  285381  285657  285656
SHELL /   230994     102  285381  285382  285658  285657
SHELL /   230995     102  285382  285383  285659  285658
SHELL /   230996     102  285383  285384  285660  285659
SHELL /   230997     102  285384  285385  285661  285660
SHELL /   230998     102  285385  285386  285662  285661
SHELL /   230999     102  285386  285387  285663  285662
SHELL /   231000     102  285387  285388  285664  285663
SHELL /   231001     102  285388  285389  285665  285664
SHELL /   231002     102  285389  285390  285666  285665
SHELL /   231003     102  285390  285391  285667  285666
SHELL /   231004     102  285391  285392  285668  285667
SHELL /   231005     102  285392  285393  285669  285668
SHELL /   231006     102  285393  285394  285670  285669
SHELL /   231007     102  285394  285395  285671  285670
SHELL /   231008     102  285395  285396  285672  285671
SHELL /   231009     102  285396  285397  285673  285672
SHELL /   231010     102  285397  285398  285674  285673
SHELL /   231011     102  285398  285399  285675  285674
SHELL /   231012     102  285399  285400  285676  285675
SHELL /   231013     102  285400  285401  285677  285676
SHELL /   231014     102  285401  285402  285678  285677
SHELL /   231015     102  285402  285403  285679  285678
SHELL /   231016     102  285403  285404  285680  285679
SHELL /   231017     102  285404  285405  285681  285680
SHELL /   231018     102  285405  285406  285682  285681
SHELL /   231019     102  285406  285407  285683  285682
SHELL /   231020     102  285407  285408  285684  285683
SHELL /   231021     102  285408  285409  285685  285684
SHELL /   231022     102  285409  285410  285686  285685
SHELL /   231023     102  285410  285411  285687  285686
SHELL /   231024     102  285411  285412  285688  285687
SHELL /   231025     102  285412  285413  285689  285688
SHELL /   231026     102  285413  285414  285690  285689
SHELL /   231027     102  285414  285415  285691  285690
SHELL /   231028     102  285415  285416  285692  285691
SHELL /   231029     102  285416  285417  285693  285692
SHELL /   231030     102  285417  285418  285694  285693
SHELL /   231031     102  285418  285419  285695  285694
SHELL /   231032     102  285419  285420  285696  285695
SHELL /   231033     102  285420  285421  285697  285696
SHELL /   231034     102  285421  285422  285698  285697
SHELL /   231035     102  285422  285423  285699  285698
SHELL /   231036     102  285423  285424  285700  285699
SHELL /   231037     102  285424  285425  285701  285700
SHELL /   231038     102  285425  285426  285702  285701
SHELL /   231039     102  285426  285427  285703  285702
SHELL /   231040     102  285427  285428  285704  285703
SHELL /   231041     102  285428  285429  285705  285704
SHELL /   231042     102  285429  285430  285706  285705
SHELL /   231043     102  285430  285431  285707  285706
SHELL /   231044     102  285431  285432  285708  285707
SHELL /   231045     102  285432  285433  285709  285708
SHELL /   231046     102  285433  285434  285710  285709
SHELL /   231047     102  285434  285435  285711  285710
SHELL /   231048     102  285435  285436  285712  285711
SHELL /   231049     102  285436  285437  285713  285712
SHELL /   231050     102  285437  285438  285714  285713
SHELL /   231051     102  285438  285439  285715  285714
SHELL /   231052     102  285439  285440  285716  285715
SHELL /   231053     102  285440  285441  285717  285716
SHELL /   231054     102  285441  285442  285718  285717
SHELL /   231055     102  285442  285443  285719  285718
SHELL /   231056     102  285443  285444  285720  285719
SHELL /   231057     102  285444  285445  285721  285720
SHELL /   231058     102  285445  285446  285722  285721
SHELL /   231059     102  285446  285447  285723  285722
SHELL /   231060     102  285447  285448  285724  285723
SHELL /   231061     102  285448  285449  285725  285724
SHELL /   231062     102  285449  285450  285726  285725
SHELL /   231063     102  285450  285451  285727  285726
SHELL /   231064     102  285451  285452  285728  285727
SHELL /   231065     102  285452  285453  285729  285728
SHELL /   231066     102  285453  285454  285730  285729
SHELL /   231067     102  285454  285455  285731  285730
SHELL /   231068     102  285455  285456  285732  285731
SHELL /   231069     102  285456  285457  285733  285732
SHELL /   231070     102  285457  285458  285734  285733
SHELL /   231071     102  285458  285459  285735  285734
SHELL /   231072     102  285459  285460  285736  285735
SHELL /   231073     102  285460  285461  285737  285736
SHELL /   231074     102  285461  285462  285738  285737
SHELL /   231075     102  285462  285463  285739  285738
SHELL /   231076     102  285463  285464  285740  285739
SHELL /   231077     102  285464  285465  285741  285740
SHELL /   231078     102  285465  285466  285742  285741
SHELL /   231079     102  285466  285467  285743  285742
SHELL /   231080     102  285467  285468  285744  285743
SHELL /   231081     102  285468  285469  285745  285744
SHELL /   231082     102  285469  285470  285746  285745
SHELL /   231083     102  285470  285471  285747  285746
SHELL /   231084     102  285471  285472  285748  285747
SHELL /   231085     102  285472  285473  285749  285748
SHELL /   231086     102  285473  285474  285750  285749
SHELL /   231087     102  285474  285475  285751  285750
SHELL /   231088     102  285475  285476  285752  285751
SHELL /   231089     102  285476  285477  285753  285752
SHELL /   231090     102  285477  285478  285754  285753
SHELL /   231091     102  285478  285479  285755  285754
SHELL /   231092     102  285479  285480  285756  285755
SHELL /   231093     102  285480  285481  285757  285756
SHELL /   231094     102  285481  285482  285758  285757
SHELL /   231095     102  285482  285483  285759  285758
SHELL /   231096     102  285483  285484  285760  285759
SHELL /   231097     102  285484  285485  285761  285760
SHELL /   231098     102  285485  285486  285762  285761
SHELL /   231099     102  285486  285487  285763  285762
SHELL /   231100     102  285487  285488  285764  285763
SHELL /   231101     102  285488  285489  285765  285764
SHELL /   231102     102  285489  285490  285766  285765
SHELL /   231103     102  285490  285491  285767  285766
SHELL /   231104     102  285491  285492  285768  285767
SHELL /   231105     102  285492  285493  285769  285768
SHELL /   231106     102  285493  285494  285770  285769
SHELL /   231107     102  285494  285495  285771  285770
SHELL /   231108     102  285495  285496  285772  285771
SHELL /   231109     102  285496  285497  285773  285772
SHELL /   231110     102  285497  285498  285774  285773
SHELL /   231111     102  285498  285499  285775  285774
SHELL /   231112     102  285499  285500  285776  285775
SHELL /   231113     102  285500  285501  285777  285776
SHELL /   231114     102  285501  285502  285778  285777
SHELL /   231115     102  285502  285503  285779  285778
SHELL /   231116     102  285503  285504  285780  285779
SHELL /   231117     102  285504  285505  285781  285780
SHELL /   231118     102  285505  285506  285782  285781
SHELL /   231119     102  285506  285507  285783  285782
SHELL /   231120     102  285507  285508  285784  285783
SHELL /   231121     102  285508  285509  285785  285784
SHELL /   231122     102  285509  285510  285786  285785
SHELL /   231123     102  285510  285511  285787  285786
SHELL /   231124     102  285511  285512  285788  285787
SHELL /   231125     102  285512  285513  285789  285788
SHELL /   231126     102  285513  285514  285790  285789
SHELL /   231127     102  285514  285515  285791  285790
SHELL /   231128     102  285515  285516  285792  285791
SHELL /   231129     102  285516  285517  285793  285792
SHELL /   231130     102  285517  285518  285794  285793
SHELL /   231131     102  285518  285519  285795  285794
SHELL /   231132     102  285519  285520  285796  285795
SHELL /   231133     102  285520  285521  285797  285796
SHELL /   231134     102  285521  285522  285798  285797
SHELL /   231135     102  285522  285523  285799  285798
SHELL /   231136     102  285523  285524  285800  285799
SHELL /   231137     102  285524  285525  285801  285800
SHELL /   231138     102  285525  285526  285802  285801
SHELL /   231139     102  285526  285527  285803  285802
SHELL /   231140     102  285527  285528  285804  285803
SHELL /   231141     102  285528  285529  285805  285804
SHELL /   231142     102  285529  285530  285806  285805
SHELL /   231143     102  285530  285531  285807  285806
SHELL /   231144     102  285531  285532  285808  285807
SHELL /   231145     102  285532  285533  285809  285808
SHELL /   231146     102  285533  285534  285810  285809
SHELL /   231147     102  285534  285535  285811  285810
SHELL /   231148     102  285535  285536  285812  285811
SHELL /   231149     102  285536  285537  285813  285812
SHELL /   231150     102  285537  285538  285814  285813
SHELL /   231151     102  285538  285539  285815  285814
SHELL /   231152     102  285539  285540  285816  285815
SHELL /   231153     102  285540  285541  285817  285816
SHELL /   231154     102  285541  285542  285818  285817
SHELL /   231155     102  285542  285543  285819  285818
SHELL /   231156     102  285543  285544  285820  285819
SHELL /   231157     102  285544  285545  285821  285820
SHELL /   231158     102  285545  285546  285822  285821
SHELL /   231159     102  285546  285547  285823  285822
SHELL /   231160     102  285547  285548  285824  285823
SHELL /   231161     102  285548  285549  285825  285824
SHELL /   231162     102  285549  285550  285826  285825
SHELL /   231163     102  285550  285551  285827  285826
SHELL /   231164     102  285551  285552  285828  285827
SHELL /   231165     102  285552  285553  285829  285828
SHELL /   231166     102  285553  285554  285830  285829
SHELL /   231167     102  285554  285555  285831  285830
SHELL /   231168     102  285555  285556  285832  285831
SHELL /   231169     102  285556  285557  285833  285832
SHELL /   231170     102  285557  285558  285834  285833
SHELL /   231171     102  285558  285559  285835  285834
SHELL /   231172     102  285559  285560  285836  285835
SHELL /   231173     102  285560  285561  285837  285836
SHELL /   231174     102  285561  285562  285838  285837
SHELL /   231175     102  285564  285563  285839  285840
SHELL /   231176     102  285563  285565  285841  285839
SHELL /   231177     102  285565  285566  285842  285841
SHELL /   231178     102  285566  285567  285843  285842
SHELL /   231179     102  285567  285568  285844  285843
SHELL /   231180     102  285568  285569  285845  285844
SHELL /   231181     102  285569  285570  285846  285845
SHELL /   231182     102  285570  285571  285847  285846
SHELL /   231183     102  285571  285572  285848  285847
SHELL /   231184     102  285572  285573  285849  285848
SHELL /   231185     102  285573  285574  285850  285849
SHELL /   231186     102  285574  285575  285851  285850
SHELL /   231187     102  285575  285576  285852  285851
SHELL /   231188     102  285576  285577  285853  285852
SHELL /   231189     102  285577  285578  285854  285853
SHELL /   231190     102  285578  285579  285855  285854
SHELL /   231191     102  285579  285580  285856  285855
SHELL /   231192     102  285580  285581  285857  285856
SHELL /   231193     102  285581  285582  285858  285857
SHELL /   231194     102  285582  285583  285859  285858
SHELL /   231195     102  285583  285584  285860  285859
SHELL /   231196     102  285584  285585  285861  285860
SHELL /   231197     102  285585  285586  285862  285861
SHELL /   231198     102  285586  285587  285863  285862
SHELL /   231199     102  285587  285588  285864  285863
SHELL /   231200     102  285588  285589  285865  285864
SHELL /   231201     102  285589  285590  285866  285865
SHELL /   231202     102  285590  285591  285867  285866
SHELL /   231203     102  285591  285592  285868  285867
SHELL /   231204     102  285592  285593  285869  285868
SHELL /   231205     102  285593  285594  285870  285869
SHELL /   231206     102  285594  285595  285871  285870
SHELL /   231207     102  285595  285596  285872  285871
SHELL /   231208     102  285596  285597  285873  285872
SHELL /   231209     102  285597  285598  285874  285873
SHELL /   231210     102  285598  285599  285875  285874
SHELL /   231211     102  285599  285600  285876  285875
SHELL /   231212     102  285600  285601  285877  285876
SHELL /   231213     102  285601  285602  285878  285877
SHELL /   231214     102  285602  285603  285879  285878
SHELL /   231215     102  285603  285604  285880  285879
SHELL /   231216     102  285604  285605  285881  285880
SHELL /   231217     102  285605  285606  285882  285881
SHELL /   231218     102  285606  285607  285883  285882
SHELL /   231219     102  285607  285608  285884  285883
SHELL /   231220     102  285608  285609  285885  285884
SHELL /   231221     102  285609  285610  285886  285885
SHELL /   231222     102  285610  285611  285887  285886
SHELL /   231223     102  285611  285612  285888  285887
SHELL /   231224     102  285612  285613  285889  285888
SHELL /   231225     102  285613  285614  285890  285889
SHELL /   231226     102  285614  285615  285891  285890
SHELL /   231227     102  285615  285616  285892  285891
SHELL /   231228     102  285616  285617  285893  285892
SHELL /   231229     102  285617  285618  285894  285893
SHELL /   231230     102  285618  285619  285895  285894
SHELL /   231231     102  285619  285620  285896  285895
SHELL /   231232     102  285620  285621  285897  285896
SHELL /   231233     102  285621  285622  285898  285897
SHELL /   231234     102  285622  285623  285899  285898
SHELL /   231235     102  285623  285624  285900  285899
SHELL /   231236     102  285624  285625  285901  285900
SHELL /   231237     102  285625  285626  285902  285901
SHELL /   231238     102  285626  285627  285903  285902
SHELL /   231239     102  285627  285628  285904  285903
SHELL /   231240     102  285628  285629  285905  285904
SHELL /   231241     102  285629  285630  285906  285905
SHELL /   231242     102  285630  285631  285907  285906
SHELL /   231243     102  285631  285632  285908  285907
SHELL /   231244     102  285632  285633  285909  285908
SHELL /   231245     102  285633  285634  285910  285909
SHELL /   231246     102  285634  285635  285911  285910
SHELL /   231247     102  285635  285636  285912  285911
SHELL /   231248     102  285636  285637  285913  285912
SHELL /   231249     102  285637  285638  285914  285913
SHELL /   231250     102  285638  285639  285915  285914
SHELL /   231251     102  285639  285640  285916  285915
SHELL /   231252     102  285640  285641  285917  285916
SHELL /   231253     102  285641  285642  285918  285917
SHELL /   231254     102  285642  285643  285919  285918
SHELL /   231255     102  285643  285644  285920  285919
SHELL /   231256     102  285644  285645  285921  285920
SHELL /   231257     102  285645  285646  285922  285921
SHELL /   231258     102  285646  285647  285923  285922
SHELL /   231259     102  285647  285648  285924  285923
SHELL /   231260     102  285648  285649  285925  285924
SHELL /   231261     102  285649  285650  285926  285925
SHELL /   231262     102  285650  285651  285927  285926
SHELL /   231263     102  285651  285652  285928  285927
SHELL /   231264     102  285652  285653  285929  285928
SHELL /   231265     102  285653  285654  285930  285929
SHELL /   231266     102  285654  285655  285931  285930
SHELL /   231267     102  285655  285656  285932  285931
SHELL /   231268     102  285656  285657  285933  285932
SHELL /   231269     102  285657  285658  285934  285933
SHELL /   231270     102  285658  285659  285935  285934
SHELL /   231271     102  285659  285660  285936  285935
SHELL /   231272     102  285660  285661  285937  285936
SHELL /   231273     102  285661  285662  285938  285937
SHELL /   231274     102  285662  285663  285939  285938
SHELL /   231275     102  285663  285664  285940  285939
SHELL /   231276     102  285664  285665  285941  285940
SHELL /   231277     102  285665  285666  285942  285941
SHELL /   231278     102  285666  285667  285943  285942
SHELL /   231279     102  285667  285668  285944  285943
SHELL /   231280     102  285668  285669  285945  285944
SHELL /   231281     102  285669  285670  285946  285945
SHELL /   231282     102  285670  285671  285947  285946
SHELL /   231283     102  285671  285672  285948  285947
SHELL /   231284     102  285672  285673  285949  285948
SHELL /   231285     102  285673  285674  285950  285949
SHELL /   231286     102  285674  285675  285951  285950
SHELL /   231287     102  285675  285676  285952  285951
SHELL /   231288     102  285676  285677  285953  285952
SHELL /   231289     102  285677  285678  285954  285953
SHELL /   231290     102  285678  285679  285955  285954
SHELL /   231291     102  285679  285680  285956  285955
SHELL /   231292     102  285680  285681  285957  285956
SHELL /   231293     102  285681  285682  285958  285957
SHELL /   231294     102  285682  285683  285959  285958
SHELL /   231295     102  285683  285684  285960  285959
SHELL /   231296     102  285684  285685  285961  285960
SHELL /   231297     102  285685  285686  285962  285961
SHELL /   231298     102  285686  285687  285963  285962
SHELL /   231299     102  285687  285688  285964  285963
SHELL /   231300     102  285688  285689  285965  285964
SHELL /   231301     102  285689  285690  285966  285965
SHELL /   231302     102  285690  285691  285967  285966
SHELL /   231303     102  285691  285692  285968  285967
SHELL /   231304     102  285692  285693  285969  285968
SHELL /   231305     102  285693  285694  285970  285969
SHELL /   231306     102  285694  285695  285971  285970
SHELL /   231307     102  285695  285696  285972  285971
SHELL /   231308     102  285696  285697  285973  285972
SHELL /   231309     102  285697  285698  285974  285973
SHELL /   231310     102  285698  285699  285975  285974
SHELL /   231311     102  285699  285700  285976  285975
SHELL /   231312     102  285700  285701  285977  285976
SHELL /   231313     102  285701  285702  285978  285977
SHELL /   231314     102  285702  285703  285979  285978
SHELL /   231315     102  285703  285704  285980  285979
SHELL /   231316     102  285704  285705  285981  285980
SHELL /   231317     102  285705  285706  285982  285981
SHELL /   231318     102  285706  285707  285983  285982
SHELL /   231319     102  285707  285708  285984  285983
SHELL /   231320     102  285708  285709  285985  285984
SHELL /   231321     102  285709  285710  285986  285985
SHELL /   231322     102  285710  285711  285987  285986
SHELL /   231323     102  285711  285712  285988  285987
SHELL /   231324     102  285712  285713  285989  285988
SHELL /   231325     102  285713  285714  285990  285989
SHELL /   231326     102  285714  285715  285991  285990
SHELL /   231327     102  285715  285716  285992  285991
SHELL /   231328     102  285716  285717  285993  285992
SHELL /   231329     102  285717  285718  285994  285993
SHELL /   231330     102  285718  285719  285995  285994
SHELL /   231331     102  285719  285720  285996  285995
SHELL /   231332     102  285720  285721  285997  285996
SHELL /   231333     102  285721  285722  285998  285997
SHELL /   231334     102  285722  285723  285999  285998
SHELL /   231335     102  285723  285724  286000  285999
SHELL /   231336     102  285724  285725  286001  286000
SHELL /   231337     102  285725  285726  286002  286001
SHELL /   231338     102  285726  285727  286003  286002
SHELL /   231339     102  285727  285728  286004  286003
SHELL /   231340     102  285728  285729  286005  286004
SHELL /   231341     102  285729  285730  286006  286005
SHELL /   231342     102  285730  285731  286007  286006
SHELL /   231343     102  285731  285732  286008  286007
SHELL /   231344     102  285732  285733  286009  286008
SHELL /   231345     102  285733  285734  286010  286009
SHELL /   231346     102  285734  285735  286011  286010
SHELL /   231347     102  285735  285736  286012  286011
SHELL /   231348     102  285736  285737  286013  286012
SHELL /   231349     102  285737  285738  286014  286013
SHELL /   231350     102  285738  285739  286015  286014
SHELL /   231351     102  285739  285740  286016  286015
SHELL /   231352     102  285740  285741  286017  286016
SHELL /   231353     102  285741  285742  286018  286017
SHELL /   231354     102  285742  285743  286019  286018
SHELL /   231355     102  285743  285744  286020  286019
SHELL /   231356     102  285744  285745  286021  286020
SHELL /   231357     102  285745  285746  286022  286021
SHELL /   231358     102  285746  285747  286023  286022
SHELL /   231359     102  285747  285748  286024  286023
SHELL /   231360     102  285748  285749  286025  286024
SHELL /   231361     102  285749  285750  286026  286025
SHELL /   231362     102  285750  285751  286027  286026
SHELL /   231363     102  285751  285752  286028  286027
SHELL /   231364     102  285752  285753  286029  286028
SHELL /   231365     102  285753  285754  286030  286029
SHELL /   231366     102  285754  285755  286031  286030
SHELL /   231367     102  285755  285756  286032  286031
SHELL /   231368     102  285756  285757  286033  286032
SHELL /   231369     102  285757  285758  286034  286033
SHELL /   231370     102  285758  285759  286035  286034
SHELL /   231371     102  285759  285760  286036  286035
SHELL /   231372     102  285760  285761  286037  286036
SHELL /   231373     102  285761  285762  286038  286037
SHELL /   231374     102  285762  285763  286039  286038
SHELL /   231375     102  285763  285764  286040  286039
SHELL /   231376     102  285764  285765  286041  286040
SHELL /   231377     102  285765  285766  286042  286041
SHELL /   231378     102  285766  285767  286043  286042
SHELL /   231379     102  285767  285768  286044  286043
SHELL /   231380     102  285768  285769  286045  286044
SHELL /   231381     102  285769  285770  286046  286045
SHELL /   231382     102  285770  285771  286047  286046
SHELL /   231383     102  285771  285772  286048  286047
SHELL /   231384     102  285772  285773  286049  286048
SHELL /   231385     102  285773  285774  286050  286049
SHELL /   231386     102  285774  285775  286051  286050
SHELL /   231387     102  285775  285776  286052  286051
SHELL /   231388     102  285776  285777  286053  286052
SHELL /   231389     102  285777  285778  286054  286053
SHELL /   231390     102  285778  285779  286055  286054
SHELL /   231391     102  285779  285780  286056  286055
SHELL /   231392     102  285780  285781  286057  286056
SHELL /   231393     102  285781  285782  286058  286057
SHELL /   231394     102  285782  285783  286059  286058
SHELL /   231395     102  285783  285784  286060  286059
SHELL /   231396     102  285784  285785  286061  286060
SHELL /   231397     102  285785  285786  286062  286061
SHELL /   231398     102  285786  285787  286063  286062
SHELL /   231399     102  285787  285788  286064  286063
SHELL /   231400     102  285788  285789  286065  286064
SHELL /   231401     102  285789  285790  286066  286065
SHELL /   231402     102  285790  285791  286067  286066
SHELL /   231403     102  285791  285792  286068  286067
SHELL /   231404     102  285792  285793  286069  286068
SHELL /   231405     102  285793  285794  286070  286069
SHELL /   231406     102  285794  285795  286071  286070
SHELL /   231407     102  285795  285796  286072  286071
SHELL /   231408     102  285796  285797  286073  286072
SHELL /   231409     102  285797  285798  286074  286073
SHELL /   231410     102  285798  285799  286075  286074
SHELL /   231411     102  285799  285800  286076  286075
SHELL /   231412     102  285800  285801  286077  286076
SHELL /   231413     102  285801  285802  286078  286077
SHELL /   231414     102  285802  285803  286079  286078
SHELL /   231415     102  285803  285804  286080  286079
SHELL /   231416     102  285804  285805  286081  286080
SHELL /   231417     102  285805  285806  286082  286081
SHELL /   231418     102  285806  285807  286083  286082
SHELL /   231419     102  285807  285808  286084  286083
SHELL /   231420     102  285808  285809  286085  286084
SHELL /   231421     102  285809  285810  286086  286085
SHELL /   231422     102  285810  285811  286087  286086
SHELL /   231423     102  285811  285812  286088  286087
SHELL /   231424     102  285812  285813  286089  286088
SHELL /   231425     102  285813  285814  286090  286089
SHELL /   231426     102  285814  285815  286091  286090
SHELL /   231427     102  285815  285816  286092  286091
SHELL /   231428     102  285816  285817  286093  286092
SHELL /   231429     102  285817  285818  286094  286093
SHELL /   231430     102  285818  285819  286095  286094
SHELL /   231431     102  285819  285820  286096  286095
SHELL /   231432     102  285820  285821  286097  286096
SHELL /   231433     102  285821  285822  286098  286097
SHELL /   231434     102  285822  285823  286099  286098
SHELL /   231435     102  285823  285824  286100  286099
SHELL /   231436     102  285824  285825  286101  286100
SHELL /   231437     102  285825  285826  286102  286101
SHELL /   231438     102  285826  285827  286103  286102
SHELL /   231439     102  285827  285828  286104  286103
SHELL /   231440     102  285828  285829  286105  286104
SHELL /   231441     102  285829  285830  286106  286105
SHELL /   231442     102  285830  285831  286107  286106
SHELL /   231443     102  285831  285832  286108  286107
SHELL /   231444     102  285832  285833  286109  286108
SHELL /   231445     102  285833  285834  286110  286109
SHELL /   231446     102  285834  285835  286111  286110
SHELL /   231447     102  285835  285836  286112  286111
SHELL /   231448     102  285836  285837  286113  286112
SHELL /   231449     102  285837  285838  286114  286113
SHELL /   231450     102  285840  285839  286115  286116
SHELL /   231451     102  285839  285841  286117  286115
SHELL /   231452     102  285841  285842  286118  286117
SHELL /   231453     102  285842  285843  286119  286118
SHELL /   231454     102  285843  285844  286120  286119
SHELL /   231455     102  285844  285845  286121  286120
SHELL /   231456     102  285845  285846  286122  286121
SHELL /   231457     102  285846  285847  286123  286122
SHELL /   231458     102  285847  285848  286124  286123
SHELL /   231459     102  285848  285849  286125  286124
SHELL /   231460     102  285849  285850  286126  286125
SHELL /   231461     102  285850  285851  286127  286126
SHELL /   231462     102  285851  285852  286128  286127
SHELL /   231463     102  285852  285853  286129  286128
SHELL /   231464     102  285853  285854  286130  286129
SHELL /   231465     102  285854  285855  286131  286130
SHELL /   231466     102  285855  285856  286132  286131
SHELL /   231467     102  285856  285857  286133  286132
SHELL /   231468     102  285857  285858  286134  286133
SHELL /   231469     102  285858  285859  286135  286134
SHELL /   231470     102  285859  285860  286136  286135
SHELL /   231471     102  285860  285861  286137  286136
SHELL /   231472     102  285861  285862  286138  286137
SHELL /   231473     102  285862  285863  286139  286138
SHELL /   231474     102  285863  285864  286140  286139
SHELL /   231475     102  285864  285865  286141  286140
SHELL /   231476     102  285865  285866  286142  286141
SHELL /   231477     102  285866  285867  286143  286142
SHELL /   231478     102  285867  285868  286144  286143
SHELL /   231479     102  285868  285869  286145  286144
SHELL /   231480     102  285869  285870  286146  286145
SHELL /   231481     102  285870  285871  286147  286146
SHELL /   231482     102  285871  285872  286148  286147
SHELL /   231483     102  285872  285873  286149  286148
SHELL /   231484     102  285873  285874  286150  286149
SHELL /   231485     102  285874  285875  286151  286150
SHELL /   231486     102  285875  285876  286152  286151
SHELL /   231487     102  285876  285877  286153  286152
SHELL /   231488     102  285877  285878  286154  286153
SHELL /   231489     102  285878  285879  286155  286154
SHELL /   231490     102  285879  285880  286156  286155
SHELL /   231491     102  285880  285881  286157  286156
SHELL /   231492     102  285881  285882  286158  286157
SHELL /   231493     102  285882  285883  286159  286158
SHELL /   231494     102  285883  285884  286160  286159
SHELL /   231495     102  285884  285885  286161  286160
SHELL /   231496     102  285885  285886  286162  286161
SHELL /   231497     102  285886  285887  286163  286162
SHELL /   231498     102  285887  285888  286164  286163
SHELL /   231499     102  285888  285889  286165  286164
SHELL /   231500     102  285889  285890  286166  286165
SHELL /   231501     102  285890  285891  286167  286166
SHELL /   231502     102  285891  285892  286168  286167
SHELL /   231503     102  285892  285893  286169  286168
SHELL /   231504     102  285893  285894  286170  286169
SHELL /   231505     102  285894  285895  286171  286170
SHELL /   231506     102  285895  285896  286172  286171
SHELL /   231507     102  285896  285897  286173  286172
SHELL /   231508     102  285897  285898  286174  286173
SHELL /   231509     102  285898  285899  286175  286174
SHELL /   231510     102  285899  285900  286176  286175
SHELL /   231511     102  285900  285901  286177  286176
SHELL /   231512     102  285901  285902  286178  286177
SHELL /   231513     102  285902  285903  286179  286178
SHELL /   231514     102  285903  285904  286180  286179
SHELL /   231515     102  285904  285905  286181  286180
SHELL /   231516     102  285905  285906  286182  286181
SHELL /   231517     102  285906  285907  286183  286182
SHELL /   231518     102  285907  285908  286184  286183
SHELL /   231519     102  285908  285909  286185  286184
SHELL /   231520     102  285909  285910  286186  286185
SHELL /   231521     102  285910  285911  286187  286186
SHELL /   231522     102  285911  285912  286188  286187
SHELL /   231523     102  285912  285913  286189  286188
SHELL /   231524     102  285913  285914  286190  286189
SHELL /   231525     102  285914  285915  286191  286190
SHELL /   231526     102  285915  285916  286192  286191
SHELL /   231527     102  285916  285917  286193  286192
SHELL /   231528     102  285917  285918  286194  286193
SHELL /   231529     102  285918  285919  286195  286194
SHELL /   231530     102  285919  285920  286196  286195
SHELL /   231531     102  285920  285921  286197  286196
SHELL /   231532     102  285921  285922  286198  286197
SHELL /   231533     102  285922  285923  286199  286198
SHELL /   231534     102  285923  285924  286200  286199
SHELL /   231535     102  285924  285925  286201  286200
SHELL /   231536     102  285925  285926  286202  286201
SHELL /   231537     102  285926  285927  286203  286202
SHELL /   231538     102  285927  285928  286204  286203
SHELL /   231539     102  285928  285929  286205  286204
SHELL /   231540     102  285929  285930  286206  286205
SHELL /   231541     102  285930  285931  286207  286206
SHELL /   231542     102  285931  285932  286208  286207
SHELL /   231543     102  285932  285933  286209  286208
SHELL /   231544     102  285933  285934  286210  286209
SHELL /   231545     102  285934  285935  286211  286210
SHELL /   231546     102  285935  285936  286212  286211
SHELL /   231547     102  285936  285937  286213  286212
SHELL /   231548     102  285937  285938  286214  286213
SHELL /   231549     102  285938  285939  286215  286214
SHELL /   231550     102  285939  285940  286216  286215
SHELL /   231551     102  285940  285941  286217  286216
SHELL /   231552     102  285941  285942  286218  286217
SHELL /   231553     102  285942  285943  286219  286218
SHELL /   231554     102  285943  285944  286220  286219
SHELL /   231555     102  285944  285945  286221  286220
SHELL /   231556     102  285945  285946  286222  286221
SHELL /   231557     102  285946  285947  286223  286222
SHELL /   231558     102  285947  285948  286224  286223
SHELL /   231559     102  285948  285949  286225  286224
SHELL /   231560     102  285949  285950  286226  286225
SHELL /   231561     102  285950  285951  286227  286226
SHELL /   231562     102  285951  285952  286228  286227
SHELL /   231563     102  285952  285953  286229  286228
SHELL /   231564     102  285953  285954  286230  286229
SHELL /   231565     102  285954  285955  286231  286230
SHELL /   231566     102  285955  285956  286232  286231
SHELL /   231567     102  285956  285957  286233  286232
SHELL /   231568     102  285957  285958  286234  286233
SHELL /   231569     102  285958  285959  286235  286234
SHELL /   231570     102  285959  285960  286236  286235
SHELL /   231571     102  285960  285961  286237  286236
SHELL /   231572     102  285961  285962  286238  286237
SHELL /   231573     102  285962  285963  286239  286238
SHELL /   231574     102  285963  285964  286240  286239
SHELL /   231575     102  285964  285965  286241  286240
SHELL /   231576     102  285965  285966  286242  286241
SHELL /   231577     102  285966  285967  286243  286242
SHELL /   231578     102  285967  285968  286244  286243
SHELL /   231579     102  285968  285969  286245  286244
SHELL /   231580     102  285969  285970  286246  286245
SHELL /   231581     102  285970  285971  286247  286246
SHELL /   231582     102  285971  285972  286248  286247
SHELL /   231583     102  285972  285973  286249  286248
SHELL /   231584     102  285973  285974  286250  286249
SHELL /   231585     102  285974  285975  286251  286250
SHELL /   231586     102  285975  285976  286252  286251
SHELL /   231587     102  285976  285977  286253  286252
SHELL /   231588     102  285977  285978  286254  286253
SHELL /   231589     102  285978  285979  286255  286254
SHELL /   231590     102  285979  285980  286256  286255
SHELL /   231591     102  285980  285981  286257  286256
SHELL /   231592     102  285981  285982  286258  286257
SHELL /   231593     102  285982  285983  286259  286258
SHELL /   231594     102  285983  285984  286260  286259
SHELL /   231595     102  285984  285985  286261  286260
SHELL /   231596     102  285985  285986  286262  286261
SHELL /   231597     102  285986  285987  286263  286262
SHELL /   231598     102  285987  285988  286264  286263
SHELL /   231599     102  285988  285989  286265  286264
SHELL /   231600     102  285989  285990  286266  286265
SHELL /   231601     102  285990  285991  286267  286266
SHELL /   231602     102  285991  285992  286268  286267
SHELL /   231603     102  285992  285993  286269  286268
SHELL /   231604     102  285993  285994  286270  286269
SHELL /   231605     102  285994  285995  286271  286270
SHELL /   231606     102  285995  285996  286272  286271
SHELL /   231607     102  285996  285997  286273  286272
SHELL /   231608     102  285997  285998  286274  286273
SHELL /   231609     102  285998  285999  286275  286274
SHELL /   231610     102  285999  286000  286276  286275
SHELL /   231611     102  286000  286001  286277  286276
SHELL /   231612     102  286001  286002  286278  286277
SHELL /   231613     102  286002  286003  286279  286278
SHELL /   231614     102  286003  286004  286280  286279
SHELL /   231615     102  286004  286005  286281  286280
SHELL /   231616     102  286005  286006  286282  286281
SHELL /   231617     102  286006  286007  286283  286282
SHELL /   231618     102  286007  286008  286284  286283
SHELL /   231619     102  286008  286009  286285  286284
SHELL /   231620     102  286009  286010  286286  286285
SHELL /   231621     102  286010  286011  286287  286286
SHELL /   231622     102  286011  286012  286288  286287
SHELL /   231623     102  286012  286013  286289  286288
SHELL /   231624     102  286013  286014  286290  286289
SHELL /   231625     102  286014  286015  286291  286290
SHELL /   231626     102  286015  286016  286292  286291
SHELL /   231627     102  286016  286017  286293  286292
SHELL /   231628     102  286017  286018  286294  286293
SHELL /   231629     102  286018  286019  286295  286294
SHELL /   231630     102  286019  286020  286296  286295
SHELL /   231631     102  286020  286021  286297  286296
SHELL /   231632     102  286021  286022  286298  286297
SHELL /   231633     102  286022  286023  286299  286298
SHELL /   231634     102  286023  286024  286300  286299
SHELL /   231635     102  286024  286025  286301  286300
SHELL /   231636     102  286025  286026  286302  286301
SHELL /   231637     102  286026  286027  286303  286302
SHELL /   231638     102  286027  286028  286304  286303
SHELL /   231639     102  286028  286029  286305  286304
SHELL /   231640     102  286029  286030  286306  286305
SHELL /   231641     102  286030  286031  286307  286306
SHELL /   231642     102  286031  286032  286308  286307
SHELL /   231643     102  286032  286033  286309  286308
SHELL /   231644     102  286033  286034  286310  286309
SHELL /   231645     102  286034  286035  286311  286310
SHELL /   231646     102  286035  286036  286312  286311
SHELL /   231647     102  286036  286037  286313  286312
SHELL /   231648     102  286037  286038  286314  286313
SHELL /   231649     102  286038  286039  286315  286314
SHELL /   231650     102  286039  286040  286316  286315
SHELL /   231651     102  286040  286041  286317  286316
SHELL /   231652     102  286041  286042  286318  286317
SHELL /   231653     102  286042  286043  286319  286318
SHELL /   231654     102  286043  286044  286320  286319
SHELL /   231655     102  286044  286045  286321  286320
SHELL /   231656     102  286045  286046  286322  286321
SHELL /   231657     102  286046  286047  286323  286322
SHELL /   231658     102  286047  286048  286324  286323
SHELL /   231659     102  286048  286049  286325  286324
SHELL /   231660     102  286049  286050  286326  286325
SHELL /   231661     102  286050  286051  286327  286326
SHELL /   231662     102  286051  286052  286328  286327
SHELL /   231663     102  286052  286053  286329  286328
SHELL /   231664     102  286053  286054  286330  286329
SHELL /   231665     102  286054  286055  286331  286330
SHELL /   231666     102  286055  286056  286332  286331
SHELL /   231667     102  286056  286057  286333  286332
SHELL /   231668     102  286057  286058  286334  286333
SHELL /   231669     102  286058  286059  286335  286334
SHELL /   231670     102  286059  286060  286336  286335
SHELL /   231671     102  286060  286061  286337  286336
SHELL /   231672     102  286061  286062  286338  286337
SHELL /   231673     102  286062  286063  286339  286338
SHELL /   231674     102  286063  286064  286340  286339
SHELL /   231675     102  286064  286065  286341  286340
SHELL /   231676     102  286065  286066  286342  286341
SHELL /   231677     102  286066  286067  286343  286342
SHELL /   231678     102  286067  286068  286344  286343
SHELL /   231679     102  286068  286069  286345  286344
SHELL /   231680     102  286069  286070  286346  286345
SHELL /   231681     102  286070  286071  286347  286346
SHELL /   231682     102  286071  286072  286348  286347
SHELL /   231683     102  286072  286073  286349  286348
SHELL /   231684     102  286073  286074  286350  286349
SHELL /   231685     102  286074  286075  286351  286350
SHELL /   231686     102  286075  286076  286352  286351
SHELL /   231687     102  286076  286077  286353  286352
SHELL /   231688     102  286077  286078  286354  286353
SHELL /   231689     102  286078  286079  286355  286354
SHELL /   231690     102  286079  286080  286356  286355
SHELL /   231691     102  286080  286081  286357  286356
SHELL /   231692     102  286081  286082  286358  286357
SHELL /   231693     102  286082  286083  286359  286358
SHELL /   231694     102  286083  286084  286360  286359
SHELL /   231695     102  286084  286085  286361  286360
SHELL /   231696     102  286085  286086  286362  286361
SHELL /   231697     102  286086  286087  286363  286362
SHELL /   231698     102  286087  286088  286364  286363
SHELL /   231699     102  286088  286089  286365  286364
SHELL /   231700     102  286089  286090  286366  286365
SHELL /   231701     102  286090  286091  286367  286366
SHELL /   231702     102  286091  286092  286368  286367
SHELL /   231703     102  286092  286093  286369  286368
SHELL /   231704     102  286093  286094  286370  286369
SHELL /   231705     102  286094  286095  286371  286370
SHELL /   231706     102  286095  286096  286372  286371
SHELL /   231707     102  286096  286097  286373  286372
SHELL /   231708     102  286097  286098  286374  286373
SHELL /   231709     102  286098  286099  286375  286374
SHELL /   231710     102  286099  286100  286376  286375
SHELL /   231711     102  286100  286101  286377  286376
SHELL /   231712     102  286101  286102  286378  286377
SHELL /   231713     102  286102  286103  286379  286378
SHELL /   231714     102  286103  286104  286380  286379
SHELL /   231715     102  286104  286105  286381  286380
SHELL /   231716     102  286105  286106  286382  286381
SHELL /   231717     102  286106  286107  286383  286382
SHELL /   231718     102  286107  286108  286384  286383
SHELL /   231719     102  286108  286109  286385  286384
SHELL /   231720     102  286109  286110  286386  286385
SHELL /   231721     102  286110  286111  286387  286386
SHELL /   231722     102  286111  286112  286388  286387
SHELL /   231723     102  286112  286113  286389  286388
SHELL /   231724     102  286113  286114  286390  286389
SHELL /   231725     102  286116  286115  286391  286392
SHELL /   231726     102  286115  286117  286393  286391
SHELL /   231727     102  286117  286118  286394  286393
SHELL /   231728     102  286118  286119  286395  286394
SHELL /   231729     102  286119  286120  286396  286395
SHELL /   231730     102  286120  286121  286397  286396
SHELL /   231731     102  286121  286122  286398  286397
SHELL /   231732     102  286122  286123  286399  286398
SHELL /   231733     102  286123  286124  286400  286399
SHELL /   231734     102  286124  286125  286401  286400
SHELL /   231735     102  286125  286126  286402  286401
SHELL /   231736     102  286126  286127  286403  286402
SHELL /   231737     102  286127  286128  286404  286403
SHELL /   231738     102  286128  286129  286405  286404
SHELL /   231739     102  286129  286130  286406  286405
SHELL /   231740     102  286130  286131  286407  286406
SHELL /   231741     102  286131  286132  286408  286407
SHELL /   231742     102  286132  286133  286409  286408
SHELL /   231743     102  286133  286134  286410  286409
SHELL /   231744     102  286134  286135  286411  286410
SHELL /   231745     102  286135  286136  286412  286411
SHELL /   231746     102  286136  286137  286413  286412
SHELL /   231747     102  286137  286138  286414  286413
SHELL /   231748     102  286138  286139  286415  286414
SHELL /   231749     102  286139  286140  286416  286415
SHELL /   231750     102  286140  286141  286417  286416
SHELL /   231751     102  286141  286142  286418  286417
SHELL /   231752     102  286142  286143  286419  286418
SHELL /   231753     102  286143  286144  286420  286419
SHELL /   231754     102  286144  286145  286421  286420
SHELL /   231755     102  286145  286146  286422  286421
SHELL /   231756     102  286146  286147  286423  286422
SHELL /   231757     102  286147  286148  286424  286423
SHELL /   231758     102  286148  286149  286425  286424
SHELL /   231759     102  286149  286150  286426  286425
SHELL /   231760     102  286150  286151  286427  286426
SHELL /   231761     102  286151  286152  286428  286427
SHELL /   231762     102  286152  286153  286429  286428
SHELL /   231763     102  286153  286154  286430  286429
SHELL /   231764     102  286154  286155  286431  286430
SHELL /   231765     102  286155  286156  286432  286431
SHELL /   231766     102  286156  286157  286433  286432
SHELL /   231767     102  286157  286158  286434  286433
SHELL /   231768     102  286158  286159  286435  286434
SHELL /   231769     102  286159  286160  286436  286435
SHELL /   231770     102  286160  286161  286437  286436
SHELL /   231771     102  286161  286162  286438  286437
SHELL /   231772     102  286162  286163  286439  286438
SHELL /   231773     102  286163  286164  286440  286439
SHELL /   231774     102  286164  286165  286441  286440
SHELL /   231775     102  286165  286166  286442  286441
SHELL /   231776     102  286166  286167  286443  286442
SHELL /   231777     102  286167  286168  286444  286443
SHELL /   231778     102  286168  286169  286445  286444
SHELL /   231779     102  286169  286170  286446  286445
SHELL /   231780     102  286170  286171  286447  286446
SHELL /   231781     102  286171  286172  286448  286447
SHELL /   231782     102  286172  286173  286449  286448
SHELL /   231783     102  286173  286174  286450  286449
SHELL /   231784     102  286174  286175  286451  286450
SHELL /   231785     102  286175  286176  286452  286451
SHELL /   231786     102  286176  286177  286453  286452
SHELL /   231787     102  286177  286178  286454  286453
SHELL /   231788     102  286178  286179  286455  286454
SHELL /   231789     102  286179  286180  286456  286455
SHELL /   231790     102  286180  286181  286457  286456
SHELL /   231791     102  286181  286182  286458  286457
SHELL /   231792     102  286182  286183  286459  286458
SHELL /   231793     102  286183  286184  286460  286459
SHELL /   231794     102  286184  286185  286461  286460
SHELL /   231795     102  286185  286186  286462  286461
SHELL /   231796     102  286186  286187  286463  286462
SHELL /   231797     102  286187  286188  286464  286463
SHELL /   231798     102  286188  286189  286465  286464
SHELL /   231799     102  286189  286190  286466  286465
SHELL /   231800     102  286190  286191  286467  286466
SHELL /   231801     102  286191  286192  286468  286467
SHELL /   231802     102  286192  286193  286469  286468
SHELL /   231803     102  286193  286194  286470  286469
SHELL /   231804     102  286194  286195  286471  286470
SHELL /   231805     102  286195  286196  286472  286471
SHELL /   231806     102  286196  286197  286473  286472
SHELL /   231807     102  286197  286198  286474  286473
SHELL /   231808     102  286198  286199  286475  286474
SHELL /   231809     102  286199  286200  286476  286475
SHELL /   231810     102  286200  286201  286477  286476
SHELL /   231811     102  286201  286202  286478  286477
SHELL /   231812     102  286202  286203  286479  286478
SHELL /   231813     102  286203  286204  286480  286479
SHELL /   231814     102  286204  286205  286481  286480
SHELL /   231815     102  286205  286206  286482  286481
SHELL /   231816     102  286206  286207  286483  286482
SHELL /   231817     102  286207  286208  286484  286483
SHELL /   231818     102  286208  286209  286485  286484
SHELL /   231819     102  286209  286210  286486  286485
SHELL /   231820     102  286210  286211  286487  286486
SHELL /   231821     102  286211  286212  286488  286487
SHELL /   231822     102  286212  286213  286489  286488
SHELL /   231823     102  286213  286214  286490  286489
SHELL /   231824     102  286214  286215  286491  286490
SHELL /   231825     102  286215  286216  286492  286491
SHELL /   231826     102  286216  286217  286493  286492
SHELL /   231827     102  286217  286218  286494  286493
SHELL /   231828     102  286218  286219  286495  286494
SHELL /   231829     102  286219  286220  286496  286495
SHELL /   231830     102  286220  286221  286497  286496
SHELL /   231831     102  286221  286222  286498  286497
SHELL /   231832     102  286222  286223  286499  286498
SHELL /   231833     102  286223  286224  286500  286499
SHELL /   231834     102  286224  286225  286501  286500
SHELL /   231835     102  286225  286226  286502  286501
SHELL /   231836     102  286226  286227  286503  286502
SHELL /   231837     102  286227  286228  286504  286503
SHELL /   231838     102  286228  286229  286505  286504
SHELL /   231839     102  286229  286230  286506  286505
SHELL /   231840     102  286230  286231  286507  286506
SHELL /   231841     102  286231  286232  286508  286507
SHELL /   231842     102  286232  286233  286509  286508
SHELL /   231843     102  286233  286234  286510  286509
SHELL /   231844     102  286234  286235  286511  286510
SHELL /   231845     102  286235  286236  286512  286511
SHELL /   231846     102  286236  286237  286513  286512
SHELL /   231847     102  286237  286238  286514  286513
SHELL /   231848     102  286238  286239  286515  286514
SHELL /   231849     102  286239  286240  286516  286515
SHELL /   231850     102  286240  286241  286517  286516
SHELL /   231851     102  286241  286242  286518  286517
SHELL /   231852     102  286242  286243  286519  286518
SHELL /   231853     102  286243  286244  286520  286519
SHELL /   231854     102  286244  286245  286521  286520
SHELL /   231855     102  286245  286246  286522  286521
SHELL /   231856     102  286246  286247  286523  286522
SHELL /   231857     102  286247  286248  286524  286523
SHELL /   231858     102  286248  286249  286525  286524
SHELL /   231859     102  286249  286250  286526  286525
SHELL /   231860     102  286250  286251  286527  286526
SHELL /   231861     102  286251  286252  286528  286527
SHELL /   231862     102  286252  286253  286529  286528
SHELL /   231863     102  286253  286254  286530  286529
SHELL /   231864     102  286254  286255  286531  286530
SHELL /   231865     102  286255  286256  286532  286531
SHELL /   231866     102  286256  286257  286533  286532
SHELL /   231867     102  286257  286258  286534  286533
SHELL /   231868     102  286258  286259  286535  286534
SHELL /   231869     102  286259  286260  286536  286535
SHELL /   231870     102  286260  286261  286537  286536
SHELL /   231871     102  286261  286262  286538  286537
SHELL /   231872     102  286262  286263  286539  286538
SHELL /   231873     102  286263  286264  286540  286539
SHELL /   231874     102  286264  286265  286541  286540
SHELL /   231875     102  286265  286266  286542  286541
SHELL /   231876     102  286266  286267  286543  286542
SHELL /   231877     102  286267  286268  286544  286543
SHELL /   231878     102  286268  286269  286545  286544
SHELL /   231879     102  286269  286270  286546  286545
SHELL /   231880     102  286270  286271  286547  286546
SHELL /   231881     102  286271  286272  286548  286547
SHELL /   231882     102  286272  286273  286549  286548
SHELL /   231883     102  286273  286274  286550  286549
SHELL /   231884     102  286274  286275  286551  286550
SHELL /   231885     102  286275  286276  286552  286551
SHELL /   231886     102  286276  286277  286553  286552
SHELL /   231887     102  286277  286278  286554  286553
SHELL /   231888     102  286278  286279  286555  286554
SHELL /   231889     102  286279  286280  286556  286555
SHELL /   231890     102  286280  286281  286557  286556
SHELL /   231891     102  286281  286282  286558  286557
SHELL /   231892     102  286282  286283  286559  286558
SHELL /   231893     102  286283  286284  286560  286559
SHELL /   231894     102  286284  286285  286561  286560
SHELL /   231895     102  286285  286286  286562  286561
SHELL /   231896     102  286286  286287  286563  286562
SHELL /   231897     102  286287  286288  286564  286563
SHELL /   231898     102  286288  286289  286565  286564
SHELL /   231899     102  286289  286290  286566  286565
SHELL /   231900     102  286290  286291  286567  286566
SHELL /   231901     102  286291  286292  286568  286567
SHELL /   231902     102  286292  286293  286569  286568
SHELL /   231903     102  286293  286294  286570  286569
SHELL /   231904     102  286294  286295  286571  286570
SHELL /   231905     102  286295  286296  286572  286571
SHELL /   231906     102  286296  286297  286573  286572
SHELL /   231907     102  286297  286298  286574  286573
SHELL /   231908     102  286298  286299  286575  286574
SHELL /   231909     102  286299  286300  286576  286575
SHELL /   231910     102  286300  286301  286577  286576
SHELL /   231911     102  286301  286302  286578  286577
SHELL /   231912     102  286302  286303  286579  286578
SHELL /   231913     102  286303  286304  286580  286579
SHELL /   231914     102  286304  286305  286581  286580
SHELL /   231915     102  286305  286306  286582  286581
SHELL /   231916     102  286306  286307  286583  286582
SHELL /   231917     102  286307  286308  286584  286583
SHELL /   231918     102  286308  286309  286585  286584
SHELL /   231919     102  286309  286310  286586  286585
SHELL /   231920     102  286310  286311  286587  286586
SHELL /   231921     102  286311  286312  286588  286587
SHELL /   231922     102  286312  286313  286589  286588
SHELL /   231923     102  286313  286314  286590  286589
SHELL /   231924     102  286314  286315  286591  286590
SHELL /   231925     102  286315  286316  286592  286591
SHELL /   231926     102  286316  286317  286593  286592
SHELL /   231927     102  286317  286318  286594  286593
SHELL /   231928     102  286318  286319  286595  286594
SHELL /   231929     102  286319  286320  286596  286595
SHELL /   231930     102  286320  286321  286597  286596
SHELL /   231931     102  286321  286322  286598  286597
SHELL /   231932     102  286322  286323  286599  286598
SHELL /   231933     102  286323  286324  286600  286599
SHELL /   231934     102  286324  286325  286601  286600
SHELL /   231935     102  286325  286326  286602  286601
SHELL /   231936     102  286326  286327  286603  286602
SHELL /   231937     102  286327  286328  286604  286603
SHELL /   231938     102  286328  286329  286605  286604
SHELL /   231939     102  286329  286330  286606  286605
SHELL /   231940     102  286330  286331  286607  286606
SHELL /   231941     102  286331  286332  286608  286607
SHELL /   231942     102  286332  286333  286609  286608
SHELL /   231943     102  286333  286334  286610  286609
SHELL /   231944     102  286334  286335  286611  286610
SHELL /   231945     102  286335  286336  286612  286611
SHELL /   231946     102  286336  286337  286613  286612
SHELL /   231947     102  286337  286338  286614  286613
SHELL /   231948     102  286338  286339  286615  286614
SHELL /   231949     102  286339  286340  286616  286615
SHELL /   231950     102  286340  286341  286617  286616
SHELL /   231951     102  286341  286342  286618  286617
SHELL /   231952     102  286342  286343  286619  286618
SHELL /   231953     102  286343  286344  286620  286619
SHELL /   231954     102  286344  286345  286621  286620
SHELL /   231955     102  286345  286346  286622  286621
SHELL /   231956     102  286346  286347  286623  286622
SHELL /   231957     102  286347  286348  286624  286623
SHELL /   231958     102  286348  286349  286625  286624
SHELL /   231959     102  286349  286350  286626  286625
SHELL /   231960     102  286350  286351  286627  286626
SHELL /   231961     102  286351  286352  286628  286627
SHELL /   231962     102  286352  286353  286629  286628
SHELL /   231963     102  286353  286354  286630  286629
SHELL /   231964     102  286354  286355  286631  286630
SHELL /   231965     102  286355  286356  286632  286631
SHELL /   231966     102  286356  286357  286633  286632
SHELL /   231967     102  286357  286358  286634  286633
SHELL /   231968     102  286358  286359  286635  286634
SHELL /   231969     102  286359  286360  286636  286635
SHELL /   231970     102  286360  286361  286637  286636
SHELL /   231971     102  286361  286362  286638  286637
SHELL /   231972     102  286362  286363  286639  286638
SHELL /   231973     102  286363  286364  286640  286639
SHELL /   231974     102  286364  286365  286641  286640
SHELL /   231975     102  286365  286366  286642  286641
SHELL /   231976     102  286366  286367  286643  286642
SHELL /   231977     102  286367  286368  286644  286643
SHELL /   231978     102  286368  286369  286645  286644
SHELL /   231979     102  286369  286370  286646  286645
SHELL /   231980     102  286370  286371  286647  286646
SHELL /   231981     102  286371  286372  286648  286647
SHELL /   231982     102  286372  286373  286649  286648
SHELL /   231983     102  286373  286374  286650  286649
SHELL /   231984     102  286374  286375  286651  286650
SHELL /   231985     102  286375  286376  286652  286651
SHELL /   231986     102  286376  286377  286653  286652
SHELL /   231987     102  286377  286378  286654  286653
SHELL /   231988     102  286378  286379  286655  286654
SHELL /   231989     102  286379  286380  286656  286655
SHELL /   231990     102  286380  286381  286657  286656
SHELL /   231991     102  286381  286382  286658  286657
SHELL /   231992     102  286382  286383  286659  286658
SHELL /   231993     102  286383  286384  286660  286659
SHELL /   231994     102  286384  286385  286661  286660
SHELL /   231995     102  286385  286386  286662  286661
SHELL /   231996     102  286386  286387  286663  286662
SHELL /   231997     102  286387  286388  286664  286663
SHELL /   231998     102  286388  286389  286665  286664
SHELL /   231999     102  286389  286390  286666  286665
SHELL /   232000     102  286392  286391  286667  286668
SHELL /   232001     102  286391  286393  286669  286667
SHELL /   232002     102  286393  286394  286670  286669
SHELL /   232003     102  286394  286395  286671  286670
SHELL /   232004     102  286395  286396  286672  286671
SHELL /   232005     102  286396  286397  286673  286672
SHELL /   232006     102  286397  286398  286674  286673
SHELL /   232007     102  286398  286399  286675  286674
SHELL /   232008     102  286399  286400  286676  286675
SHELL /   232009     102  286400  286401  286677  286676
SHELL /   232010     102  286401  286402  286678  286677
SHELL /   232011     102  286402  286403  286679  286678
SHELL /   232012     102  286403  286404  286680  286679
SHELL /   232013     102  286404  286405  286681  286680
SHELL /   232014     102  286405  286406  286682  286681
SHELL /   232015     102  286406  286407  286683  286682
SHELL /   232016     102  286407  286408  286684  286683
SHELL /   232017     102  286408  286409  286685  286684
SHELL /   232018     102  286409  286410  286686  286685
SHELL /   232019     102  286410  286411  286687  286686
SHELL /   232020     102  286411  286412  286688  286687
SHELL /   232021     102  286412  286413  286689  286688
SHELL /   232022     102  286413  286414  286690  286689
SHELL /   232023     102  286414  286415  286691  286690
SHELL /   232024     102  286415  286416  286692  286691
SHELL /   232025     102  286416  286417  286693  286692
SHELL /   232026     102  286417  286418  286694  286693
SHELL /   232027     102  286418  286419  286695  286694
SHELL /   232028     102  286419  286420  286696  286695
SHELL /   232029     102  286420  286421  286697  286696
SHELL /   232030     102  286421  286422  286698  286697
SHELL /   232031     102  286422  286423  286699  286698
SHELL /   232032     102  286423  286424  286700  286699
SHELL /   232033     102  286424  286425  286701  286700
SHELL /   232034     102  286425  286426  286702  286701
SHELL /   232035     102  286426  286427  286703  286702
SHELL /   232036     102  286427  286428  286704  286703
SHELL /   232037     102  286428  286429  286705  286704
SHELL /   232038     102  286429  286430  286706  286705
SHELL /   232039     102  286430  286431  286707  286706
SHELL /   232040     102  286431  286432  286708  286707
SHELL /   232041     102  286432  286433  286709  286708
SHELL /   232042     102  286433  286434  286710  286709
SHELL /   232043     102  286434  286435  286711  286710
SHELL /   232044     102  286435  286436  286712  286711
SHELL /   232045     102  286436  286437  286713  286712
SHELL /   232046     102  286437  286438  286714  286713
SHELL /   232047     102  286438  286439  286715  286714
SHELL /   232048     102  286439  286440  286716  286715
SHELL /   232049     102  286440  286441  286717  286716
SHELL /   232050     102  286441  286442  286718  286717
SHELL /   232051     102  286442  286443  286719  286718
SHELL /   232052     102  286443  286444  286720  286719
SHELL /   232053     102  286444  286445  286721  286720
SHELL /   232054     102  286445  286446  286722  286721
SHELL /   232055     102  286446  286447  286723  286722
SHELL /   232056     102  286447  286448  286724  286723
SHELL /   232057     102  286448  286449  286725  286724
SHELL /   232058     102  286449  286450  286726  286725
SHELL /   232059     102  286450  286451  286727  286726
SHELL /   232060     102  286451  286452  286728  286727
SHELL /   232061     102  286452  286453  286729  286728
SHELL /   232062     102  286453  286454  286730  286729
SHELL /   232063     102  286454  286455  286731  286730
SHELL /   232064     102  286455  286456  286732  286731
SHELL /   232065     102  286456  286457  286733  286732
SHELL /   232066     102  286457  286458  286734  286733
SHELL /   232067     102  286458  286459  286735  286734
SHELL /   232068     102  286459  286460  286736  286735
SHELL /   232069     102  286460  286461  286737  286736
SHELL /   232070     102  286461  286462  286738  286737
SHELL /   232071     102  286462  286463  286739  286738
SHELL /   232072     102  286463  286464  286740  286739
SHELL /   232073     102  286464  286465  286741  286740
SHELL /   232074     102  286465  286466  286742  286741
SHELL /   232075     102  286466  286467  286743  286742
SHELL /   232076     102  286467  286468  286744  286743
SHELL /   232077     102  286468  286469  286745  286744
SHELL /   232078     102  286469  286470  286746  286745
SHELL /   232079     102  286470  286471  286747  286746
SHELL /   232080     102  286471  286472  286748  286747
SHELL /   232081     102  286472  286473  286749  286748
SHELL /   232082     102  286473  286474  286750  286749
SHELL /   232083     102  286474  286475  286751  286750
SHELL /   232084     102  286475  286476  286752  286751
SHELL /   232085     102  286476  286477  286753  286752
SHELL /   232086     102  286477  286478  286754  286753
SHELL /   232087     102  286478  286479  286755  286754
SHELL /   232088     102  286479  286480  286756  286755
SHELL /   232089     102  286480  286481  286757  286756
SHELL /   232090     102  286481  286482  286758  286757
SHELL /   232091     102  286482  286483  286759  286758
SHELL /   232092     102  286483  286484  286760  286759
SHELL /   232093     102  286484  286485  286761  286760
SHELL /   232094     102  286485  286486  286762  286761
SHELL /   232095     102  286486  286487  286763  286762
SHELL /   232096     102  286487  286488  286764  286763
SHELL /   232097     102  286488  286489  286765  286764
SHELL /   232098     102  286489  286490  286766  286765
SHELL /   232099     102  286490  286491  286767  286766
SHELL /   232100     102  286491  286492  286768  286767
SHELL /   232101     102  286492  286493  286769  286768
SHELL /   232102     102  286493  286494  286770  286769
SHELL /   232103     102  286494  286495  286771  286770
SHELL /   232104     102  286495  286496  286772  286771
SHELL /   232105     102  286496  286497  286773  286772
SHELL /   232106     102  286497  286498  286774  286773
SHELL /   232107     102  286498  286499  286775  286774
SHELL /   232108     102  286499  286500  286776  286775
SHELL /   232109     102  286500  286501  286777  286776
SHELL /   232110     102  286501  286502  286778  286777
SHELL /   232111     102  286502  286503  286779  286778
SHELL /   232112     102  286503  286504  286780  286779
SHELL /   232113     102  286504  286505  286781  286780
SHELL /   232114     102  286505  286506  286782  286781
SHELL /   232115     102  286506  286507  286783  286782
SHELL /   232116     102  286507  286508  286784  286783
SHELL /   232117     102  286508  286509  286785  286784
SHELL /   232118     102  286509  286510  286786  286785
SHELL /   232119     102  286510  286511  286787  286786
SHELL /   232120     102  286511  286512  286788  286787
SHELL /   232121     102  286512  286513  286789  286788
SHELL /   232122     102  286513  286514  286790  286789
SHELL /   232123     102  286514  286515  286791  286790
SHELL /   232124     102  286515  286516  286792  286791
SHELL /   232125     102  286516  286517  286793  286792
SHELL /   232126     102  286517  286518  286794  286793
SHELL /   232127     102  286518  286519  286795  286794
SHELL /   232128     102  286519  286520  286796  286795
SHELL /   232129     102  286520  286521  286797  286796
SHELL /   232130     102  286521  286522  286798  286797
SHELL /   232131     102  286522  286523  286799  286798
SHELL /   232132     102  286523  286524  286800  286799
SHELL /   232133     102  286524  286525  286801  286800
SHELL /   232134     102  286525  286526  286802  286801
SHELL /   232135     102  286526  286527  286803  286802
SHELL /   232136     102  286527  286528  286804  286803
SHELL /   232137     102  286528  286529  286805  286804
SHELL /   232138     102  286529  286530  286806  286805
SHELL /   232139     102  286530  286531  286807  286806
SHELL /   232140     102  286531  286532  286808  286807
SHELL /   232141     102  286532  286533  286809  286808
SHELL /   232142     102  286533  286534  286810  286809
SHELL /   232143     102  286534  286535  286811  286810
SHELL /   232144     102  286535  286536  286812  286811
SHELL /   232145     102  286536  286537  286813  286812
SHELL /   232146     102  286537  286538  286814  286813
SHELL /   232147     102  286538  286539  286815  286814
SHELL /   232148     102  286539  286540  286816  286815
SHELL /   232149     102  286540  286541  286817  286816
SHELL /   232150     102  286541  286542  286818  286817
SHELL /   232151     102  286542  286543  286819  286818
SHELL /   232152     102  286543  286544  286820  286819
SHELL /   232153     102  286544  286545  286821  286820
SHELL /   232154     102  286545  286546  286822  286821
SHELL /   232155     102  286546  286547  286823  286822
SHELL /   232156     102  286547  286548  286824  286823
SHELL /   232157     102  286548  286549  286825  286824
SHELL /   232158     102  286549  286550  286826  286825
SHELL /   232159     102  286550  286551  286827  286826
SHELL /   232160     102  286551  286552  286828  286827
SHELL /   232161     102  286552  286553  286829  286828
SHELL /   232162     102  286553  286554  286830  286829
SHELL /   232163     102  286554  286555  286831  286830
SHELL /   232164     102  286555  286556  286832  286831
SHELL /   232165     102  286556  286557  286833  286832
SHELL /   232166     102  286557  286558  286834  286833
SHELL /   232167     102  286558  286559  286835  286834
SHELL /   232168     102  286559  286560  286836  286835
SHELL /   232169     102  286560  286561  286837  286836
SHELL /   232170     102  286561  286562  286838  286837
SHELL /   232171     102  286562  286563  286839  286838
SHELL /   232172     102  286563  286564  286840  286839
SHELL /   232173     102  286564  286565  286841  286840
SHELL /   232174     102  286565  286566  286842  286841
SHELL /   232175     102  286566  286567  286843  286842
SHELL /   232176     102  286567  286568  286844  286843
SHELL /   232177     102  286568  286569  286845  286844
SHELL /   232178     102  286569  286570  286846  286845
SHELL /   232179     102  286570  286571  286847  286846
SHELL /   232180     102  286571  286572  286848  286847
SHELL /   232181     102  286572  286573  286849  286848
SHELL /   232182     102  286573  286574  286850  286849
SHELL /   232183     102  286574  286575  286851  286850
SHELL /   232184     102  286575  286576  286852  286851
SHELL /   232185     102  286576  286577  286853  286852
SHELL /   232186     102  286577  286578  286854  286853
SHELL /   232187     102  286578  286579  286855  286854
SHELL /   232188     102  286579  286580  286856  286855
SHELL /   232189     102  286580  286581  286857  286856
SHELL /   232190     102  286581  286582  286858  286857
SHELL /   232191     102  286582  286583  286859  286858
SHELL /   232192     102  286583  286584  286860  286859
SHELL /   232193     102  286584  286585  286861  286860
SHELL /   232194     102  286585  286586  286862  286861
SHELL /   232195     102  286586  286587  286863  286862
SHELL /   232196     102  286587  286588  286864  286863
SHELL /   232197     102  286588  286589  286865  286864
SHELL /   232198     102  286589  286590  286866  286865
SHELL /   232199     102  286590  286591  286867  286866
SHELL /   232200     102  286591  286592  286868  286867
SHELL /   232201     102  286592  286593  286869  286868
SHELL /   232202     102  286593  286594  286870  286869
SHELL /   232203     102  286594  286595  286871  286870
SHELL /   232204     102  286595  286596  286872  286871
SHELL /   232205     102  286596  286597  286873  286872
SHELL /   232206     102  286597  286598  286874  286873
SHELL /   232207     102  286598  286599  286875  286874
SHELL /   232208     102  286599  286600  286876  286875
SHELL /   232209     102  286600  286601  286877  286876
SHELL /   232210     102  286601  286602  286878  286877
SHELL /   232211     102  286602  286603  286879  286878
SHELL /   232212     102  286603  286604  286880  286879
SHELL /   232213     102  286604  286605  286881  286880
SHELL /   232214     102  286605  286606  286882  286881
SHELL /   232215     102  286606  286607  286883  286882
SHELL /   232216     102  286607  286608  286884  286883
SHELL /   232217     102  286608  286609  286885  286884
SHELL /   232218     102  286609  286610  286886  286885
SHELL /   232219     102  286610  286611  286887  286886
SHELL /   232220     102  286611  286612  286888  286887
SHELL /   232221     102  286612  286613  286889  286888
SHELL /   232222     102  286613  286614  286890  286889
SHELL /   232223     102  286614  286615  286891  286890
SHELL /   232224     102  286615  286616  286892  286891
SHELL /   232225     102  286616  286617  286893  286892
SHELL /   232226     102  286617  286618  286894  286893
SHELL /   232227     102  286618  286619  286895  286894
SHELL /   232228     102  286619  286620  286896  286895
SHELL /   232229     102  286620  286621  286897  286896
SHELL /   232230     102  286621  286622  286898  286897
SHELL /   232231     102  286622  286623  286899  286898
SHELL /   232232     102  286623  286624  286900  286899
SHELL /   232233     102  286624  286625  286901  286900
SHELL /   232234     102  286625  286626  286902  286901
SHELL /   232235     102  286626  286627  286903  286902
SHELL /   232236     102  286627  286628  286904  286903
SHELL /   232237     102  286628  286629  286905  286904
SHELL /   232238     102  286629  286630  286906  286905
SHELL /   232239     102  286630  286631  286907  286906
SHELL /   232240     102  286631  286632  286908  286907
SHELL /   232241     102  286632  286633  286909  286908
SHELL /   232242     102  286633  286634  286910  286909
SHELL /   232243     102  286634  286635  286911  286910
SHELL /   232244     102  286635  286636  286912  286911
SHELL /   232245     102  286636  286637  286913  286912
SHELL /   232246     102  286637  286638  286914  286913
SHELL /   232247     102  286638  286639  286915  286914
SHELL /   232248     102  286639  286640  286916  286915
SHELL /   232249     102  286640  286641  286917  286916
SHELL /   232250     102  286641  286642  286918  286917
SHELL /   232251     102  286642  286643  286919  286918
SHELL /   232252     102  286643  286644  286920  286919
SHELL /   232253     102  286644  286645  286921  286920
SHELL /   232254     102  286645  286646  286922  286921
SHELL /   232255     102  286646  286647  286923  286922
SHELL /   232256     102  286647  286648  286924  286923
SHELL /   232257     102  286648  286649  286925  286924
SHELL /   232258     102  286649  286650  286926  286925
SHELL /   232259     102  286650  286651  286927  286926
SHELL /   232260     102  286651  286652  286928  286927
SHELL /   232261     102  286652  286653  286929  286928
SHELL /   232262     102  286653  286654  286930  286929
SHELL /   232263     102  286654  286655  286931  286930
SHELL /   232264     102  286655  286656  286932  286931
SHELL /   232265     102  286656  286657  286933  286932
SHELL /   232266     102  286657  286658  286934  286933
SHELL /   232267     102  286658  286659  286935  286934
SHELL /   232268     102  286659  286660  286936  286935
SHELL /   232269     102  286660  286661  286937  286936
SHELL /   232270     102  286661  286662  286938  286937
SHELL /   232271     102  286662  286663  286939  286938
SHELL /   232272     102  286663  286664  286940  286939
SHELL /   232273     102  286664  286665  286941  286940
SHELL /   232274     102  286665  286666  286942  286941
SHELL /   232275     102  286668  286667  286943  286944
SHELL /   232276     102  286667  286669  286945  286943
SHELL /   232277     102  286669  286670  286946  286945
SHELL /   232278     102  286670  286671  286947  286946
SHELL /   232279     102  286671  286672  286948  286947
SHELL /   232280     102  286672  286673  286949  286948
SHELL /   232281     102  286673  286674  286950  286949
SHELL /   232282     102  286674  286675  286951  286950
SHELL /   232283     102  286675  286676  286952  286951
SHELL /   232284     102  286676  286677  286953  286952
SHELL /   232285     102  286677  286678  286954  286953
SHELL /   232286     102  286678  286679  286955  286954
SHELL /   232287     102  286679  286680  286956  286955
SHELL /   232288     102  286680  286681  286957  286956
SHELL /   232289     102  286681  286682  286958  286957
SHELL /   232290     102  286682  286683  286959  286958
SHELL /   232291     102  286683  286684  286960  286959
SHELL /   232292     102  286684  286685  286961  286960
SHELL /   232293     102  286685  286686  286962  286961
SHELL /   232294     102  286686  286687  286963  286962
SHELL /   232295     102  286687  286688  286964  286963
SHELL /   232296     102  286688  286689  286965  286964
SHELL /   232297     102  286689  286690  286966  286965
SHELL /   232298     102  286690  286691  286967  286966
SHELL /   232299     102  286691  286692  286968  286967
SHELL /   232300     102  286692  286693  286969  286968
SHELL /   232301     102  286693  286694  286970  286969
SHELL /   232302     102  286694  286695  286971  286970
SHELL /   232303     102  286695  286696  286972  286971
SHELL /   232304     102  286696  286697  286973  286972
SHELL /   232305     102  286697  286698  286974  286973
SHELL /   232306     102  286698  286699  286975  286974
SHELL /   232307     102  286699  286700  286976  286975
SHELL /   232308     102  286700  286701  286977  286976
SHELL /   232309     102  286701  286702  286978  286977
SHELL /   232310     102  286702  286703  286979  286978
SHELL /   232311     102  286703  286704  286980  286979
SHELL /   232312     102  286704  286705  286981  286980
SHELL /   232313     102  286705  286706  286982  286981
SHELL /   232314     102  286706  286707  286983  286982
SHELL /   232315     102  286707  286708  286984  286983
SHELL /   232316     102  286708  286709  286985  286984
SHELL /   232317     102  286709  286710  286986  286985
SHELL /   232318     102  286710  286711  286987  286986
SHELL /   232319     102  286711  286712  286988  286987
SHELL /   232320     102  286712  286713  286989  286988
SHELL /   232321     102  286713  286714  286990  286989
SHELL /   232322     102  286714  286715  286991  286990
SHELL /   232323     102  286715  286716  286992  286991
SHELL /   232324     102  286716  286717  286993  286992
SHELL /   232325     102  286717  286718  286994  286993
SHELL /   232326     102  286718  286719  286995  286994
SHELL /   232327     102  286719  286720  286996  286995
SHELL /   232328     102  286720  286721  286997  286996
SHELL /   232329     102  286721  286722  286998  286997
SHELL /   232330     102  286722  286723  286999  286998
SHELL /   232331     102  286723  286724  287000  286999
SHELL /   232332     102  286724  286725  287001  287000
SHELL /   232333     102  286725  286726  287002  287001
SHELL /   232334     102  286726  286727  287003  287002
SHELL /   232335     102  286727  286728  287004  287003
SHELL /   232336     102  286728  286729  287005  287004
SHELL /   232337     102  286729  286730  287006  287005
SHELL /   232338     102  286730  286731  287007  287006
SHELL /   232339     102  286731  286732  287008  287007
SHELL /   232340     102  286732  286733  287009  287008
SHELL /   232341     102  286733  286734  287010  287009
SHELL /   232342     102  286734  286735  287011  287010
SHELL /   232343     102  286735  286736  287012  287011
SHELL /   232344     102  286736  286737  287013  287012
SHELL /   232345     102  286737  286738  287014  287013
SHELL /   232346     102  286738  286739  287015  287014
SHELL /   232347     102  286739  286740  287016  287015
SHELL /   232348     102  286740  286741  287017  287016
SHELL /   232349     102  286741  286742  287018  287017
SHELL /   232350     102  286742  286743  287019  287018
SHELL /   232351     102  286743  286744  287020  287019
SHELL /   232352     102  286744  286745  287021  287020
SHELL /   232353     102  286745  286746  287022  287021
SHELL /   232354     102  286746  286747  287023  287022
SHELL /   232355     102  286747  286748  287024  287023
SHELL /   232356     102  286748  286749  287025  287024
SHELL /   232357     102  286749  286750  287026  287025
SHELL /   232358     102  286750  286751  287027  287026
SHELL /   232359     102  286751  286752  287028  287027
SHELL /   232360     102  286752  286753  287029  287028
SHELL /   232361     102  286753  286754  287030  287029
SHELL /   232362     102  286754  286755  287031  287030
SHELL /   232363     102  286755  286756  287032  287031
SHELL /   232364     102  286756  286757  287033  287032
SHELL /   232365     102  286757  286758  287034  287033
SHELL /   232366     102  286758  286759  287035  287034
SHELL /   232367     102  286759  286760  287036  287035
SHELL /   232368     102  286760  286761  287037  287036
SHELL /   232369     102  286761  286762  287038  287037
SHELL /   232370     102  286762  286763  287039  287038
SHELL /   232371     102  286763  286764  287040  287039
SHELL /   232372     102  286764  286765  287041  287040
SHELL /   232373     102  286765  286766  287042  287041
SHELL /   232374     102  286766  286767  287043  287042
SHELL /   232375     102  286767  286768  287044  287043
SHELL /   232376     102  286768  286769  287045  287044
SHELL /   232377     102  286769  286770  287046  287045
SHELL /   232378     102  286770  286771  287047  287046
SHELL /   232379     102  286771  286772  287048  287047
SHELL /   232380     102  286772  286773  287049  287048
SHELL /   232381     102  286773  286774  287050  287049
SHELL /   232382     102  286774  286775  287051  287050
SHELL /   232383     102  286775  286776  287052  287051
SHELL /   232384     102  286776  286777  287053  287052
SHELL /   232385     102  286777  286778  287054  287053
SHELL /   232386     102  286778  286779  287055  287054
SHELL /   232387     102  286779  286780  287056  287055
SHELL /   232388     102  286780  286781  287057  287056
SHELL /   232389     102  286781  286782  287058  287057
SHELL /   232390     102  286782  286783  287059  287058
SHELL /   232391     102  286783  286784  287060  287059
SHELL /   232392     102  286784  286785  287061  287060
SHELL /   232393     102  286785  286786  287062  287061
SHELL /   232394     102  286786  286787  287063  287062
SHELL /   232395     102  286787  286788  287064  287063
SHELL /   232396     102  286788  286789  287065  287064
SHELL /   232397     102  286789  286790  287066  287065
SHELL /   232398     102  286790  286791  287067  287066
SHELL /   232399     102  286791  286792  287068  287067
SHELL /   232400     102  286792  286793  287069  287068
SHELL /   232401     102  286793  286794  287070  287069
SHELL /   232402     102  286794  286795  287071  287070
SHELL /   232403     102  286795  286796  287072  287071
SHELL /   232404     102  286796  286797  287073  287072
SHELL /   232405     102  286797  286798  287074  287073
SHELL /   232406     102  286798  286799  287075  287074
SHELL /   232407     102  286799  286800  287076  287075
SHELL /   232408     102  286800  286801  287077  287076
SHELL /   232409     102  286801  286802  287078  287077
SHELL /   232410     102  286802  286803  287079  287078
SHELL /   232411     102  286803  286804  287080  287079
SHELL /   232412     102  286804  286805  287081  287080
SHELL /   232413     102  286805  286806  287082  287081
SHELL /   232414     102  286806  286807  287083  287082
SHELL /   232415     102  286807  286808  287084  287083
SHELL /   232416     102  286808  286809  287085  287084
SHELL /   232417     102  286809  286810  287086  287085
SHELL /   232418     102  286810  286811  287087  287086
SHELL /   232419     102  286811  286812  287088  287087
SHELL /   232420     102  286812  286813  287089  287088
SHELL /   232421     102  286813  286814  287090  287089
SHELL /   232422     102  286814  286815  287091  287090
SHELL /   232423     102  286815  286816  287092  287091
SHELL /   232424     102  286816  286817  287093  287092
SHELL /   232425     102  286817  286818  287094  287093
SHELL /   232426     102  286818  286819  287095  287094
SHELL /   232427     102  286819  286820  287096  287095
SHELL /   232428     102  286820  286821  287097  287096
SHELL /   232429     102  286821  286822  287098  287097
SHELL /   232430     102  286822  286823  287099  287098
SHELL /   232431     102  286823  286824  287100  287099
SHELL /   232432     102  286824  286825  287101  287100
SHELL /   232433     102  286825  286826  287102  287101
SHELL /   232434     102  286826  286827  287103  287102
SHELL /   232435     102  286827  286828  287104  287103
SHELL /   232436     102  286828  286829  287105  287104
SHELL /   232437     102  286829  286830  287106  287105
SHELL /   232438     102  286830  286831  287107  287106
SHELL /   232439     102  286831  286832  287108  287107
SHELL /   232440     102  286832  286833  287109  287108
SHELL /   232441     102  286833  286834  287110  287109
SHELL /   232442     102  286834  286835  287111  287110
SHELL /   232443     102  286835  286836  287112  287111
SHELL /   232444     102  286836  286837  287113  287112
SHELL /   232445     102  286837  286838  287114  287113
SHELL /   232446     102  286838  286839  287115  287114
SHELL /   232447     102  286839  286840  287116  287115
SHELL /   232448     102  286840  286841  287117  287116
SHELL /   232449     102  286841  286842  287118  287117
SHELL /   232450     102  286842  286843  287119  287118
SHELL /   232451     102  286843  286844  287120  287119
SHELL /   232452     102  286844  286845  287121  287120
SHELL /   232453     102  286845  286846  287122  287121
SHELL /   232454     102  286846  286847  287123  287122
SHELL /   232455     102  286847  286848  287124  287123
SHELL /   232456     102  286848  286849  287125  287124
SHELL /   232457     102  286849  286850  287126  287125
SHELL /   232458     102  286850  286851  287127  287126
SHELL /   232459     102  286851  286852  287128  287127
SHELL /   232460     102  286852  286853  287129  287128
SHELL /   232461     102  286853  286854  287130  287129
SHELL /   232462     102  286854  286855  287131  287130
SHELL /   232463     102  286855  286856  287132  287131
SHELL /   232464     102  286856  286857  287133  287132
SHELL /   232465     102  286857  286858  287134  287133
SHELL /   232466     102  286858  286859  287135  287134
SHELL /   232467     102  286859  286860  287136  287135
SHELL /   232468     102  286860  286861  287137  287136
SHELL /   232469     102  286861  286862  287138  287137
SHELL /   232470     102  286862  286863  287139  287138
SHELL /   232471     102  286863  286864  287140  287139
SHELL /   232472     102  286864  286865  287141  287140
SHELL /   232473     102  286865  286866  287142  287141
SHELL /   232474     102  286866  286867  287143  287142
SHELL /   232475     102  286867  286868  287144  287143
SHELL /   232476     102  286868  286869  287145  287144
SHELL /   232477     102  286869  286870  287146  287145
SHELL /   232478     102  286870  286871  287147  287146
SHELL /   232479     102  286871  286872  287148  287147
SHELL /   232480     102  286872  286873  287149  287148
SHELL /   232481     102  286873  286874  287150  287149
SHELL /   232482     102  286874  286875  287151  287150
SHELL /   232483     102  286875  286876  287152  287151
SHELL /   232484     102  286876  286877  287153  287152
SHELL /   232485     102  286877  286878  287154  287153
SHELL /   232486     102  286878  286879  287155  287154
SHELL /   232487     102  286879  286880  287156  287155
SHELL /   232488     102  286880  286881  287157  287156
SHELL /   232489     102  286881  286882  287158  287157
SHELL /   232490     102  286882  286883  287159  287158
SHELL /   232491     102  286883  286884  287160  287159
SHELL /   232492     102  286884  286885  287161  287160
SHELL /   232493     102  286885  286886  287162  287161
SHELL /   232494     102  286886  286887  287163  287162
SHELL /   232495     102  286887  286888  287164  287163
SHELL /   232496     102  286888  286889  287165  287164
SHELL /   232497     102  286889  286890  287166  287165
SHELL /   232498     102  286890  286891  287167  287166
SHELL /   232499     102  286891  286892  287168  287167
SHELL /   232500     102  286892  286893  287169  287168
SHELL /   232501     102  286893  286894  287170  287169
SHELL /   232502     102  286894  286895  287171  287170
SHELL /   232503     102  286895  286896  287172  287171
SHELL /   232504     102  286896  286897  287173  287172
SHELL /   232505     102  286897  286898  287174  287173
SHELL /   232506     102  286898  286899  287175  287174
SHELL /   232507     102  286899  286900  287176  287175
SHELL /   232508     102  286900  286901  287177  287176
SHELL /   232509     102  286901  286902  287178  287177
SHELL /   232510     102  286902  286903  287179  287178
SHELL /   232511     102  286903  286904  287180  287179
SHELL /   232512     102  286904  286905  287181  287180
SHELL /   232513     102  286905  286906  287182  287181
SHELL /   232514     102  286906  286907  287183  287182
SHELL /   232515     102  286907  286908  287184  287183
SHELL /   232516     102  286908  286909  287185  287184
SHELL /   232517     102  286909  286910  287186  287185
SHELL /   232518     102  286910  286911  287187  287186
SHELL /   232519     102  286911  286912  287188  287187
SHELL /   232520     102  286912  286913  287189  287188
SHELL /   232521     102  286913  286914  287190  287189
SHELL /   232522     102  286914  286915  287191  287190
SHELL /   232523     102  286915  286916  287192  287191
SHELL /   232524     102  286916  286917  287193  287192
SHELL /   232525     102  286917  286918  287194  287193
SHELL /   232526     102  286918  286919  287195  287194
SHELL /   232527     102  286919  286920  287196  287195
SHELL /   232528     102  286920  286921  287197  287196
SHELL /   232529     102  286921  286922  287198  287197
SHELL /   232530     102  286922  286923  287199  287198
SHELL /   232531     102  286923  286924  287200  287199
SHELL /   232532     102  286924  286925  287201  287200
SHELL /   232533     102  286925  286926  287202  287201
SHELL /   232534     102  286926  286927  287203  287202
SHELL /   232535     102  286927  286928  287204  287203
SHELL /   232536     102  286928  286929  287205  287204
SHELL /   232537     102  286929  286930  287206  287205
SHELL /   232538     102  286930  286931  287207  287206
SHELL /   232539     102  286931  286932  287208  287207
SHELL /   232540     102  286932  286933  287209  287208
SHELL /   232541     102  286933  286934  287210  287209
SHELL /   232542     102  286934  286935  287211  287210
SHELL /   232543     102  286935  286936  287212  287211
SHELL /   232544     102  286936  286937  287213  287212
SHELL /   232545     102  286937  286938  287214  287213
SHELL /   232546     102  286938  286939  287215  287214
SHELL /   232547     102  286939  286940  287216  287215
SHELL /   232548     102  286940  286941  287217  287216
SHELL /   232549     102  286941  286942  287218  287217
SHELL /   232550     102  286944  286943  287219  287220
SHELL /   232551     102  286943  286945  287221  287219
SHELL /   232552     102  286945  286946  287222  287221
SHELL /   232553     102  286946  286947  287223  287222
SHELL /   232554     102  286947  286948  287224  287223
SHELL /   232555     102  286948  286949  287225  287224
SHELL /   232556     102  286949  286950  287226  287225
SHELL /   232557     102  286950  286951  287227  287226
SHELL /   232558     102  286951  286952  287228  287227
SHELL /   232559     102  286952  286953  287229  287228
SHELL /   232560     102  286953  286954  287230  287229
SHELL /   232561     102  286954  286955  287231  287230
SHELL /   232562     102  286955  286956  287232  287231
SHELL /   232563     102  286956  286957  287233  287232
SHELL /   232564     102  286957  286958  287234  287233
SHELL /   232565     102  286958  286959  287235  287234
SHELL /   232566     102  286959  286960  287236  287235
SHELL /   232567     102  286960  286961  287237  287236
SHELL /   232568     102  286961  286962  287238  287237
SHELL /   232569     102  286962  286963  287239  287238
SHELL /   232570     102  286963  286964  287240  287239
SHELL /   232571     102  286964  286965  287241  287240
SHELL /   232572     102  286965  286966  287242  287241
SHELL /   232573     102  286966  286967  287243  287242
SHELL /   232574     102  286967  286968  287244  287243
SHELL /   232575     102  286968  286969  287245  287244
SHELL /   232576     102  286969  286970  287246  287245
SHELL /   232577     102  286970  286971  287247  287246
SHELL /   232578     102  286971  286972  287248  287247
SHELL /   232579     102  286972  286973  287249  287248
SHELL /   232580     102  286973  286974  287250  287249
SHELL /   232581     102  286974  286975  287251  287250
SHELL /   232582     102  286975  286976  287252  287251
SHELL /   232583     102  286976  286977  287253  287252
SHELL /   232584     102  286977  286978  287254  287253
SHELL /   232585     102  286978  286979  287255  287254
SHELL /   232586     102  286979  286980  287256  287255
SHELL /   232587     102  286980  286981  287257  287256
SHELL /   232588     102  286981  286982  287258  287257
SHELL /   232589     102  286982  286983  287259  287258
SHELL /   232590     102  286983  286984  287260  287259
SHELL /   232591     102  286984  286985  287261  287260
SHELL /   232592     102  286985  286986  287262  287261
SHELL /   232593     102  286986  286987  287263  287262
SHELL /   232594     102  286987  286988  287264  287263
SHELL /   232595     102  286988  286989  287265  287264
SHELL /   232596     102  286989  286990  287266  287265
SHELL /   232597     102  286990  286991  287267  287266
SHELL /   232598     102  286991  286992  287268  287267
SHELL /   232599     102  286992  286993  287269  287268
SHELL /   232600     102  286993  286994  287270  287269
SHELL /   232601     102  286994  286995  287271  287270
SHELL /   232602     102  286995  286996  287272  287271
SHELL /   232603     102  286996  286997  287273  287272
SHELL /   232604     102  286997  286998  287274  287273
SHELL /   232605     102  286998  286999  287275  287274
SHELL /   232606     102  286999  287000  287276  287275
SHELL /   232607     102  287000  287001  287277  287276
SHELL /   232608     102  287001  287002  287278  287277
SHELL /   232609     102  287002  287003  287279  287278
SHELL /   232610     102  287003  287004  287280  287279
SHELL /   232611     102  287004  287005  287281  287280
SHELL /   232612     102  287005  287006  287282  287281
SHELL /   232613     102  287006  287007  287283  287282
SHELL /   232614     102  287007  287008  287284  287283
SHELL /   232615     102  287008  287009  287285  287284
SHELL /   232616     102  287009  287010  287286  287285
SHELL /   232617     102  287010  287011  287287  287286
SHELL /   232618     102  287011  287012  287288  287287
SHELL /   232619     102  287012  287013  287289  287288
SHELL /   232620     102  287013  287014  287290  287289
SHELL /   232621     102  287014  287015  287291  287290
SHELL /   232622     102  287015  287016  287292  287291
SHELL /   232623     102  287016  287017  287293  287292
SHELL /   232624     102  287017  287018  287294  287293
SHELL /   232625     102  287018  287019  287295  287294
SHELL /   232626     102  287019  287020  287296  287295
SHELL /   232627     102  287020  287021  287297  287296
SHELL /   232628     102  287021  287022  287298  287297
SHELL /   232629     102  287022  287023  287299  287298
SHELL /   232630     102  287023  287024  287300  287299
SHELL /   232631     102  287024  287025  287301  287300
SHELL /   232632     102  287025  287026  287302  287301
SHELL /   232633     102  287026  287027  287303  287302
SHELL /   232634     102  287027  287028  287304  287303
SHELL /   232635     102  287028  287029  287305  287304
SHELL /   232636     102  287029  287030  287306  287305
SHELL /   232637     102  287030  287031  287307  287306
SHELL /   232638     102  287031  287032  287308  287307
SHELL /   232639     102  287032  287033  287309  287308
SHELL /   232640     102  287033  287034  287310  287309
SHELL /   232641     102  287034  287035  287311  287310
SHELL /   232642     102  287035  287036  287312  287311
SHELL /   232643     102  287036  287037  287313  287312
SHELL /   232644     102  287037  287038  287314  287313
SHELL /   232645     102  287038  287039  287315  287314
SHELL /   232646     102  287039  287040  287316  287315
SHELL /   232647     102  287040  287041  287317  287316
SHELL /   232648     102  287041  287042  287318  287317
SHELL /   232649     102  287042  287043  287319  287318
SHELL /   232650     102  287043  287044  287320  287319
SHELL /   232651     102  287044  287045  287321  287320
SHELL /   232652     102  287045  287046  287322  287321
SHELL /   232653     102  287046  287047  287323  287322
SHELL /   232654     102  287047  287048  287324  287323
SHELL /   232655     102  287048  287049  287325  287324
SHELL /   232656     102  287049  287050  287326  287325
SHELL /   232657     102  287050  287051  287327  287326
SHELL /   232658     102  287051  287052  287328  287327
SHELL /   232659     102  287052  287053  287329  287328
SHELL /   232660     102  287053  287054  287330  287329
SHELL /   232661     102  287054  287055  287331  287330
SHELL /   232662     102  287055  287056  287332  287331
SHELL /   232663     102  287056  287057  287333  287332
SHELL /   232664     102  287057  287058  287334  287333
SHELL /   232665     102  287058  287059  287335  287334
SHELL /   232666     102  287059  287060  287336  287335
SHELL /   232667     102  287060  287061  287337  287336
SHELL /   232668     102  287061  287062  287338  287337
SHELL /   232669     102  287062  287063  287339  287338
SHELL /   232670     102  287063  287064  287340  287339
SHELL /   232671     102  287064  287065  287341  287340
SHELL /   232672     102  287065  287066  287342  287341
SHELL /   232673     102  287066  287067  287343  287342
SHELL /   232674     102  287067  287068  287344  287343
SHELL /   232675     102  287068  287069  287345  287344
SHELL /   232676     102  287069  287070  287346  287345
SHELL /   232677     102  287070  287071  287347  287346
SHELL /   232678     102  287071  287072  287348  287347
SHELL /   232679     102  287072  287073  287349  287348
SHELL /   232680     102  287073  287074  287350  287349
SHELL /   232681     102  287074  287075  287351  287350
SHELL /   232682     102  287075  287076  287352  287351
SHELL /   232683     102  287076  287077  287353  287352
SHELL /   232684     102  287077  287078  287354  287353
SHELL /   232685     102  287078  287079  287355  287354
SHELL /   232686     102  287079  287080  287356  287355
SHELL /   232687     102  287080  287081  287357  287356
SHELL /   232688     102  287081  287082  287358  287357
SHELL /   232689     102  287082  287083  287359  287358
SHELL /   232690     102  287083  287084  287360  287359
SHELL /   232691     102  287084  287085  287361  287360
SHELL /   232692     102  287085  287086  287362  287361
SHELL /   232693     102  287086  287087  287363  287362
SHELL /   232694     102  287087  287088  287364  287363
SHELL /   232695     102  287088  287089  287365  287364
SHELL /   232696     102  287089  287090  287366  287365
SHELL /   232697     102  287090  287091  287367  287366
SHELL /   232698     102  287091  287092  287368  287367
SHELL /   232699     102  287092  287093  287369  287368
SHELL /   232700     102  287093  287094  287370  287369
SHELL /   232701     102  287094  287095  287371  287370
SHELL /   232702     102  287095  287096  287372  287371
SHELL /   232703     102  287096  287097  287373  287372
SHELL /   232704     102  287097  287098  287374  287373
SHELL /   232705     102  287098  287099  287375  287374
SHELL /   232706     102  287099  287100  287376  287375
SHELL /   232707     102  287100  287101  287377  287376
SHELL /   232708     102  287101  287102  287378  287377
SHELL /   232709     102  287102  287103  287379  287378
SHELL /   232710     102  287103  287104  287380  287379
SHELL /   232711     102  287104  287105  287381  287380
SHELL /   232712     102  287105  287106  287382  287381
SHELL /   232713     102  287106  287107  287383  287382
SHELL /   232714     102  287107  287108  287384  287383
SHELL /   232715     102  287108  287109  287385  287384
SHELL /   232716     102  287109  287110  287386  287385
SHELL /   232717     102  287110  287111  287387  287386
SHELL /   232718     102  287111  287112  287388  287387
SHELL /   232719     102  287112  287113  287389  287388
SHELL /   232720     102  287113  287114  287390  287389
SHELL /   232721     102  287114  287115  287391  287390
SHELL /   232722     102  287115  287116  287392  287391
SHELL /   232723     102  287116  287117  287393  287392
SHELL /   232724     102  287117  287118  287394  287393
SHELL /   232725     102  287118  287119  287395  287394
SHELL /   232726     102  287119  287120  287396  287395
SHELL /   232727     102  287120  287121  287397  287396
SHELL /   232728     102  287121  287122  287398  287397
SHELL /   232729     102  287122  287123  287399  287398
SHELL /   232730     102  287123  287124  287400  287399
SHELL /   232731     102  287124  287125  287401  287400
SHELL /   232732     102  287125  287126  287402  287401
SHELL /   232733     102  287126  287127  287403  287402
SHELL /   232734     102  287127  287128  287404  287403
SHELL /   232735     102  287128  287129  287405  287404
SHELL /   232736     102  287129  287130  287406  287405
SHELL /   232737     102  287130  287131  287407  287406
SHELL /   232738     102  287131  287132  287408  287407
SHELL /   232739     102  287132  287133  287409  287408
SHELL /   232740     102  287133  287134  287410  287409
SHELL /   232741     102  287134  287135  287411  287410
SHELL /   232742     102  287135  287136  287412  287411
SHELL /   232743     102  287136  287137  287413  287412
SHELL /   232744     102  287137  287138  287414  287413
SHELL /   232745     102  287138  287139  287415  287414
SHELL /   232746     102  287139  287140  287416  287415
SHELL /   232747     102  287140  287141  287417  287416
SHELL /   232748     102  287141  287142  287418  287417
SHELL /   232749     102  287142  287143  287419  287418
SHELL /   232750     102  287143  287144  287420  287419
SHELL /   232751     102  287144  287145  287421  287420
SHELL /   232752     102  287145  287146  287422  287421
SHELL /   232753     102  287146  287147  287423  287422
SHELL /   232754     102  287147  287148  287424  287423
SHELL /   232755     102  287148  287149  287425  287424
SHELL /   232756     102  287149  287150  287426  287425
SHELL /   232757     102  287150  287151  287427  287426
SHELL /   232758     102  287151  287152  287428  287427
SHELL /   232759     102  287152  287153  287429  287428
SHELL /   232760     102  287153  287154  287430  287429
SHELL /   232761     102  287154  287155  287431  287430
SHELL /   232762     102  287155  287156  287432  287431
SHELL /   232763     102  287156  287157  287433  287432
SHELL /   232764     102  287157  287158  287434  287433
SHELL /   232765     102  287158  287159  287435  287434
SHELL /   232766     102  287159  287160  287436  287435
SHELL /   232767     102  287160  287161  287437  287436
SHELL /   232768     102  287161  287162  287438  287437
SHELL /   232769     102  287162  287163  287439  287438
SHELL /   232770     102  287163  287164  287440  287439
SHELL /   232771     102  287164  287165  287441  287440
SHELL /   232772     102  287165  287166  287442  287441
SHELL /   232773     102  287166  287167  287443  287442
SHELL /   232774     102  287167  287168  287444  287443
SHELL /   232775     102  287168  287169  287445  287444
SHELL /   232776     102  287169  287170  287446  287445
SHELL /   232777     102  287170  287171  287447  287446
SHELL /   232778     102  287171  287172  287448  287447
SHELL /   232779     102  287172  287173  287449  287448
SHELL /   232780     102  287173  287174  287450  287449
SHELL /   232781     102  287174  287175  287451  287450
SHELL /   232782     102  287175  287176  287452  287451
SHELL /   232783     102  287176  287177  287453  287452
SHELL /   232784     102  287177  287178  287454  287453
SHELL /   232785     102  287178  287179  287455  287454
SHELL /   232786     102  287179  287180  287456  287455
SHELL /   232787     102  287180  287181  287457  287456
SHELL /   232788     102  287181  287182  287458  287457
SHELL /   232789     102  287182  287183  287459  287458
SHELL /   232790     102  287183  287184  287460  287459
SHELL /   232791     102  287184  287185  287461  287460
SHELL /   232792     102  287185  287186  287462  287461
SHELL /   232793     102  287186  287187  287463  287462
SHELL /   232794     102  287187  287188  287464  287463
SHELL /   232795     102  287188  287189  287465  287464
SHELL /   232796     102  287189  287190  287466  287465
SHELL /   232797     102  287190  287191  287467  287466
SHELL /   232798     102  287191  287192  287468  287467
SHELL /   232799     102  287192  287193  287469  287468
SHELL /   232800     102  287193  287194  287470  287469
SHELL /   232801     102  287194  287195  287471  287470
SHELL /   232802     102  287195  287196  287472  287471
SHELL /   232803     102  287196  287197  287473  287472
SHELL /   232804     102  287197  287198  287474  287473
SHELL /   232805     102  287198  287199  287475  287474
SHELL /   232806     102  287199  287200  287476  287475
SHELL /   232807     102  287200  287201  287477  287476
SHELL /   232808     102  287201  287202  287478  287477
SHELL /   232809     102  287202  287203  287479  287478
SHELL /   232810     102  287203  287204  287480  287479
SHELL /   232811     102  287204  287205  287481  287480
SHELL /   232812     102  287205  287206  287482  287481
SHELL /   232813     102  287206  287207  287483  287482
SHELL /   232814     102  287207  287208  287484  287483
SHELL /   232815     102  287208  287209  287485  287484
SHELL /   232816     102  287209  287210  287486  287485
SHELL /   232817     102  287210  287211  287487  287486
SHELL /   232818     102  287211  287212  287488  287487
SHELL /   232819     102  287212  287213  287489  287488
SHELL /   232820     102  287213  287214  287490  287489
SHELL /   232821     102  287214  287215  287491  287490
SHELL /   232822     102  287215  287216  287492  287491
SHELL /   232823     102  287216  287217  287493  287492
SHELL /   232824     102  287217  287218  287494  287493
SHELL /   232825     102  287220  287219  287495  287496
SHELL /   232826     102  287219  287221  287497  287495
SHELL /   232827     102  287221  287222  287498  287497
SHELL /   232828     102  287222  287223  287499  287498
SHELL /   232829     102  287223  287224  287500  287499
SHELL /   232830     102  287224  287225  287501  287500
SHELL /   232831     102  287225  287226  287502  287501
SHELL /   232832     102  287226  287227  287503  287502
SHELL /   232833     102  287227  287228  287504  287503
SHELL /   232834     102  287228  287229  287505  287504
SHELL /   232835     102  287229  287230  287506  287505
SHELL /   232836     102  287230  287231  287507  287506
SHELL /   232837     102  287231  287232  287508  287507
SHELL /   232838     102  287232  287233  287509  287508
SHELL /   232839     102  287233  287234  287510  287509
SHELL /   232840     102  287234  287235  287511  287510
SHELL /   232841     102  287235  287236  287512  287511
SHELL /   232842     102  287236  287237  287513  287512
SHELL /   232843     102  287237  287238  287514  287513
SHELL /   232844     102  287238  287239  287515  287514
SHELL /   232845     102  287239  287240  287516  287515
SHELL /   232846     102  287240  287241  287517  287516
SHELL /   232847     102  287241  287242  287518  287517
SHELL /   232848     102  287242  287243  287519  287518
SHELL /   232849     102  287243  287244  287520  287519
SHELL /   232850     102  287244  287245  287521  287520
SHELL /   232851     102  287245  287246  287522  287521
SHELL /   232852     102  287246  287247  287523  287522
SHELL /   232853     102  287247  287248  287524  287523
SHELL /   232854     102  287248  287249  287525  287524
SHELL /   232855     102  287249  287250  287526  287525
SHELL /   232856     102  287250  287251  287527  287526
SHELL /   232857     102  287251  287252  287528  287527
SHELL /   232858     102  287252  287253  287529  287528
SHELL /   232859     102  287253  287254  287530  287529
SHELL /   232860     102  287254  287255  287531  287530
SHELL /   232861     102  287255  287256  287532  287531
SHELL /   232862     102  287256  287257  287533  287532
SHELL /   232863     102  287257  287258  287534  287533
SHELL /   232864     102  287258  287259  287535  287534
SHELL /   232865     102  287259  287260  287536  287535
SHELL /   232866     102  287260  287261  287537  287536
SHELL /   232867     102  287261  287262  287538  287537
SHELL /   232868     102  287262  287263  287539  287538
SHELL /   232869     102  287263  287264  287540  287539
SHELL /   232870     102  287264  287265  287541  287540
SHELL /   232871     102  287265  287266  287542  287541
SHELL /   232872     102  287266  287267  287543  287542
SHELL /   232873     102  287267  287268  287544  287543
SHELL /   232874     102  287268  287269  287545  287544
SHELL /   232875     102  287269  287270  287546  287545
SHELL /   232876     102  287270  287271  287547  287546
SHELL /   232877     102  287271  287272  287548  287547
SHELL /   232878     102  287272  287273  287549  287548
SHELL /   232879     102  287273  287274  287550  287549
SHELL /   232880     102  287274  287275  287551  287550
SHELL /   232881     102  287275  287276  287552  287551
SHELL /   232882     102  287276  287277  287553  287552
SHELL /   232883     102  287277  287278  287554  287553
SHELL /   232884     102  287278  287279  287555  287554
SHELL /   232885     102  287279  287280  287556  287555
SHELL /   232886     102  287280  287281  287557  287556
SHELL /   232887     102  287281  287282  287558  287557
SHELL /   232888     102  287282  287283  287559  287558
SHELL /   232889     102  287283  287284  287560  287559
SHELL /   232890     102  287284  287285  287561  287560
SHELL /   232891     102  287285  287286  287562  287561
SHELL /   232892     102  287286  287287  287563  287562
SHELL /   232893     102  287287  287288  287564  287563
SHELL /   232894     102  287288  287289  287565  287564
SHELL /   232895     102  287289  287290  287566  287565
SHELL /   232896     102  287290  287291  287567  287566
SHELL /   232897     102  287291  287292  287568  287567
SHELL /   232898     102  287292  287293  287569  287568
SHELL /   232899     102  287293  287294  287570  287569
SHELL /   232900     102  287294  287295  287571  287570
SHELL /   232901     102  287295  287296  287572  287571
SHELL /   232902     102  287296  287297  287573  287572
SHELL /   232903     102  287297  287298  287574  287573
SHELL /   232904     102  287298  287299  287575  287574
SHELL /   232905     102  287299  287300  287576  287575
SHELL /   232906     102  287300  287301  287577  287576
SHELL /   232907     102  287301  287302  287578  287577
SHELL /   232908     102  287302  287303  287579  287578
SHELL /   232909     102  287303  287304  287580  287579
SHELL /   232910     102  287304  287305  287581  287580
SHELL /   232911     102  287305  287306  287582  287581
SHELL /   232912     102  287306  287307  287583  287582
SHELL /   232913     102  287307  287308  287584  287583
SHELL /   232914     102  287308  287309  287585  287584
SHELL /   232915     102  287309  287310  287586  287585
SHELL /   232916     102  287310  287311  287587  287586
SHELL /   232917     102  287311  287312  287588  287587
SHELL /   232918     102  287312  287313  287589  287588
SHELL /   232919     102  287313  287314  287590  287589
SHELL /   232920     102  287314  287315  287591  287590
SHELL /   232921     102  287315  287316  287592  287591
SHELL /   232922     102  287316  287317  287593  287592
SHELL /   232923     102  287317  287318  287594  287593
SHELL /   232924     102  287318  287319  287595  287594
SHELL /   232925     102  287319  287320  287596  287595
SHELL /   232926     102  287320  287321  287597  287596
SHELL /   232927     102  287321  287322  287598  287597
SHELL /   232928     102  287322  287323  287599  287598
SHELL /   232929     102  287323  287324  287600  287599
SHELL /   232930     102  287324  287325  287601  287600
SHELL /   232931     102  287325  287326  287602  287601
SHELL /   232932     102  287326  287327  287603  287602
SHELL /   232933     102  287327  287328  287604  287603
SHELL /   232934     102  287328  287329  287605  287604
SHELL /   232935     102  287329  287330  287606  287605
SHELL /   232936     102  287330  287331  287607  287606
SHELL /   232937     102  287331  287332  287608  287607
SHELL /   232938     102  287332  287333  287609  287608
SHELL /   232939     102  287333  287334  287610  287609
SHELL /   232940     102  287334  287335  287611  287610
SHELL /   232941     102  287335  287336  287612  287611
SHELL /   232942     102  287336  287337  287613  287612
SHELL /   232943     102  287337  287338  287614  287613
SHELL /   232944     102  287338  287339  287615  287614
SHELL /   232945     102  287339  287340  287616  287615
SHELL /   232946     102  287340  287341  287617  287616
SHELL /   232947     102  287341  287342  287618  287617
SHELL /   232948     102  287342  287343  287619  287618
SHELL /   232949     102  287343  287344  287620  287619
SHELL /   232950     102  287344  287345  287621  287620
SHELL /   232951     102  287345  287346  287622  287621
SHELL /   232952     102  287346  287347  287623  287622
SHELL /   232953     102  287347  287348  287624  287623
SHELL /   232954     102  287348  287349  287625  287624
SHELL /   232955     102  287349  287350  287626  287625
SHELL /   232956     102  287350  287351  287627  287626
SHELL /   232957     102  287351  287352  287628  287627
SHELL /   232958     102  287352  287353  287629  287628
SHELL /   232959     102  287353  287354  287630  287629
SHELL /   232960     102  287354  287355  287631  287630
SHELL /   232961     102  287355  287356  287632  287631
SHELL /   232962     102  287356  287357  287633  287632
SHELL /   232963     102  287357  287358  287634  287633
SHELL /   232964     102  287358  287359  287635  287634
SHELL /   232965     102  287359  287360  287636  287635
SHELL /   232966     102  287360  287361  287637  287636
SHELL /   232967     102  287361  287362  287638  287637
SHELL /   232968     102  287362  287363  287639  287638
SHELL /   232969     102  287363  287364  287640  287639
SHELL /   232970     102  287364  287365  287641  287640
SHELL /   232971     102  287365  287366  287642  287641
SHELL /   232972     102  287366  287367  287643  287642
SHELL /   232973     102  287367  287368  287644  287643
SHELL /   232974     102  287368  287369  287645  287644
SHELL /   232975     102  287369  287370  287646  287645
SHELL /   232976     102  287370  287371  287647  287646
SHELL /   232977     102  287371  287372  287648  287647
SHELL /   232978     102  287372  287373  287649  287648
SHELL /   232979     102  287373  287374  287650  287649
SHELL /   232980     102  287374  287375  287651  287650
SHELL /   232981     102  287375  287376  287652  287651
SHELL /   232982     102  287376  287377  287653  287652
SHELL /   232983     102  287377  287378  287654  287653
SHELL /   232984     102  287378  287379  287655  287654
SHELL /   232985     102  287379  287380  287656  287655
SHELL /   232986     102  287380  287381  287657  287656
SHELL /   232987     102  287381  287382  287658  287657
SHELL /   232988     102  287382  287383  287659  287658
SHELL /   232989     102  287383  287384  287660  287659
SHELL /   232990     102  287384  287385  287661  287660
SHELL /   232991     102  287385  287386  287662  287661
SHELL /   232992     102  287386  287387  287663  287662
SHELL /   232993     102  287387  287388  287664  287663
SHELL /   232994     102  287388  287389  287665  287664
SHELL /   232995     102  287389  287390  287666  287665
SHELL /   232996     102  287390  287391  287667  287666
SHELL /   232997     102  287391  287392  287668  287667
SHELL /   232998     102  287392  287393  287669  287668
SHELL /   232999     102  287393  287394  287670  287669
SHELL /   233000     102  287394  287395  287671  287670
SHELL /   233001     102  287395  287396  287672  287671
SHELL /   233002     102  287396  287397  287673  287672
SHELL /   233003     102  287397  287398  287674  287673
SHELL /   233004     102  287398  287399  287675  287674
SHELL /   233005     102  287399  287400  287676  287675
SHELL /   233006     102  287400  287401  287677  287676
SHELL /   233007     102  287401  287402  287678  287677
SHELL /   233008     102  287402  287403  287679  287678
SHELL /   233009     102  287403  287404  287680  287679
SHELL /   233010     102  287404  287405  287681  287680
SHELL /   233011     102  287405  287406  287682  287681
SHELL /   233012     102  287406  287407  287683  287682
SHELL /   233013     102  287407  287408  287684  287683
SHELL /   233014     102  287408  287409  287685  287684
SHELL /   233015     102  287409  287410  287686  287685
SHELL /   233016     102  287410  287411  287687  287686
SHELL /   233017     102  287411  287412  287688  287687
SHELL /   233018     102  287412  287413  287689  287688
SHELL /   233019     102  287413  287414  287690  287689
SHELL /   233020     102  287414  287415  287691  287690
SHELL /   233021     102  287415  287416  287692  287691
SHELL /   233022     102  287416  287417  287693  287692
SHELL /   233023     102  287417  287418  287694  287693
SHELL /   233024     102  287418  287419  287695  287694
SHELL /   233025     102  287419  287420  287696  287695
SHELL /   233026     102  287420  287421  287697  287696
SHELL /   233027     102  287421  287422  287698  287697
SHELL /   233028     102  287422  287423  287699  287698
SHELL /   233029     102  287423  287424  287700  287699
SHELL /   233030     102  287424  287425  287701  287700
SHELL /   233031     102  287425  287426  287702  287701
SHELL /   233032     102  287426  287427  287703  287702
SHELL /   233033     102  287427  287428  287704  287703
SHELL /   233034     102  287428  287429  287705  287704
SHELL /   233035     102  287429  287430  287706  287705
SHELL /   233036     102  287430  287431  287707  287706
SHELL /   233037     102  287431  287432  287708  287707
SHELL /   233038     102  287432  287433  287709  287708
SHELL /   233039     102  287433  287434  287710  287709
SHELL /   233040     102  287434  287435  287711  287710
SHELL /   233041     102  287435  287436  287712  287711
SHELL /   233042     102  287436  287437  287713  287712
SHELL /   233043     102  287437  287438  287714  287713
SHELL /   233044     102  287438  287439  287715  287714
SHELL /   233045     102  287439  287440  287716  287715
SHELL /   233046     102  287440  287441  287717  287716
SHELL /   233047     102  287441  287442  287718  287717
SHELL /   233048     102  287442  287443  287719  287718
SHELL /   233049     102  287443  287444  287720  287719
SHELL /   233050     102  287444  287445  287721  287720
SHELL /   233051     102  287445  287446  287722  287721
SHELL /   233052     102  287446  287447  287723  287722
SHELL /   233053     102  287447  287448  287724  287723
SHELL /   233054     102  287448  287449  287725  287724
SHELL /   233055     102  287449  287450  287726  287725
SHELL /   233056     102  287450  287451  287727  287726
SHELL /   233057     102  287451  287452  287728  287727
SHELL /   233058     102  287452  287453  287729  287728
SHELL /   233059     102  287453  287454  287730  287729
SHELL /   233060     102  287454  287455  287731  287730
SHELL /   233061     102  287455  287456  287732  287731
SHELL /   233062     102  287456  287457  287733  287732
SHELL /   233063     102  287457  287458  287734  287733
SHELL /   233064     102  287458  287459  287735  287734
SHELL /   233065     102  287459  287460  287736  287735
SHELL /   233066     102  287460  287461  287737  287736
SHELL /   233067     102  287461  287462  287738  287737
SHELL /   233068     102  287462  287463  287739  287738
SHELL /   233069     102  287463  287464  287740  287739
SHELL /   233070     102  287464  287465  287741  287740
SHELL /   233071     102  287465  287466  287742  287741
SHELL /   233072     102  287466  287467  287743  287742
SHELL /   233073     102  287467  287468  287744  287743
SHELL /   233074     102  287468  287469  287745  287744
SHELL /   233075     102  287469  287470  287746  287745
SHELL /   233076     102  287470  287471  287747  287746
SHELL /   233077     102  287471  287472  287748  287747
SHELL /   233078     102  287472  287473  287749  287748
SHELL /   233079     102  287473  287474  287750  287749
SHELL /   233080     102  287474  287475  287751  287750
SHELL /   233081     102  287475  287476  287752  287751
SHELL /   233082     102  287476  287477  287753  287752
SHELL /   233083     102  287477  287478  287754  287753
SHELL /   233084     102  287478  287479  287755  287754
SHELL /   233085     102  287479  287480  287756  287755
SHELL /   233086     102  287480  287481  287757  287756
SHELL /   233087     102  287481  287482  287758  287757
SHELL /   233088     102  287482  287483  287759  287758
SHELL /   233089     102  287483  287484  287760  287759
SHELL /   233090     102  287484  287485  287761  287760
SHELL /   233091     102  287485  287486  287762  287761
SHELL /   233092     102  287486  287487  287763  287762
SHELL /   233093     102  287487  287488  287764  287763
SHELL /   233094     102  287488  287489  287765  287764
SHELL /   233095     102  287489  287490  287766  287765
SHELL /   233096     102  287490  287491  287767  287766
SHELL /   233097     102  287491  287492  287768  287767
SHELL /   233098     102  287492  287493  287769  287768
SHELL /   233099     102  287493  287494  287770  287769
SHELL /   233100     102  287496  287495  287771  287772
SHELL /   233101     102  287495  287497  287773  287771
SHELL /   233102     102  287497  287498  287774  287773
SHELL /   233103     102  287498  287499  287775  287774
SHELL /   233104     102  287499  287500  287776  287775
SHELL /   233105     102  287500  287501  287777  287776
SHELL /   233106     102  287501  287502  287778  287777
SHELL /   233107     102  287502  287503  287779  287778
SHELL /   233108     102  287503  287504  287780  287779
SHELL /   233109     102  287504  287505  287781  287780
SHELL /   233110     102  287505  287506  287782  287781
SHELL /   233111     102  287506  287507  287783  287782
SHELL /   233112     102  287507  287508  287784  287783
SHELL /   233113     102  287508  287509  287785  287784
SHELL /   233114     102  287509  287510  287786  287785
SHELL /   233115     102  287510  287511  287787  287786
SHELL /   233116     102  287511  287512  287788  287787
SHELL /   233117     102  287512  287513  287789  287788
SHELL /   233118     102  287513  287514  287790  287789
SHELL /   233119     102  287514  287515  287791  287790
SHELL /   233120     102  287515  287516  287792  287791
SHELL /   233121     102  287516  287517  287793  287792
SHELL /   233122     102  287517  287518  287794  287793
SHELL /   233123     102  287518  287519  287795  287794
SHELL /   233124     102  287519  287520  287796  287795
SHELL /   233125     102  287520  287521  287797  287796
SHELL /   233126     102  287521  287522  287798  287797
SHELL /   233127     102  287522  287523  287799  287798
SHELL /   233128     102  287523  287524  287800  287799
SHELL /   233129     102  287524  287525  287801  287800
SHELL /   233130     102  287525  287526  287802  287801
SHELL /   233131     102  287526  287527  287803  287802
SHELL /   233132     102  287527  287528  287804  287803
SHELL /   233133     102  287528  287529  287805  287804
SHELL /   233134     102  287529  287530  287806  287805
SHELL /   233135     102  287530  287531  287807  287806
SHELL /   233136     102  287531  287532  287808  287807
SHELL /   233137     102  287532  287533  287809  287808
SHELL /   233138     102  287533  287534  287810  287809
SHELL /   233139     102  287534  287535  287811  287810
SHELL /   233140     102  287535  287536  287812  287811
SHELL /   233141     102  287536  287537  287813  287812
SHELL /   233142     102  287537  287538  287814  287813
SHELL /   233143     102  287538  287539  287815  287814
SHELL /   233144     102  287539  287540  287816  287815
SHELL /   233145     102  287540  287541  287817  287816
SHELL /   233146     102  287541  287542  287818  287817
SHELL /   233147     102  287542  287543  287819  287818
SHELL /   233148     102  287543  287544  287820  287819
SHELL /   233149     102  287544  287545  287821  287820
SHELL /   233150     102  287545  287546  287822  287821
SHELL /   233151     102  287546  287547  287823  287822
SHELL /   233152     102  287547  287548  287824  287823
SHELL /   233153     102  287548  287549  287825  287824
SHELL /   233154     102  287549  287550  287826  287825
SHELL /   233155     102  287550  287551  287827  287826
SHELL /   233156     102  287551  287552  287828  287827
SHELL /   233157     102  287552  287553  287829  287828
SHELL /   233158     102  287553  287554  287830  287829
SHELL /   233159     102  287554  287555  287831  287830
SHELL /   233160     102  287555  287556  287832  287831
SHELL /   233161     102  287556  287557  287833  287832
SHELL /   233162     102  287557  287558  287834  287833
SHELL /   233163     102  287558  287559  287835  287834
SHELL /   233164     102  287559  287560  287836  287835
SHELL /   233165     102  287560  287561  287837  287836
SHELL /   233166     102  287561  287562  287838  287837
SHELL /   233167     102  287562  287563  287839  287838
SHELL /   233168     102  287563  287564  287840  287839
SHELL /   233169     102  287564  287565  287841  287840
SHELL /   233170     102  287565  287566  287842  287841
SHELL /   233171     102  287566  287567  287843  287842
SHELL /   233172     102  287567  287568  287844  287843
SHELL /   233173     102  287568  287569  287845  287844
SHELL /   233174     102  287569  287570  287846  287845
SHELL /   233175     102  287570  287571  287847  287846
SHELL /   233176     102  287571  287572  287848  287847
SHELL /   233177     102  287572  287573  287849  287848
SHELL /   233178     102  287573  287574  287850  287849
SHELL /   233179     102  287574  287575  287851  287850
SHELL /   233180     102  287575  287576  287852  287851
SHELL /   233181     102  287576  287577  287853  287852
SHELL /   233182     102  287577  287578  287854  287853
SHELL /   233183     102  287578  287579  287855  287854
SHELL /   233184     102  287579  287580  287856  287855
SHELL /   233185     102  287580  287581  287857  287856
SHELL /   233186     102  287581  287582  287858  287857
SHELL /   233187     102  287582  287583  287859  287858
SHELL /   233188     102  287583  287584  287860  287859
SHELL /   233189     102  287584  287585  287861  287860
SHELL /   233190     102  287585  287586  287862  287861
SHELL /   233191     102  287586  287587  287863  287862
SHELL /   233192     102  287587  287588  287864  287863
SHELL /   233193     102  287588  287589  287865  287864
SHELL /   233194     102  287589  287590  287866  287865
SHELL /   233195     102  287590  287591  287867  287866
SHELL /   233196     102  287591  287592  287868  287867
SHELL /   233197     102  287592  287593  287869  287868
SHELL /   233198     102  287593  287594  287870  287869
SHELL /   233199     102  287594  287595  287871  287870
SHELL /   233200     102  287595  287596  287872  287871
SHELL /   233201     102  287596  287597  287873  287872
SHELL /   233202     102  287597  287598  287874  287873
SHELL /   233203     102  287598  287599  287875  287874
SHELL /   233204     102  287599  287600  287876  287875
SHELL /   233205     102  287600  287601  287877  287876
SHELL /   233206     102  287601  287602  287878  287877
SHELL /   233207     102  287602  287603  287879  287878
SHELL /   233208     102  287603  287604  287880  287879
SHELL /   233209     102  287604  287605  287881  287880
SHELL /   233210     102  287605  287606  287882  287881
SHELL /   233211     102  287606  287607  287883  287882
SHELL /   233212     102  287607  287608  287884  287883
SHELL /   233213     102  287608  287609  287885  287884
SHELL /   233214     102  287609  287610  287886  287885
SHELL /   233215     102  287610  287611  287887  287886
SHELL /   233216     102  287611  287612  287888  287887
SHELL /   233217     102  287612  287613  287889  287888
SHELL /   233218     102  287613  287614  287890  287889
SHELL /   233219     102  287614  287615  287891  287890
SHELL /   233220     102  287615  287616  287892  287891
SHELL /   233221     102  287616  287617  287893  287892
SHELL /   233222     102  287617  287618  287894  287893
SHELL /   233223     102  287618  287619  287895  287894
SHELL /   233224     102  287619  287620  287896  287895
SHELL /   233225     102  287620  287621  287897  287896
SHELL /   233226     102  287621  287622  287898  287897
SHELL /   233227     102  287622  287623  287899  287898
SHELL /   233228     102  287623  287624  287900  287899
SHELL /   233229     102  287624  287625  287901  287900
SHELL /   233230     102  287625  287626  287902  287901
SHELL /   233231     102  287626  287627  287903  287902
SHELL /   233232     102  287627  287628  287904  287903
SHELL /   233233     102  287628  287629  287905  287904
SHELL /   233234     102  287629  287630  287906  287905
SHELL /   233235     102  287630  287631  287907  287906
SHELL /   233236     102  287631  287632  287908  287907
SHELL /   233237     102  287632  287633  287909  287908
SHELL /   233238     102  287633  287634  287910  287909
SHELL /   233239     102  287634  287635  287911  287910
SHELL /   233240     102  287635  287636  287912  287911
SHELL /   233241     102  287636  287637  287913  287912
SHELL /   233242     102  287637  287638  287914  287913
SHELL /   233243     102  287638  287639  287915  287914
SHELL /   233244     102  287639  287640  287916  287915
SHELL /   233245     102  287640  287641  287917  287916
SHELL /   233246     102  287641  287642  287918  287917
SHELL /   233247     102  287642  287643  287919  287918
SHELL /   233248     102  287643  287644  287920  287919
SHELL /   233249     102  287644  287645  287921  287920
SHELL /   233250     102  287645  287646  287922  287921
SHELL /   233251     102  287646  287647  287923  287922
SHELL /   233252     102  287647  287648  287924  287923
SHELL /   233253     102  287648  287649  287925  287924
SHELL /   233254     102  287649  287650  287926  287925
SHELL /   233255     102  287650  287651  287927  287926
SHELL /   233256     102  287651  287652  287928  287927
SHELL /   233257     102  287652  287653  287929  287928
SHELL /   233258     102  287653  287654  287930  287929
SHELL /   233259     102  287654  287655  287931  287930
SHELL /   233260     102  287655  287656  287932  287931
SHELL /   233261     102  287656  287657  287933  287932
SHELL /   233262     102  287657  287658  287934  287933
SHELL /   233263     102  287658  287659  287935  287934
SHELL /   233264     102  287659  287660  287936  287935
SHELL /   233265     102  287660  287661  287937  287936
SHELL /   233266     102  287661  287662  287938  287937
SHELL /   233267     102  287662  287663  287939  287938
SHELL /   233268     102  287663  287664  287940  287939
SHELL /   233269     102  287664  287665  287941  287940
SHELL /   233270     102  287665  287666  287942  287941
SHELL /   233271     102  287666  287667  287943  287942
SHELL /   233272     102  287667  287668  287944  287943
SHELL /   233273     102  287668  287669  287945  287944
SHELL /   233274     102  287669  287670  287946  287945
SHELL /   233275     102  287670  287671  287947  287946
SHELL /   233276     102  287671  287672  287948  287947
SHELL /   233277     102  287672  287673  287949  287948
SHELL /   233278     102  287673  287674  287950  287949
SHELL /   233279     102  287674  287675  287951  287950
SHELL /   233280     102  287675  287676  287952  287951
SHELL /   233281     102  287676  287677  287953  287952
SHELL /   233282     102  287677  287678  287954  287953
SHELL /   233283     102  287678  287679  287955  287954
SHELL /   233284     102  287679  287680  287956  287955
SHELL /   233285     102  287680  287681  287957  287956
SHELL /   233286     102  287681  287682  287958  287957
SHELL /   233287     102  287682  287683  287959  287958
SHELL /   233288     102  287683  287684  287960  287959
SHELL /   233289     102  287684  287685  287961  287960
SHELL /   233290     102  287685  287686  287962  287961
SHELL /   233291     102  287686  287687  287963  287962
SHELL /   233292     102  287687  287688  287964  287963
SHELL /   233293     102  287688  287689  287965  287964
SHELL /   233294     102  287689  287690  287966  287965
SHELL /   233295     102  287690  287691  287967  287966
SHELL /   233296     102  287691  287692  287968  287967
SHELL /   233297     102  287692  287693  287969  287968
SHELL /   233298     102  287693  287694  287970  287969
SHELL /   233299     102  287694  287695  287971  287970
SHELL /   233300     102  287695  287696  287972  287971
SHELL /   233301     102  287696  287697  287973  287972
SHELL /   233302     102  287697  287698  287974  287973
SHELL /   233303     102  287698  287699  287975  287974
SHELL /   233304     102  287699  287700  287976  287975
SHELL /   233305     102  287700  287701  287977  287976
SHELL /   233306     102  287701  287702  287978  287977
SHELL /   233307     102  287702  287703  287979  287978
SHELL /   233308     102  287703  287704  287980  287979
SHELL /   233309     102  287704  287705  287981  287980
SHELL /   233310     102  287705  287706  287982  287981
SHELL /   233311     102  287706  287707  287983  287982
SHELL /   233312     102  287707  287708  287984  287983
SHELL /   233313     102  287708  287709  287985  287984
SHELL /   233314     102  287709  287710  287986  287985
SHELL /   233315     102  287710  287711  287987  287986
SHELL /   233316     102  287711  287712  287988  287987
SHELL /   233317     102  287712  287713  287989  287988
SHELL /   233318     102  287713  287714  287990  287989
SHELL /   233319     102  287714  287715  287991  287990
SHELL /   233320     102  287715  287716  287992  287991
SHELL /   233321     102  287716  287717  287993  287992
SHELL /   233322     102  287717  287718  287994  287993
SHELL /   233323     102  287718  287719  287995  287994
SHELL /   233324     102  287719  287720  287996  287995
SHELL /   233325     102  287720  287721  287997  287996
SHELL /   233326     102  287721  287722  287998  287997
SHELL /   233327     102  287722  287723  287999  287998
SHELL /   233328     102  287723  287724  288000  287999
SHELL /   233329     102  287724  287725  288001  288000
SHELL /   233330     102  287725  287726  288002  288001
SHELL /   233331     102  287726  287727  288003  288002
SHELL /   233332     102  287727  287728  288004  288003
SHELL /   233333     102  287728  287729  288005  288004
SHELL /   233334     102  287729  287730  288006  288005
SHELL /   233335     102  287730  287731  288007  288006
SHELL /   233336     102  287731  287732  288008  288007
SHELL /   233337     102  287732  287733  288009  288008
SHELL /   233338     102  287733  287734  288010  288009
SHELL /   233339     102  287734  287735  288011  288010
SHELL /   233340     102  287735  287736  288012  288011
SHELL /   233341     102  287736  287737  288013  288012
SHELL /   233342     102  287737  287738  288014  288013
SHELL /   233343     102  287738  287739  288015  288014
SHELL /   233344     102  287739  287740  288016  288015
SHELL /   233345     102  287740  287741  288017  288016
SHELL /   233346     102  287741  287742  288018  288017
SHELL /   233347     102  287742  287743  288019  288018
SHELL /   233348     102  287743  287744  288020  288019
SHELL /   233349     102  287744  287745  288021  288020
SHELL /   233350     102  287745  287746  288022  288021
SHELL /   233351     102  287746  287747  288023  288022
SHELL /   233352     102  287747  287748  288024  288023
SHELL /   233353     102  287748  287749  288025  288024
SHELL /   233354     102  287749  287750  288026  288025
SHELL /   233355     102  287750  287751  288027  288026
SHELL /   233356     102  287751  287752  288028  288027
SHELL /   233357     102  287752  287753  288029  288028
SHELL /   233358     102  287753  287754  288030  288029
SHELL /   233359     102  287754  287755  288031  288030
SHELL /   233360     102  287755  287756  288032  288031
SHELL /   233361     102  287756  287757  288033  288032
SHELL /   233362     102  287757  287758  288034  288033
SHELL /   233363     102  287758  287759  288035  288034
SHELL /   233364     102  287759  287760  288036  288035
SHELL /   233365     102  287760  287761  288037  288036
SHELL /   233366     102  287761  287762  288038  288037
SHELL /   233367     102  287762  287763  288039  288038
SHELL /   233368     102  287763  287764  288040  288039
SHELL /   233369     102  287764  287765  288041  288040
SHELL /   233370     102  287765  287766  288042  288041
SHELL /   233371     102  287766  287767  288043  288042
SHELL /   233372     102  287767  287768  288044  288043
SHELL /   233373     102  287768  287769  288045  288044
SHELL /   233374     102  287769  287770  288046  288045
SHELL /   233375     102  287772  287771  288047  288048
SHELL /   233376     102  287771  287773  288049  288047
SHELL /   233377     102  287773  287774  288050  288049
SHELL /   233378     102  287774  287775  288051  288050
SHELL /   233379     102  287775  287776  288052  288051
SHELL /   233380     102  287776  287777  288053  288052
SHELL /   233381     102  287777  287778  288054  288053
SHELL /   233382     102  287778  287779  288055  288054
SHELL /   233383     102  287779  287780  288056  288055
SHELL /   233384     102  287780  287781  288057  288056
SHELL /   233385     102  287781  287782  288058  288057
SHELL /   233386     102  287782  287783  288059  288058
SHELL /   233387     102  287783  287784  288060  288059
SHELL /   233388     102  287784  287785  288061  288060
SHELL /   233389     102  287785  287786  288062  288061
SHELL /   233390     102  287786  287787  288063  288062
SHELL /   233391     102  287787  287788  288064  288063
SHELL /   233392     102  287788  287789  288065  288064
SHELL /   233393     102  287789  287790  288066  288065
SHELL /   233394     102  287790  287791  288067  288066
SHELL /   233395     102  287791  287792  288068  288067
SHELL /   233396     102  287792  287793  288069  288068
SHELL /   233397     102  287793  287794  288070  288069
SHELL /   233398     102  287794  287795  288071  288070
SHELL /   233399     102  287795  287796  288072  288071
SHELL /   233400     102  287796  287797  288073  288072
SHELL /   233401     102  287797  287798  288074  288073
SHELL /   233402     102  287798  287799  288075  288074
SHELL /   233403     102  287799  287800  288076  288075
SHELL /   233404     102  287800  287801  288077  288076
SHELL /   233405     102  287801  287802  288078  288077
SHELL /   233406     102  287802  287803  288079  288078
SHELL /   233407     102  287803  287804  288080  288079
SHELL /   233408     102  287804  287805  288081  288080
SHELL /   233409     102  287805  287806  288082  288081
SHELL /   233410     102  287806  287807  288083  288082
SHELL /   233411     102  287807  287808  288084  288083
SHELL /   233412     102  287808  287809  288085  288084
SHELL /   233413     102  287809  287810  288086  288085
SHELL /   233414     102  287810  287811  288087  288086
SHELL /   233415     102  287811  287812  288088  288087
SHELL /   233416     102  287812  287813  288089  288088
SHELL /   233417     102  287813  287814  288090  288089
SHELL /   233418     102  287814  287815  288091  288090
SHELL /   233419     102  287815  287816  288092  288091
SHELL /   233420     102  287816  287817  288093  288092
SHELL /   233421     102  287817  287818  288094  288093
SHELL /   233422     102  287818  287819  288095  288094
SHELL /   233423     102  287819  287820  288096  288095
SHELL /   233424     102  287820  287821  288097  288096
SHELL /   233425     102  287821  287822  288098  288097
SHELL /   233426     102  287822  287823  288099  288098
SHELL /   233427     102  287823  287824  288100  288099
SHELL /   233428     102  287824  287825  288101  288100
SHELL /   233429     102  287825  287826  288102  288101
SHELL /   233430     102  287826  287827  288103  288102
SHELL /   233431     102  287827  287828  288104  288103
SHELL /   233432     102  287828  287829  288105  288104
SHELL /   233433     102  287829  287830  288106  288105
SHELL /   233434     102  287830  287831  288107  288106
SHELL /   233435     102  287831  287832  288108  288107
SHELL /   233436     102  287832  287833  288109  288108
SHELL /   233437     102  287833  287834  288110  288109
SHELL /   233438     102  287834  287835  288111  288110
SHELL /   233439     102  287835  287836  288112  288111
SHELL /   233440     102  287836  287837  288113  288112
SHELL /   233441     102  287837  287838  288114  288113
SHELL /   233442     102  287838  287839  288115  288114
SHELL /   233443     102  287839  287840  288116  288115
SHELL /   233444     102  287840  287841  288117  288116
SHELL /   233445     102  287841  287842  288118  288117
SHELL /   233446     102  287842  287843  288119  288118
SHELL /   233447     102  287843  287844  288120  288119
SHELL /   233448     102  287844  287845  288121  288120
SHELL /   233449     102  287845  287846  288122  288121
SHELL /   233450     102  287846  287847  288123  288122
SHELL /   233451     102  287847  287848  288124  288123
SHELL /   233452     102  287848  287849  288125  288124
SHELL /   233453     102  287849  287850  288126  288125
SHELL /   233454     102  287850  287851  288127  288126
SHELL /   233455     102  287851  287852  288128  288127
SHELL /   233456     102  287852  287853  288129  288128
SHELL /   233457     102  287853  287854  288130  288129
SHELL /   233458     102  287854  287855  288131  288130
SHELL /   233459     102  287855  287856  288132  288131
SHELL /   233460     102  287856  287857  288133  288132
SHELL /   233461     102  287857  287858  288134  288133
SHELL /   233462     102  287858  287859  288135  288134
SHELL /   233463     102  287859  287860  288136  288135
SHELL /   233464     102  287860  287861  288137  288136
SHELL /   233465     102  287861  287862  288138  288137
SHELL /   233466     102  287862  287863  288139  288138
SHELL /   233467     102  287863  287864  288140  288139
SHELL /   233468     102  287864  287865  288141  288140
SHELL /   233469     102  287865  287866  288142  288141
SHELL /   233470     102  287866  287867  288143  288142
SHELL /   233471     102  287867  287868  288144  288143
SHELL /   233472     102  287868  287869  288145  288144
SHELL /   233473     102  287869  287870  288146  288145
SHELL /   233474     102  287870  287871  288147  288146
SHELL /   233475     102  287871  287872  288148  288147
SHELL /   233476     102  287872  287873  288149  288148
SHELL /   233477     102  287873  287874  288150  288149
SHELL /   233478     102  287874  287875  288151  288150
SHELL /   233479     102  287875  287876  288152  288151
SHELL /   233480     102  287876  287877  288153  288152
SHELL /   233481     102  287877  287878  288154  288153
SHELL /   233482     102  287878  287879  288155  288154
SHELL /   233483     102  287879  287880  288156  288155
SHELL /   233484     102  287880  287881  288157  288156
SHELL /   233485     102  287881  287882  288158  288157
SHELL /   233486     102  287882  287883  288159  288158
SHELL /   233487     102  287883  287884  288160  288159
SHELL /   233488     102  287884  287885  288161  288160
SHELL /   233489     102  287885  287886  288162  288161
SHELL /   233490     102  287886  287887  288163  288162
SHELL /   233491     102  287887  287888  288164  288163
SHELL /   233492     102  287888  287889  288165  288164
SHELL /   233493     102  287889  287890  288166  288165
SHELL /   233494     102  287890  287891  288167  288166
SHELL /   233495     102  287891  287892  288168  288167
SHELL /   233496     102  287892  287893  288169  288168
SHELL /   233497     102  287893  287894  288170  288169
SHELL /   233498     102  287894  287895  288171  288170
SHELL /   233499     102  287895  287896  288172  288171
SHELL /   233500     102  287896  287897  288173  288172
SHELL /   233501     102  287897  287898  288174  288173
SHELL /   233502     102  287898  287899  288175  288174
SHELL /   233503     102  287899  287900  288176  288175
SHELL /   233504     102  287900  287901  288177  288176
SHELL /   233505     102  287901  287902  288178  288177
SHELL /   233506     102  287902  287903  288179  288178
SHELL /   233507     102  287903  287904  288180  288179
SHELL /   233508     102  287904  287905  288181  288180
SHELL /   233509     102  287905  287906  288182  288181
SHELL /   233510     102  287906  287907  288183  288182
SHELL /   233511     102  287907  287908  288184  288183
SHELL /   233512     102  287908  287909  288185  288184
SHELL /   233513     102  287909  287910  288186  288185
SHELL /   233514     102  287910  287911  288187  288186
SHELL /   233515     102  287911  287912  288188  288187
SHELL /   233516     102  287912  287913  288189  288188
SHELL /   233517     102  287913  287914  288190  288189
SHELL /   233518     102  287914  287915  288191  288190
SHELL /   233519     102  287915  287916  288192  288191
SHELL /   233520     102  287916  287917  288193  288192
SHELL /   233521     102  287917  287918  288194  288193
SHELL /   233522     102  287918  287919  288195  288194
SHELL /   233523     102  287919  287920  288196  288195
SHELL /   233524     102  287920  287921  288197  288196
SHELL /   233525     102  287921  287922  288198  288197
SHELL /   233526     102  287922  287923  288199  288198
SHELL /   233527     102  287923  287924  288200  288199
SHELL /   233528     102  287924  287925  288201  288200
SHELL /   233529     102  287925  287926  288202  288201
SHELL /   233530     102  287926  287927  288203  288202
SHELL /   233531     102  287927  287928  288204  288203
SHELL /   233532     102  287928  287929  288205  288204
SHELL /   233533     102  287929  287930  288206  288205
SHELL /   233534     102  287930  287931  288207  288206
SHELL /   233535     102  287931  287932  288208  288207
SHELL /   233536     102  287932  287933  288209  288208
SHELL /   233537     102  287933  287934  288210  288209
SHELL /   233538     102  287934  287935  288211  288210
SHELL /   233539     102  287935  287936  288212  288211
SHELL /   233540     102  287936  287937  288213  288212
SHELL /   233541     102  287937  287938  288214  288213
SHELL /   233542     102  287938  287939  288215  288214
SHELL /   233543     102  287939  287940  288216  288215
SHELL /   233544     102  287940  287941  288217  288216
SHELL /   233545     102  287941  287942  288218  288217
SHELL /   233546     102  287942  287943  288219  288218
SHELL /   233547     102  287943  287944  288220  288219
SHELL /   233548     102  287944  287945  288221  288220
SHELL /   233549     102  287945  287946  288222  288221
SHELL /   233550     102  287946  287947  288223  288222
SHELL /   233551     102  287947  287948  288224  288223
SHELL /   233552     102  287948  287949  288225  288224
SHELL /   233553     102  287949  287950  288226  288225
SHELL /   233554     102  287950  287951  288227  288226
SHELL /   233555     102  287951  287952  288228  288227
SHELL /   233556     102  287952  287953  288229  288228
SHELL /   233557     102  287953  287954  288230  288229
SHELL /   233558     102  287954  287955  288231  288230
SHELL /   233559     102  287955  287956  288232  288231
SHELL /   233560     102  287956  287957  288233  288232
SHELL /   233561     102  287957  287958  288234  288233
SHELL /   233562     102  287958  287959  288235  288234
SHELL /   233563     102  287959  287960  288236  288235
SHELL /   233564     102  287960  287961  288237  288236
SHELL /   233565     102  287961  287962  288238  288237
SHELL /   233566     102  287962  287963  288239  288238
SHELL /   233567     102  287963  287964  288240  288239
SHELL /   233568     102  287964  287965  288241  288240
SHELL /   233569     102  287965  287966  288242  288241
SHELL /   233570     102  287966  287967  288243  288242
SHELL /   233571     102  287967  287968  288244  288243
SHELL /   233572     102  287968  287969  288245  288244
SHELL /   233573     102  287969  287970  288246  288245
SHELL /   233574     102  287970  287971  288247  288246
SHELL /   233575     102  287971  287972  288248  288247
SHELL /   233576     102  287972  287973  288249  288248
SHELL /   233577     102  287973  287974  288250  288249
SHELL /   233578     102  287974  287975  288251  288250
SHELL /   233579     102  287975  287976  288252  288251
SHELL /   233580     102  287976  287977  288253  288252
SHELL /   233581     102  287977  287978  288254  288253
SHELL /   233582     102  287978  287979  288255  288254
SHELL /   233583     102  287979  287980  288256  288255
SHELL /   233584     102  287980  287981  288257  288256
SHELL /   233585     102  287981  287982  288258  288257
SHELL /   233586     102  287982  287983  288259  288258
SHELL /   233587     102  287983  287984  288260  288259
SHELL /   233588     102  287984  287985  288261  288260
SHELL /   233589     102  287985  287986  288262  288261
SHELL /   233590     102  287986  287987  288263  288262
SHELL /   233591     102  287987  287988  288264  288263
SHELL /   233592     102  287988  287989  288265  288264
SHELL /   233593     102  287989  287990  288266  288265
SHELL /   233594     102  287990  287991  288267  288266
SHELL /   233595     102  287991  287992  288268  288267
SHELL /   233596     102  287992  287993  288269  288268
SHELL /   233597     102  287993  287994  288270  288269
SHELL /   233598     102  287994  287995  288271  288270
SHELL /   233599     102  287995  287996  288272  288271
SHELL /   233600     102  287996  287997  288273  288272
SHELL /   233601     102  287997  287998  288274  288273
SHELL /   233602     102  287998  287999  288275  288274
SHELL /   233603     102  287999  288000  288276  288275
SHELL /   233604     102  288000  288001  288277  288276
SHELL /   233605     102  288001  288002  288278  288277
SHELL /   233606     102  288002  288003  288279  288278
SHELL /   233607     102  288003  288004  288280  288279
SHELL /   233608     102  288004  288005  288281  288280
SHELL /   233609     102  288005  288006  288282  288281
SHELL /   233610     102  288006  288007  288283  288282
SHELL /   233611     102  288007  288008  288284  288283
SHELL /   233612     102  288008  288009  288285  288284
SHELL /   233613     102  288009  288010  288286  288285
SHELL /   233614     102  288010  288011  288287  288286
SHELL /   233615     102  288011  288012  288288  288287
SHELL /   233616     102  288012  288013  288289  288288
SHELL /   233617     102  288013  288014  288290  288289
SHELL /   233618     102  288014  288015  288291  288290
SHELL /   233619     102  288015  288016  288292  288291
SHELL /   233620     102  288016  288017  288293  288292
SHELL /   233621     102  288017  288018  288294  288293
SHELL /   233622     102  288018  288019  288295  288294
SHELL /   233623     102  288019  288020  288296  288295
SHELL /   233624     102  288020  288021  288297  288296
SHELL /   233625     102  288021  288022  288298  288297
SHELL /   233626     102  288022  288023  288299  288298
SHELL /   233627     102  288023  288024  288300  288299
SHELL /   233628     102  288024  288025  288301  288300
SHELL /   233629     102  288025  288026  288302  288301
SHELL /   233630     102  288026  288027  288303  288302
SHELL /   233631     102  288027  288028  288304  288303
SHELL /   233632     102  288028  288029  288305  288304
SHELL /   233633     102  288029  288030  288306  288305
SHELL /   233634     102  288030  288031  288307  288306
SHELL /   233635     102  288031  288032  288308  288307
SHELL /   233636     102  288032  288033  288309  288308
SHELL /   233637     102  288033  288034  288310  288309
SHELL /   233638     102  288034  288035  288311  288310
SHELL /   233639     102  288035  288036  288312  288311
SHELL /   233640     102  288036  288037  288313  288312
SHELL /   233641     102  288037  288038  288314  288313
SHELL /   233642     102  288038  288039  288315  288314
SHELL /   233643     102  288039  288040  288316  288315
SHELL /   233644     102  288040  288041  288317  288316
SHELL /   233645     102  288041  288042  288318  288317
SHELL /   233646     102  288042  288043  288319  288318
SHELL /   233647     102  288043  288044  288320  288319
SHELL /   233648     102  288044  288045  288321  288320
SHELL /   233649     102  288045  288046  288322  288321
SHELL /   233650     102  288048  288047  288323  288324
SHELL /   233651     102  288047  288049  288325  288323
SHELL /   233652     102  288049  288050  288326  288325
SHELL /   233653     102  288050  288051  288327  288326
SHELL /   233654     102  288051  288052  288328  288327
SHELL /   233655     102  288052  288053  288329  288328
SHELL /   233656     102  288053  288054  288330  288329
SHELL /   233657     102  288054  288055  288331  288330
SHELL /   233658     102  288055  288056  288332  288331
SHELL /   233659     102  288056  288057  288333  288332
SHELL /   233660     102  288057  288058  288334  288333
SHELL /   233661     102  288058  288059  288335  288334
SHELL /   233662     102  288059  288060  288336  288335
SHELL /   233663     102  288060  288061  288337  288336
SHELL /   233664     102  288061  288062  288338  288337
SHELL /   233665     102  288062  288063  288339  288338
SHELL /   233666     102  288063  288064  288340  288339
SHELL /   233667     102  288064  288065  288341  288340
SHELL /   233668     102  288065  288066  288342  288341
SHELL /   233669     102  288066  288067  288343  288342
SHELL /   233670     102  288067  288068  288344  288343
SHELL /   233671     102  288068  288069  288345  288344
SHELL /   233672     102  288069  288070  288346  288345
SHELL /   233673     102  288070  288071  288347  288346
SHELL /   233674     102  288071  288072  288348  288347
SHELL /   233675     102  288072  288073  288349  288348
SHELL /   233676     102  288073  288074  288350  288349
SHELL /   233677     102  288074  288075  288351  288350
SHELL /   233678     102  288075  288076  288352  288351
SHELL /   233679     102  288076  288077  288353  288352
SHELL /   233680     102  288077  288078  288354  288353
SHELL /   233681     102  288078  288079  288355  288354
SHELL /   233682     102  288079  288080  288356  288355
SHELL /   233683     102  288080  288081  288357  288356
SHELL /   233684     102  288081  288082  288358  288357
SHELL /   233685     102  288082  288083  288359  288358
SHELL /   233686     102  288083  288084  288360  288359
SHELL /   233687     102  288084  288085  288361  288360
SHELL /   233688     102  288085  288086  288362  288361
SHELL /   233689     102  288086  288087  288363  288362
SHELL /   233690     102  288087  288088  288364  288363
SHELL /   233691     102  288088  288089  288365  288364
SHELL /   233692     102  288089  288090  288366  288365
SHELL /   233693     102  288090  288091  288367  288366
SHELL /   233694     102  288091  288092  288368  288367
SHELL /   233695     102  288092  288093  288369  288368
SHELL /   233696     102  288093  288094  288370  288369
SHELL /   233697     102  288094  288095  288371  288370
SHELL /   233698     102  288095  288096  288372  288371
SHELL /   233699     102  288096  288097  288373  288372
SHELL /   233700     102  288097  288098  288374  288373
SHELL /   233701     102  288098  288099  288375  288374
SHELL /   233702     102  288099  288100  288376  288375
SHELL /   233703     102  288100  288101  288377  288376
SHELL /   233704     102  288101  288102  288378  288377
SHELL /   233705     102  288102  288103  288379  288378
SHELL /   233706     102  288103  288104  288380  288379
SHELL /   233707     102  288104  288105  288381  288380
SHELL /   233708     102  288105  288106  288382  288381
SHELL /   233709     102  288106  288107  288383  288382
SHELL /   233710     102  288107  288108  288384  288383
SHELL /   233711     102  288108  288109  288385  288384
SHELL /   233712     102  288109  288110  288386  288385
SHELL /   233713     102  288110  288111  288387  288386
SHELL /   233714     102  288111  288112  288388  288387
SHELL /   233715     102  288112  288113  288389  288388
SHELL /   233716     102  288113  288114  288390  288389
SHELL /   233717     102  288114  288115  288391  288390
SHELL /   233718     102  288115  288116  288392  288391
SHELL /   233719     102  288116  288117  288393  288392
SHELL /   233720     102  288117  288118  288394  288393
SHELL /   233721     102  288118  288119  288395  288394
SHELL /   233722     102  288119  288120  288396  288395
SHELL /   233723     102  288120  288121  288397  288396
SHELL /   233724     102  288121  288122  288398  288397
SHELL /   233725     102  288122  288123  288399  288398
SHELL /   233726     102  288123  288124  288400  288399
SHELL /   233727     102  288124  288125  288401  288400
SHELL /   233728     102  288125  288126  288402  288401
SHELL /   233729     102  288126  288127  288403  288402
SHELL /   233730     102  288127  288128  288404  288403
SHELL /   233731     102  288128  288129  288405  288404
SHELL /   233732     102  288129  288130  288406  288405
SHELL /   233733     102  288130  288131  288407  288406
SHELL /   233734     102  288131  288132  288408  288407
SHELL /   233735     102  288132  288133  288409  288408
SHELL /   233736     102  288133  288134  288410  288409
SHELL /   233737     102  288134  288135  288411  288410
SHELL /   233738     102  288135  288136  288412  288411
SHELL /   233739     102  288136  288137  288413  288412
SHELL /   233740     102  288137  288138  288414  288413
SHELL /   233741     102  288138  288139  288415  288414
SHELL /   233742     102  288139  288140  288416  288415
SHELL /   233743     102  288140  288141  288417  288416
SHELL /   233744     102  288141  288142  288418  288417
SHELL /   233745     102  288142  288143  288419  288418
SHELL /   233746     102  288143  288144  288420  288419
SHELL /   233747     102  288144  288145  288421  288420
SHELL /   233748     102  288145  288146  288422  288421
SHELL /   233749     102  288146  288147  288423  288422
SHELL /   233750     102  288147  288148  288424  288423
SHELL /   233751     102  288148  288149  288425  288424
SHELL /   233752     102  288149  288150  288426  288425
SHELL /   233753     102  288150  288151  288427  288426
SHELL /   233754     102  288151  288152  288428  288427
SHELL /   233755     102  288152  288153  288429  288428
SHELL /   233756     102  288153  288154  288430  288429
SHELL /   233757     102  288154  288155  288431  288430
SHELL /   233758     102  288155  288156  288432  288431
SHELL /   233759     102  288156  288157  288433  288432
SHELL /   233760     102  288157  288158  288434  288433
SHELL /   233761     102  288158  288159  288435  288434
SHELL /   233762     102  288159  288160  288436  288435
SHELL /   233763     102  288160  288161  288437  288436
SHELL /   233764     102  288161  288162  288438  288437
SHELL /   233765     102  288162  288163  288439  288438
SHELL /   233766     102  288163  288164  288440  288439
SHELL /   233767     102  288164  288165  288441  288440
SHELL /   233768     102  288165  288166  288442  288441
SHELL /   233769     102  288166  288167  288443  288442
SHELL /   233770     102  288167  288168  288444  288443
SHELL /   233771     102  288168  288169  288445  288444
SHELL /   233772     102  288169  288170  288446  288445
SHELL /   233773     102  288170  288171  288447  288446
SHELL /   233774     102  288171  288172  288448  288447
SHELL /   233775     102  288172  288173  288449  288448
SHELL /   233776     102  288173  288174  288450  288449
SHELL /   233777     102  288174  288175  288451  288450
SHELL /   233778     102  288175  288176  288452  288451
SHELL /   233779     102  288176  288177  288453  288452
SHELL /   233780     102  288177  288178  288454  288453
SHELL /   233781     102  288178  288179  288455  288454
SHELL /   233782     102  288179  288180  288456  288455
SHELL /   233783     102  288180  288181  288457  288456
SHELL /   233784     102  288181  288182  288458  288457
SHELL /   233785     102  288182  288183  288459  288458
SHELL /   233786     102  288183  288184  288460  288459
SHELL /   233787     102  288184  288185  288461  288460
SHELL /   233788     102  288185  288186  288462  288461
SHELL /   233789     102  288186  288187  288463  288462
SHELL /   233790     102  288187  288188  288464  288463
SHELL /   233791     102  288188  288189  288465  288464
SHELL /   233792     102  288189  288190  288466  288465
SHELL /   233793     102  288190  288191  288467  288466
SHELL /   233794     102  288191  288192  288468  288467
SHELL /   233795     102  288192  288193  288469  288468
SHELL /   233796     102  288193  288194  288470  288469
SHELL /   233797     102  288194  288195  288471  288470
SHELL /   233798     102  288195  288196  288472  288471
SHELL /   233799     102  288196  288197  288473  288472
SHELL /   233800     102  288197  288198  288474  288473
SHELL /   233801     102  288198  288199  288475  288474
SHELL /   233802     102  288199  288200  288476  288475
SHELL /   233803     102  288200  288201  288477  288476
SHELL /   233804     102  288201  288202  288478  288477
SHELL /   233805     102  288202  288203  288479  288478
SHELL /   233806     102  288203  288204  288480  288479
SHELL /   233807     102  288204  288205  288481  288480
SHELL /   233808     102  288205  288206  288482  288481
SHELL /   233809     102  288206  288207  288483  288482
SHELL /   233810     102  288207  288208  288484  288483
SHELL /   233811     102  288208  288209  288485  288484
SHELL /   233812     102  288209  288210  288486  288485
SHELL /   233813     102  288210  288211  288487  288486
SHELL /   233814     102  288211  288212  288488  288487
SHELL /   233815     102  288212  288213  288489  288488
SHELL /   233816     102  288213  288214  288490  288489
SHELL /   233817     102  288214  288215  288491  288490
SHELL /   233818     102  288215  288216  288492  288491
SHELL /   233819     102  288216  288217  288493  288492
SHELL /   233820     102  288217  288218  288494  288493
SHELL /   233821     102  288218  288219  288495  288494
SHELL /   233822     102  288219  288220  288496  288495
SHELL /   233823     102  288220  288221  288497  288496
SHELL /   233824     102  288221  288222  288498  288497
SHELL /   233825     102  288222  288223  288499  288498
SHELL /   233826     102  288223  288224  288500  288499
SHELL /   233827     102  288224  288225  288501  288500
SHELL /   233828     102  288225  288226  288502  288501
SHELL /   233829     102  288226  288227  288503  288502
SHELL /   233830     102  288227  288228  288504  288503
SHELL /   233831     102  288228  288229  288505  288504
SHELL /   233832     102  288229  288230  288506  288505
SHELL /   233833     102  288230  288231  288507  288506
SHELL /   233834     102  288231  288232  288508  288507
SHELL /   233835     102  288232  288233  288509  288508
SHELL /   233836     102  288233  288234  288510  288509
SHELL /   233837     102  288234  288235  288511  288510
SHELL /   233838     102  288235  288236  288512  288511
SHELL /   233839     102  288236  288237  288513  288512
SHELL /   233840     102  288237  288238  288514  288513
SHELL /   233841     102  288238  288239  288515  288514
SHELL /   233842     102  288239  288240  288516  288515
SHELL /   233843     102  288240  288241  288517  288516
SHELL /   233844     102  288241  288242  288518  288517
SHELL /   233845     102  288242  288243  288519  288518
SHELL /   233846     102  288243  288244  288520  288519
SHELL /   233847     102  288244  288245  288521  288520
SHELL /   233848     102  288245  288246  288522  288521
SHELL /   233849     102  288246  288247  288523  288522
SHELL /   233850     102  288247  288248  288524  288523
SHELL /   233851     102  288248  288249  288525  288524
SHELL /   233852     102  288249  288250  288526  288525
SHELL /   233853     102  288250  288251  288527  288526
SHELL /   233854     102  288251  288252  288528  288527
SHELL /   233855     102  288252  288253  288529  288528
SHELL /   233856     102  288253  288254  288530  288529
SHELL /   233857     102  288254  288255  288531  288530
SHELL /   233858     102  288255  288256  288532  288531
SHELL /   233859     102  288256  288257  288533  288532
SHELL /   233860     102  288257  288258  288534  288533
SHELL /   233861     102  288258  288259  288535  288534
SHELL /   233862     102  288259  288260  288536  288535
SHELL /   233863     102  288260  288261  288537  288536
SHELL /   233864     102  288261  288262  288538  288537
SHELL /   233865     102  288262  288263  288539  288538
SHELL /   233866     102  288263  288264  288540  288539
SHELL /   233867     102  288264  288265  288541  288540
SHELL /   233868     102  288265  288266  288542  288541
SHELL /   233869     102  288266  288267  288543  288542
SHELL /   233870     102  288267  288268  288544  288543
SHELL /   233871     102  288268  288269  288545  288544
SHELL /   233872     102  288269  288270  288546  288545
SHELL /   233873     102  288270  288271  288547  288546
SHELL /   233874     102  288271  288272  288548  288547
SHELL /   233875     102  288272  288273  288549  288548
SHELL /   233876     102  288273  288274  288550  288549
SHELL /   233877     102  288274  288275  288551  288550
SHELL /   233878     102  288275  288276  288552  288551
SHELL /   233879     102  288276  288277  288553  288552
SHELL /   233880     102  288277  288278  288554  288553
SHELL /   233881     102  288278  288279  288555  288554
SHELL /   233882     102  288279  288280  288556  288555
SHELL /   233883     102  288280  288281  288557  288556
SHELL /   233884     102  288281  288282  288558  288557
SHELL /   233885     102  288282  288283  288559  288558
SHELL /   233886     102  288283  288284  288560  288559
SHELL /   233887     102  288284  288285  288561  288560
SHELL /   233888     102  288285  288286  288562  288561
SHELL /   233889     102  288286  288287  288563  288562
SHELL /   233890     102  288287  288288  288564  288563
SHELL /   233891     102  288288  288289  288565  288564
SHELL /   233892     102  288289  288290  288566  288565
SHELL /   233893     102  288290  288291  288567  288566
SHELL /   233894     102  288291  288292  288568  288567
SHELL /   233895     102  288292  288293  288569  288568
SHELL /   233896     102  288293  288294  288570  288569
SHELL /   233897     102  288294  288295  288571  288570
SHELL /   233898     102  288295  288296  288572  288571
SHELL /   233899     102  288296  288297  288573  288572
SHELL /   233900     102  288297  288298  288574  288573
SHELL /   233901     102  288298  288299  288575  288574
SHELL /   233902     102  288299  288300  288576  288575
SHELL /   233903     102  288300  288301  288577  288576
SHELL /   233904     102  288301  288302  288578  288577
SHELL /   233905     102  288302  288303  288579  288578
SHELL /   233906     102  288303  288304  288580  288579
SHELL /   233907     102  288304  288305  288581  288580
SHELL /   233908     102  288305  288306  288582  288581
SHELL /   233909     102  288306  288307  288583  288582
SHELL /   233910     102  288307  288308  288584  288583
SHELL /   233911     102  288308  288309  288585  288584
SHELL /   233912     102  288309  288310  288586  288585
SHELL /   233913     102  288310  288311  288587  288586
SHELL /   233914     102  288311  288312  288588  288587
SHELL /   233915     102  288312  288313  288589  288588
SHELL /   233916     102  288313  288314  288590  288589
SHELL /   233917     102  288314  288315  288591  288590
SHELL /   233918     102  288315  288316  288592  288591
SHELL /   233919     102  288316  288317  288593  288592
SHELL /   233920     102  288317  288318  288594  288593
SHELL /   233921     102  288318  288319  288595  288594
SHELL /   233922     102  288319  288320  288596  288595
SHELL /   233923     102  288320  288321  288597  288596
SHELL /   233924     102  288321  288322  288598  288597
SHELL /   233925     102  288324  288323  288599  288600
SHELL /   233926     102  288323  288325  288601  288599
SHELL /   233927     102  288325  288326  288602  288601
SHELL /   233928     102  288326  288327  288603  288602
SHELL /   233929     102  288327  288328  288604  288603
SHELL /   233930     102  288328  288329  288605  288604
SHELL /   233931     102  288329  288330  288606  288605
SHELL /   233932     102  288330  288331  288607  288606
SHELL /   233933     102  288331  288332  288608  288607
SHELL /   233934     102  288332  288333  288609  288608
SHELL /   233935     102  288333  288334  288610  288609
SHELL /   233936     102  288334  288335  288611  288610
SHELL /   233937     102  288335  288336  288612  288611
SHELL /   233938     102  288336  288337  288613  288612
SHELL /   233939     102  288337  288338  288614  288613
SHELL /   233940     102  288338  288339  288615  288614
SHELL /   233941     102  288339  288340  288616  288615
SHELL /   233942     102  288340  288341  288617  288616
SHELL /   233943     102  288341  288342  288618  288617
SHELL /   233944     102  288342  288343  288619  288618
SHELL /   233945     102  288343  288344  288620  288619
SHELL /   233946     102  288344  288345  288621  288620
SHELL /   233947     102  288345  288346  288622  288621
SHELL /   233948     102  288346  288347  288623  288622
SHELL /   233949     102  288347  288348  288624  288623
SHELL /   233950     102  288348  288349  288625  288624
SHELL /   233951     102  288349  288350  288626  288625
SHELL /   233952     102  288350  288351  288627  288626
SHELL /   233953     102  288351  288352  288628  288627
SHELL /   233954     102  288352  288353  288629  288628
SHELL /   233955     102  288353  288354  288630  288629
SHELL /   233956     102  288354  288355  288631  288630
SHELL /   233957     102  288355  288356  288632  288631
SHELL /   233958     102  288356  288357  288633  288632
SHELL /   233959     102  288357  288358  288634  288633
SHELL /   233960     102  288358  288359  288635  288634
SHELL /   233961     102  288359  288360  288636  288635
SHELL /   233962     102  288360  288361  288637  288636
SHELL /   233963     102  288361  288362  288638  288637
SHELL /   233964     102  288362  288363  288639  288638
SHELL /   233965     102  288363  288364  288640  288639
SHELL /   233966     102  288364  288365  288641  288640
SHELL /   233967     102  288365  288366  288642  288641
SHELL /   233968     102  288366  288367  288643  288642
SHELL /   233969     102  288367  288368  288644  288643
SHELL /   233970     102  288368  288369  288645  288644
SHELL /   233971     102  288369  288370  288646  288645
SHELL /   233972     102  288370  288371  288647  288646
SHELL /   233973     102  288371  288372  288648  288647
SHELL /   233974     102  288372  288373  288649  288648
SHELL /   233975     102  288373  288374  288650  288649
SHELL /   233976     102  288374  288375  288651  288650
SHELL /   233977     102  288375  288376  288652  288651
SHELL /   233978     102  288376  288377  288653  288652
SHELL /   233979     102  288377  288378  288654  288653
SHELL /   233980     102  288378  288379  288655  288654
SHELL /   233981     102  288379  288380  288656  288655
SHELL /   233982     102  288380  288381  288657  288656
SHELL /   233983     102  288381  288382  288658  288657
SHELL /   233984     102  288382  288383  288659  288658
SHELL /   233985     102  288383  288384  288660  288659
SHELL /   233986     102  288384  288385  288661  288660
SHELL /   233987     102  288385  288386  288662  288661
SHELL /   233988     102  288386  288387  288663  288662
SHELL /   233989     102  288387  288388  288664  288663
SHELL /   233990     102  288388  288389  288665  288664
SHELL /   233991     102  288389  288390  288666  288665
SHELL /   233992     102  288390  288391  288667  288666
SHELL /   233993     102  288391  288392  288668  288667
SHELL /   233994     102  288392  288393  288669  288668
SHELL /   233995     102  288393  288394  288670  288669
SHELL /   233996     102  288394  288395  288671  288670
SHELL /   233997     102  288395  288396  288672  288671
SHELL /   233998     102  288396  288397  288673  288672
SHELL /   233999     102  288397  288398  288674  288673
SHELL /   234000     102  288398  288399  288675  288674
SHELL /   234001     102  288399  288400  288676  288675
SHELL /   234002     102  288400  288401  288677  288676
SHELL /   234003     102  288401  288402  288678  288677
SHELL /   234004     102  288402  288403  288679  288678
SHELL /   234005     102  288403  288404  288680  288679
SHELL /   234006     102  288404  288405  288681  288680
SHELL /   234007     102  288405  288406  288682  288681
SHELL /   234008     102  288406  288407  288683  288682
SHELL /   234009     102  288407  288408  288684  288683
SHELL /   234010     102  288408  288409  288685  288684
SHELL /   234011     102  288409  288410  288686  288685
SHELL /   234012     102  288410  288411  288687  288686
SHELL /   234013     102  288411  288412  288688  288687
SHELL /   234014     102  288412  288413  288689  288688
SHELL /   234015     102  288413  288414  288690  288689
SHELL /   234016     102  288414  288415  288691  288690
SHELL /   234017     102  288415  288416  288692  288691
SHELL /   234018     102  288416  288417  288693  288692
SHELL /   234019     102  288417  288418  288694  288693
SHELL /   234020     102  288418  288419  288695  288694
SHELL /   234021     102  288419  288420  288696  288695
SHELL /   234022     102  288420  288421  288697  288696
SHELL /   234023     102  288421  288422  288698  288697
SHELL /   234024     102  288422  288423  288699  288698
SHELL /   234025     102  288423  288424  288700  288699
SHELL /   234026     102  288424  288425  288701  288700
SHELL /   234027     102  288425  288426  288702  288701
SHELL /   234028     102  288426  288427  288703  288702
SHELL /   234029     102  288427  288428  288704  288703
SHELL /   234030     102  288428  288429  288705  288704
SHELL /   234031     102  288429  288430  288706  288705
SHELL /   234032     102  288430  288431  288707  288706
SHELL /   234033     102  288431  288432  288708  288707
SHELL /   234034     102  288432  288433  288709  288708
SHELL /   234035     102  288433  288434  288710  288709
SHELL /   234036     102  288434  288435  288711  288710
SHELL /   234037     102  288435  288436  288712  288711
SHELL /   234038     102  288436  288437  288713  288712
SHELL /   234039     102  288437  288438  288714  288713
SHELL /   234040     102  288438  288439  288715  288714
SHELL /   234041     102  288439  288440  288716  288715
SHELL /   234042     102  288440  288441  288717  288716
SHELL /   234043     102  288441  288442  288718  288717
SHELL /   234044     102  288442  288443  288719  288718
SHELL /   234045     102  288443  288444  288720  288719
SHELL /   234046     102  288444  288445  288721  288720
SHELL /   234047     102  288445  288446  288722  288721
SHELL /   234048     102  288446  288447  288723  288722
SHELL /   234049     102  288447  288448  288724  288723
SHELL /   234050     102  288448  288449  288725  288724
SHELL /   234051     102  288449  288450  288726  288725
SHELL /   234052     102  288450  288451  288727  288726
SHELL /   234053     102  288451  288452  288728  288727
SHELL /   234054     102  288452  288453  288729  288728
SHELL /   234055     102  288453  288454  288730  288729
SHELL /   234056     102  288454  288455  288731  288730
SHELL /   234057     102  288455  288456  288732  288731
SHELL /   234058     102  288456  288457  288733  288732
SHELL /   234059     102  288457  288458  288734  288733
SHELL /   234060     102  288458  288459  288735  288734
SHELL /   234061     102  288459  288460  288736  288735
SHELL /   234062     102  288460  288461  288737  288736
SHELL /   234063     102  288461  288462  288738  288737
SHELL /   234064     102  288462  288463  288739  288738
SHELL /   234065     102  288463  288464  288740  288739
SHELL /   234066     102  288464  288465  288741  288740
SHELL /   234067     102  288465  288466  288742  288741
SHELL /   234068     102  288466  288467  288743  288742
SHELL /   234069     102  288467  288468  288744  288743
SHELL /   234070     102  288468  288469  288745  288744
SHELL /   234071     102  288469  288470  288746  288745
SHELL /   234072     102  288470  288471  288747  288746
SHELL /   234073     102  288471  288472  288748  288747
SHELL /   234074     102  288472  288473  288749  288748
SHELL /   234075     102  288473  288474  288750  288749
SHELL /   234076     102  288474  288475  288751  288750
SHELL /   234077     102  288475  288476  288752  288751
SHELL /   234078     102  288476  288477  288753  288752
SHELL /   234079     102  288477  288478  288754  288753
SHELL /   234080     102  288478  288479  288755  288754
SHELL /   234081     102  288479  288480  288756  288755
SHELL /   234082     102  288480  288481  288757  288756
SHELL /   234083     102  288481  288482  288758  288757
SHELL /   234084     102  288482  288483  288759  288758
SHELL /   234085     102  288483  288484  288760  288759
SHELL /   234086     102  288484  288485  288761  288760
SHELL /   234087     102  288485  288486  288762  288761
SHELL /   234088     102  288486  288487  288763  288762
SHELL /   234089     102  288487  288488  288764  288763
SHELL /   234090     102  288488  288489  288765  288764
SHELL /   234091     102  288489  288490  288766  288765
SHELL /   234092     102  288490  288491  288767  288766
SHELL /   234093     102  288491  288492  288768  288767
SHELL /   234094     102  288492  288493  288769  288768
SHELL /   234095     102  288493  288494  288770  288769
SHELL /   234096     102  288494  288495  288771  288770
SHELL /   234097     102  288495  288496  288772  288771
SHELL /   234098     102  288496  288497  288773  288772
SHELL /   234099     102  288497  288498  288774  288773
SHELL /   234100     102  288498  288499  288775  288774
SHELL /   234101     102  288499  288500  288776  288775
SHELL /   234102     102  288500  288501  288777  288776
SHELL /   234103     102  288501  288502  288778  288777
SHELL /   234104     102  288502  288503  288779  288778
SHELL /   234105     102  288503  288504  288780  288779
SHELL /   234106     102  288504  288505  288781  288780
SHELL /   234107     102  288505  288506  288782  288781
SHELL /   234108     102  288506  288507  288783  288782
SHELL /   234109     102  288507  288508  288784  288783
SHELL /   234110     102  288508  288509  288785  288784
SHELL /   234111     102  288509  288510  288786  288785
SHELL /   234112     102  288510  288511  288787  288786
SHELL /   234113     102  288511  288512  288788  288787
SHELL /   234114     102  288512  288513  288789  288788
SHELL /   234115     102  288513  288514  288790  288789
SHELL /   234116     102  288514  288515  288791  288790
SHELL /   234117     102  288515  288516  288792  288791
SHELL /   234118     102  288516  288517  288793  288792
SHELL /   234119     102  288517  288518  288794  288793
SHELL /   234120     102  288518  288519  288795  288794
SHELL /   234121     102  288519  288520  288796  288795
SHELL /   234122     102  288520  288521  288797  288796
SHELL /   234123     102  288521  288522  288798  288797
SHELL /   234124     102  288522  288523  288799  288798
SHELL /   234125     102  288523  288524  288800  288799
SHELL /   234126     102  288524  288525  288801  288800
SHELL /   234127     102  288525  288526  288802  288801
SHELL /   234128     102  288526  288527  288803  288802
SHELL /   234129     102  288527  288528  288804  288803
SHELL /   234130     102  288528  288529  288805  288804
SHELL /   234131     102  288529  288530  288806  288805
SHELL /   234132     102  288530  288531  288807  288806
SHELL /   234133     102  288531  288532  288808  288807
SHELL /   234134     102  288532  288533  288809  288808
SHELL /   234135     102  288533  288534  288810  288809
SHELL /   234136     102  288534  288535  288811  288810
SHELL /   234137     102  288535  288536  288812  288811
SHELL /   234138     102  288536  288537  288813  288812
SHELL /   234139     102  288537  288538  288814  288813
SHELL /   234140     102  288538  288539  288815  288814
SHELL /   234141     102  288539  288540  288816  288815
SHELL /   234142     102  288540  288541  288817  288816
SHELL /   234143     102  288541  288542  288818  288817
SHELL /   234144     102  288542  288543  288819  288818
SHELL /   234145     102  288543  288544  288820  288819
SHELL /   234146     102  288544  288545  288821  288820
SHELL /   234147     102  288545  288546  288822  288821
SHELL /   234148     102  288546  288547  288823  288822
SHELL /   234149     102  288547  288548  288824  288823
SHELL /   234150     102  288548  288549  288825  288824
SHELL /   234151     102  288549  288550  288826  288825
SHELL /   234152     102  288550  288551  288827  288826
SHELL /   234153     102  288551  288552  288828  288827
SHELL /   234154     102  288552  288553  288829  288828
SHELL /   234155     102  288553  288554  288830  288829
SHELL /   234156     102  288554  288555  288831  288830
SHELL /   234157     102  288555  288556  288832  288831
SHELL /   234158     102  288556  288557  288833  288832
SHELL /   234159     102  288557  288558  288834  288833
SHELL /   234160     102  288558  288559  288835  288834
SHELL /   234161     102  288559  288560  288836  288835
SHELL /   234162     102  288560  288561  288837  288836
SHELL /   234163     102  288561  288562  288838  288837
SHELL /   234164     102  288562  288563  288839  288838
SHELL /   234165     102  288563  288564  288840  288839
SHELL /   234166     102  288564  288565  288841  288840
SHELL /   234167     102  288565  288566  288842  288841
SHELL /   234168     102  288566  288567  288843  288842
SHELL /   234169     102  288567  288568  288844  288843
SHELL /   234170     102  288568  288569  288845  288844
SHELL /   234171     102  288569  288570  288846  288845
SHELL /   234172     102  288570  288571  288847  288846
SHELL /   234173     102  288571  288572  288848  288847
SHELL /   234174     102  288572  288573  288849  288848
SHELL /   234175     102  288573  288574  288850  288849
SHELL /   234176     102  288574  288575  288851  288850
SHELL /   234177     102  288575  288576  288852  288851
SHELL /   234178     102  288576  288577  288853  288852
SHELL /   234179     102  288577  288578  288854  288853
SHELL /   234180     102  288578  288579  288855  288854
SHELL /   234181     102  288579  288580  288856  288855
SHELL /   234182     102  288580  288581  288857  288856
SHELL /   234183     102  288581  288582  288858  288857
SHELL /   234184     102  288582  288583  288859  288858
SHELL /   234185     102  288583  288584  288860  288859
SHELL /   234186     102  288584  288585  288861  288860
SHELL /   234187     102  288585  288586  288862  288861
SHELL /   234188     102  288586  288587  288863  288862
SHELL /   234189     102  288587  288588  288864  288863
SHELL /   234190     102  288588  288589  288865  288864
SHELL /   234191     102  288589  288590  288866  288865
SHELL /   234192     102  288590  288591  288867  288866
SHELL /   234193     102  288591  288592  288868  288867
SHELL /   234194     102  288592  288593  288869  288868
SHELL /   234195     102  288593  288594  288870  288869
SHELL /   234196     102  288594  288595  288871  288870
SHELL /   234197     102  288595  288596  288872  288871
SHELL /   234198     102  288596  288597  288873  288872
SHELL /   234199     102  288597  288598  288874  288873
SHELL /   234200     102  288600  288599  288875  288876
SHELL /   234201     102  288599  288601  288877  288875
SHELL /   234202     102  288601  288602  288878  288877
SHELL /   234203     102  288602  288603  288879  288878
SHELL /   234204     102  288603  288604  288880  288879
SHELL /   234205     102  288604  288605  288881  288880
SHELL /   234206     102  288605  288606  288882  288881
SHELL /   234207     102  288606  288607  288883  288882
SHELL /   234208     102  288607  288608  288884  288883
SHELL /   234209     102  288608  288609  288885  288884
SHELL /   234210     102  288609  288610  288886  288885
SHELL /   234211     102  288610  288611  288887  288886
SHELL /   234212     102  288611  288612  288888  288887
SHELL /   234213     102  288612  288613  288889  288888
SHELL /   234214     102  288613  288614  288890  288889
SHELL /   234215     102  288614  288615  288891  288890
SHELL /   234216     102  288615  288616  288892  288891
SHELL /   234217     102  288616  288617  288893  288892
SHELL /   234218     102  288617  288618  288894  288893
SHELL /   234219     102  288618  288619  288895  288894
SHELL /   234220     102  288619  288620  288896  288895
SHELL /   234221     102  288620  288621  288897  288896
SHELL /   234222     102  288621  288622  288898  288897
SHELL /   234223     102  288622  288623  288899  288898
SHELL /   234224     102  288623  288624  288900  288899
SHELL /   234225     102  288624  288625  288901  288900
SHELL /   234226     102  288625  288626  288902  288901
SHELL /   234227     102  288626  288627  288903  288902
SHELL /   234228     102  288627  288628  288904  288903
SHELL /   234229     102  288628  288629  288905  288904
SHELL /   234230     102  288629  288630  288906  288905
SHELL /   234231     102  288630  288631  288907  288906
SHELL /   234232     102  288631  288632  288908  288907
SHELL /   234233     102  288632  288633  288909  288908
SHELL /   234234     102  288633  288634  288910  288909
SHELL /   234235     102  288634  288635  288911  288910
SHELL /   234236     102  288635  288636  288912  288911
SHELL /   234237     102  288636  288637  288913  288912
SHELL /   234238     102  288637  288638  288914  288913
SHELL /   234239     102  288638  288639  288915  288914
SHELL /   234240     102  288639  288640  288916  288915
SHELL /   234241     102  288640  288641  288917  288916
SHELL /   234242     102  288641  288642  288918  288917
SHELL /   234243     102  288642  288643  288919  288918
SHELL /   234244     102  288643  288644  288920  288919
SHELL /   234245     102  288644  288645  288921  288920
SHELL /   234246     102  288645  288646  288922  288921
SHELL /   234247     102  288646  288647  288923  288922
SHELL /   234248     102  288647  288648  288924  288923
SHELL /   234249     102  288648  288649  288925  288924
SHELL /   234250     102  288649  288650  288926  288925
SHELL /   234251     102  288650  288651  288927  288926
SHELL /   234252     102  288651  288652  288928  288927
SHELL /   234253     102  288652  288653  288929  288928
SHELL /   234254     102  288653  288654  288930  288929
SHELL /   234255     102  288654  288655  288931  288930
SHELL /   234256     102  288655  288656  288932  288931
SHELL /   234257     102  288656  288657  288933  288932
SHELL /   234258     102  288657  288658  288934  288933
SHELL /   234259     102  288658  288659  288935  288934
SHELL /   234260     102  288659  288660  288936  288935
SHELL /   234261     102  288660  288661  288937  288936
SHELL /   234262     102  288661  288662  288938  288937
SHELL /   234263     102  288662  288663  288939  288938
SHELL /   234264     102  288663  288664  288940  288939
SHELL /   234265     102  288664  288665  288941  288940
SHELL /   234266     102  288665  288666  288942  288941
SHELL /   234267     102  288666  288667  288943  288942
SHELL /   234268     102  288667  288668  288944  288943
SHELL /   234269     102  288668  288669  288945  288944
SHELL /   234270     102  288669  288670  288946  288945
SHELL /   234271     102  288670  288671  288947  288946
SHELL /   234272     102  288671  288672  288948  288947
SHELL /   234273     102  288672  288673  288949  288948
SHELL /   234274     102  288673  288674  288950  288949
SHELL /   234275     102  288674  288675  288951  288950
SHELL /   234276     102  288675  288676  288952  288951
SHELL /   234277     102  288676  288677  288953  288952
SHELL /   234278     102  288677  288678  288954  288953
SHELL /   234279     102  288678  288679  288955  288954
SHELL /   234280     102  288679  288680  288956  288955
SHELL /   234281     102  288680  288681  288957  288956
SHELL /   234282     102  288681  288682  288958  288957
SHELL /   234283     102  288682  288683  288959  288958
SHELL /   234284     102  288683  288684  288960  288959
SHELL /   234285     102  288684  288685  288961  288960
SHELL /   234286     102  288685  288686  288962  288961
SHELL /   234287     102  288686  288687  288963  288962
SHELL /   234288     102  288687  288688  288964  288963
SHELL /   234289     102  288688  288689  288965  288964
SHELL /   234290     102  288689  288690  288966  288965
SHELL /   234291     102  288690  288691  288967  288966
SHELL /   234292     102  288691  288692  288968  288967
SHELL /   234293     102  288692  288693  288969  288968
SHELL /   234294     102  288693  288694  288970  288969
SHELL /   234295     102  288694  288695  288971  288970
SHELL /   234296     102  288695  288696  288972  288971
SHELL /   234297     102  288696  288697  288973  288972
SHELL /   234298     102  288697  288698  288974  288973
SHELL /   234299     102  288698  288699  288975  288974
SHELL /   234300     102  288699  288700  288976  288975
SHELL /   234301     102  288700  288701  288977  288976
SHELL /   234302     102  288701  288702  288978  288977
SHELL /   234303     102  288702  288703  288979  288978
SHELL /   234304     102  288703  288704  288980  288979
SHELL /   234305     102  288704  288705  288981  288980
SHELL /   234306     102  288705  288706  288982  288981
SHELL /   234307     102  288706  288707  288983  288982
SHELL /   234308     102  288707  288708  288984  288983
SHELL /   234309     102  288708  288709  288985  288984
SHELL /   234310     102  288709  288710  288986  288985
SHELL /   234311     102  288710  288711  288987  288986
SHELL /   234312     102  288711  288712  288988  288987
SHELL /   234313     102  288712  288713  288989  288988
SHELL /   234314     102  288713  288714  288990  288989
SHELL /   234315     102  288714  288715  288991  288990
SHELL /   234316     102  288715  288716  288992  288991
SHELL /   234317     102  288716  288717  288993  288992
SHELL /   234318     102  288717  288718  288994  288993
SHELL /   234319     102  288718  288719  288995  288994
SHELL /   234320     102  288719  288720  288996  288995
SHELL /   234321     102  288720  288721  288997  288996
SHELL /   234322     102  288721  288722  288998  288997
SHELL /   234323     102  288722  288723  288999  288998
SHELL /   234324     102  288723  288724  289000  288999
SHELL /   234325     102  288724  288725  289001  289000
SHELL /   234326     102  288725  288726  289002  289001
SHELL /   234327     102  288726  288727  289003  289002
SHELL /   234328     102  288727  288728  289004  289003
SHELL /   234329     102  288728  288729  289005  289004
SHELL /   234330     102  288729  288730  289006  289005
SHELL /   234331     102  288730  288731  289007  289006
SHELL /   234332     102  288731  288732  289008  289007
SHELL /   234333     102  288732  288733  289009  289008
SHELL /   234334     102  288733  288734  289010  289009
SHELL /   234335     102  288734  288735  289011  289010
SHELL /   234336     102  288735  288736  289012  289011
SHELL /   234337     102  288736  288737  289013  289012
SHELL /   234338     102  288737  288738  289014  289013
SHELL /   234339     102  288738  288739  289015  289014
SHELL /   234340     102  288739  288740  289016  289015
SHELL /   234341     102  288740  288741  289017  289016
SHELL /   234342     102  288741  288742  289018  289017
SHELL /   234343     102  288742  288743  289019  289018
SHELL /   234344     102  288743  288744  289020  289019
SHELL /   234345     102  288744  288745  289021  289020
SHELL /   234346     102  288745  288746  289022  289021
SHELL /   234347     102  288746  288747  289023  289022
SHELL /   234348     102  288747  288748  289024  289023
SHELL /   234349     102  288748  288749  289025  289024
SHELL /   234350     102  288749  288750  289026  289025
SHELL /   234351     102  288750  288751  289027  289026
SHELL /   234352     102  288751  288752  289028  289027
SHELL /   234353     102  288752  288753  289029  289028
SHELL /   234354     102  288753  288754  289030  289029
SHELL /   234355     102  288754  288755  289031  289030
SHELL /   234356     102  288755  288756  289032  289031
SHELL /   234357     102  288756  288757  289033  289032
SHELL /   234358     102  288757  288758  289034  289033
SHELL /   234359     102  288758  288759  289035  289034
SHELL /   234360     102  288759  288760  289036  289035
SHELL /   234361     102  288760  288761  289037  289036
SHELL /   234362     102  288761  288762  289038  289037
SHELL /   234363     102  288762  288763  289039  289038
SHELL /   234364     102  288763  288764  289040  289039
SHELL /   234365     102  288764  288765  289041  289040
SHELL /   234366     102  288765  288766  289042  289041
SHELL /   234367     102  288766  288767  289043  289042
SHELL /   234368     102  288767  288768  289044  289043
SHELL /   234369     102  288768  288769  289045  289044
SHELL /   234370     102  288769  288770  289046  289045
SHELL /   234371     102  288770  288771  289047  289046
SHELL /   234372     102  288771  288772  289048  289047
SHELL /   234373     102  288772  288773  289049  289048
SHELL /   234374     102  288773  288774  289050  289049
SHELL /   234375     102  288774  288775  289051  289050
SHELL /   234376     102  288775  288776  289052  289051
SHELL /   234377     102  288776  288777  289053  289052
SHELL /   234378     102  288777  288778  289054  289053
SHELL /   234379     102  288778  288779  289055  289054
SHELL /   234380     102  288779  288780  289056  289055
SHELL /   234381     102  288780  288781  289057  289056
SHELL /   234382     102  288781  288782  289058  289057
SHELL /   234383     102  288782  288783  289059  289058
SHELL /   234384     102  288783  288784  289060  289059
SHELL /   234385     102  288784  288785  289061  289060
SHELL /   234386     102  288785  288786  289062  289061
SHELL /   234387     102  288786  288787  289063  289062
SHELL /   234388     102  288787  288788  289064  289063
SHELL /   234389     102  288788  288789  289065  289064
SHELL /   234390     102  288789  288790  289066  289065
SHELL /   234391     102  288790  288791  289067  289066
SHELL /   234392     102  288791  288792  289068  289067
SHELL /   234393     102  288792  288793  289069  289068
SHELL /   234394     102  288793  288794  289070  289069
SHELL /   234395     102  288794  288795  289071  289070
SHELL /   234396     102  288795  288796  289072  289071
SHELL /   234397     102  288796  288797  289073  289072
SHELL /   234398     102  288797  288798  289074  289073
SHELL /   234399     102  288798  288799  289075  289074
SHELL /   234400     102  288799  288800  289076  289075
SHELL /   234401     102  288800  288801  289077  289076
SHELL /   234402     102  288801  288802  289078  289077
SHELL /   234403     102  288802  288803  289079  289078
SHELL /   234404     102  288803  288804  289080  289079
SHELL /   234405     102  288804  288805  289081  289080
SHELL /   234406     102  288805  288806  289082  289081
SHELL /   234407     102  288806  288807  289083  289082
SHELL /   234408     102  288807  288808  289084  289083
SHELL /   234409     102  288808  288809  289085  289084
SHELL /   234410     102  288809  288810  289086  289085
SHELL /   234411     102  288810  288811  289087  289086
SHELL /   234412     102  288811  288812  289088  289087
SHELL /   234413     102  288812  288813  289089  289088
SHELL /   234414     102  288813  288814  289090  289089
SHELL /   234415     102  288814  288815  289091  289090
SHELL /   234416     102  288815  288816  289092  289091
SHELL /   234417     102  288816  288817  289093  289092
SHELL /   234418     102  288817  288818  289094  289093
SHELL /   234419     102  288818  288819  289095  289094
SHELL /   234420     102  288819  288820  289096  289095
SHELL /   234421     102  288820  288821  289097  289096
SHELL /   234422     102  288821  288822  289098  289097
SHELL /   234423     102  288822  288823  289099  289098
SHELL /   234424     102  288823  288824  289100  289099
SHELL /   234425     102  288824  288825  289101  289100
SHELL /   234426     102  288825  288826  289102  289101
SHELL /   234427     102  288826  288827  289103  289102
SHELL /   234428     102  288827  288828  289104  289103
SHELL /   234429     102  288828  288829  289105  289104
SHELL /   234430     102  288829  288830  289106  289105
SHELL /   234431     102  288830  288831  289107  289106
SHELL /   234432     102  288831  288832  289108  289107
SHELL /   234433     102  288832  288833  289109  289108
SHELL /   234434     102  288833  288834  289110  289109
SHELL /   234435     102  288834  288835  289111  289110
SHELL /   234436     102  288835  288836  289112  289111
SHELL /   234437     102  288836  288837  289113  289112
SHELL /   234438     102  288837  288838  289114  289113
SHELL /   234439     102  288838  288839  289115  289114
SHELL /   234440     102  288839  288840  289116  289115
SHELL /   234441     102  288840  288841  289117  289116
SHELL /   234442     102  288841  288842  289118  289117
SHELL /   234443     102  288842  288843  289119  289118
SHELL /   234444     102  288843  288844  289120  289119
SHELL /   234445     102  288844  288845  289121  289120
SHELL /   234446     102  288845  288846  289122  289121
SHELL /   234447     102  288846  288847  289123  289122
SHELL /   234448     102  288847  288848  289124  289123
SHELL /   234449     102  288848  288849  289125  289124
SHELL /   234450     102  288849  288850  289126  289125
SHELL /   234451     102  288850  288851  289127  289126
SHELL /   234452     102  288851  288852  289128  289127
SHELL /   234453     102  288852  288853  289129  289128
SHELL /   234454     102  288853  288854  289130  289129
SHELL /   234455     102  288854  288855  289131  289130
SHELL /   234456     102  288855  288856  289132  289131
SHELL /   234457     102  288856  288857  289133  289132
SHELL /   234458     102  288857  288858  289134  289133
SHELL /   234459     102  288858  288859  289135  289134
SHELL /   234460     102  288859  288860  289136  289135
SHELL /   234461     102  288860  288861  289137  289136
SHELL /   234462     102  288861  288862  289138  289137
SHELL /   234463     102  288862  288863  289139  289138
SHELL /   234464     102  288863  288864  289140  289139
SHELL /   234465     102  288864  288865  289141  289140
SHELL /   234466     102  288865  288866  289142  289141
SHELL /   234467     102  288866  288867  289143  289142
SHELL /   234468     102  288867  288868  289144  289143
SHELL /   234469     102  288868  288869  289145  289144
SHELL /   234470     102  288869  288870  289146  289145
SHELL /   234471     102  288870  288871  289147  289146
SHELL /   234472     102  288871  288872  289148  289147
SHELL /   234473     102  288872  288873  289149  289148
SHELL /   234474     102  288873  288874  289150  289149
SHELL /   234475     102  288876  288875  289151  289152
SHELL /   234476     102  288875  288877  289153  289151
SHELL /   234477     102  288877  288878  289154  289153
SHELL /   234478     102  288878  288879  289155  289154
SHELL /   234479     102  288879  288880  289156  289155
SHELL /   234480     102  288880  288881  289157  289156
SHELL /   234481     102  288881  288882  289158  289157
SHELL /   234482     102  288882  288883  289159  289158
SHELL /   234483     102  288883  288884  289160  289159
SHELL /   234484     102  288884  288885  289161  289160
SHELL /   234485     102  288885  288886  289162  289161
SHELL /   234486     102  288886  288887  289163  289162
SHELL /   234487     102  288887  288888  289164  289163
SHELL /   234488     102  288888  288889  289165  289164
SHELL /   234489     102  288889  288890  289166  289165
SHELL /   234490     102  288890  288891  289167  289166
SHELL /   234491     102  288891  288892  289168  289167
SHELL /   234492     102  288892  288893  289169  289168
SHELL /   234493     102  288893  288894  289170  289169
SHELL /   234494     102  288894  288895  289171  289170
SHELL /   234495     102  288895  288896  289172  289171
SHELL /   234496     102  288896  288897  289173  289172
SHELL /   234497     102  288897  288898  289174  289173
SHELL /   234498     102  288898  288899  289175  289174
SHELL /   234499     102  288899  288900  289176  289175
SHELL /   234500     102  288900  288901  289177  289176
SHELL /   234501     102  288901  288902  289178  289177
SHELL /   234502     102  288902  288903  289179  289178
SHELL /   234503     102  288903  288904  289180  289179
SHELL /   234504     102  288904  288905  289181  289180
SHELL /   234505     102  288905  288906  289182  289181
SHELL /   234506     102  288906  288907  289183  289182
SHELL /   234507     102  288907  288908  289184  289183
SHELL /   234508     102  288908  288909  289185  289184
SHELL /   234509     102  288909  288910  289186  289185
SHELL /   234510     102  288910  288911  289187  289186
SHELL /   234511     102  288911  288912  289188  289187
SHELL /   234512     102  288912  288913  289189  289188
SHELL /   234513     102  288913  288914  289190  289189
SHELL /   234514     102  288914  288915  289191  289190
SHELL /   234515     102  288915  288916  289192  289191
SHELL /   234516     102  288916  288917  289193  289192
SHELL /   234517     102  288917  288918  289194  289193
SHELL /   234518     102  288918  288919  289195  289194
SHELL /   234519     102  288919  288920  289196  289195
SHELL /   234520     102  288920  288921  289197  289196
SHELL /   234521     102  288921  288922  289198  289197
SHELL /   234522     102  288922  288923  289199  289198
SHELL /   234523     102  288923  288924  289200  289199
SHELL /   234524     102  288924  288925  289201  289200
SHELL /   234525     102  288925  288926  289202  289201
SHELL /   234526     102  288926  288927  289203  289202
SHELL /   234527     102  288927  288928  289204  289203
SHELL /   234528     102  288928  288929  289205  289204
SHELL /   234529     102  288929  288930  289206  289205
SHELL /   234530     102  288930  288931  289207  289206
SHELL /   234531     102  288931  288932  289208  289207
SHELL /   234532     102  288932  288933  289209  289208
SHELL /   234533     102  288933  288934  289210  289209
SHELL /   234534     102  288934  288935  289211  289210
SHELL /   234535     102  288935  288936  289212  289211
SHELL /   234536     102  288936  288937  289213  289212
SHELL /   234537     102  288937  288938  289214  289213
SHELL /   234538     102  288938  288939  289215  289214
SHELL /   234539     102  288939  288940  289216  289215
SHELL /   234540     102  288940  288941  289217  289216
SHELL /   234541     102  288941  288942  289218  289217
SHELL /   234542     102  288942  288943  289219  289218
SHELL /   234543     102  288943  288944  289220  289219
SHELL /   234544     102  288944  288945  289221  289220
SHELL /   234545     102  288945  288946  289222  289221
SHELL /   234546     102  288946  288947  289223  289222
SHELL /   234547     102  288947  288948  289224  289223
SHELL /   234548     102  288948  288949  289225  289224
SHELL /   234549     102  288949  288950  289226  289225
SHELL /   234550     102  288950  288951  289227  289226
SHELL /   234551     102  288951  288952  289228  289227
SHELL /   234552     102  288952  288953  289229  289228
SHELL /   234553     102  288953  288954  289230  289229
SHELL /   234554     102  288954  288955  289231  289230
SHELL /   234555     102  288955  288956  289232  289231
SHELL /   234556     102  288956  288957  289233  289232
SHELL /   234557     102  288957  288958  289234  289233
SHELL /   234558     102  288958  288959  289235  289234
SHELL /   234559     102  288959  288960  289236  289235
SHELL /   234560     102  288960  288961  289237  289236
SHELL /   234561     102  288961  288962  289238  289237
SHELL /   234562     102  288962  288963  289239  289238
SHELL /   234563     102  288963  288964  289240  289239
SHELL /   234564     102  288964  288965  289241  289240
SHELL /   234565     102  288965  288966  289242  289241
SHELL /   234566     102  288966  288967  289243  289242
SHELL /   234567     102  288967  288968  289244  289243
SHELL /   234568     102  288968  288969  289245  289244
SHELL /   234569     102  288969  288970  289246  289245
SHELL /   234570     102  288970  288971  289247  289246
SHELL /   234571     102  288971  288972  289248  289247
SHELL /   234572     102  288972  288973  289249  289248
SHELL /   234573     102  288973  288974  289250  289249
SHELL /   234574     102  288974  288975  289251  289250
SHELL /   234575     102  288975  288976  289252  289251
SHELL /   234576     102  288976  288977  289253  289252
SHELL /   234577     102  288977  288978  289254  289253
SHELL /   234578     102  288978  288979  289255  289254
SHELL /   234579     102  288979  288980  289256  289255
SHELL /   234580     102  288980  288981  289257  289256
SHELL /   234581     102  288981  288982  289258  289257
SHELL /   234582     102  288982  288983  289259  289258
SHELL /   234583     102  288983  288984  289260  289259
SHELL /   234584     102  288984  288985  289261  289260
SHELL /   234585     102  288985  288986  289262  289261
SHELL /   234586     102  288986  288987  289263  289262
SHELL /   234587     102  288987  288988  289264  289263
SHELL /   234588     102  288988  288989  289265  289264
SHELL /   234589     102  288989  288990  289266  289265
SHELL /   234590     102  288990  288991  289267  289266
SHELL /   234591     102  288991  288992  289268  289267
SHELL /   234592     102  288992  288993  289269  289268
SHELL /   234593     102  288993  288994  289270  289269
SHELL /   234594     102  288994  288995  289271  289270
SHELL /   234595     102  288995  288996  289272  289271
SHELL /   234596     102  288996  288997  289273  289272
SHELL /   234597     102  288997  288998  289274  289273
SHELL /   234598     102  288998  288999  289275  289274
SHELL /   234599     102  288999  289000  289276  289275
SHELL /   234600     102  289000  289001  289277  289276
SHELL /   234601     102  289001  289002  289278  289277
SHELL /   234602     102  289002  289003  289279  289278
SHELL /   234603     102  289003  289004  289280  289279
SHELL /   234604     102  289004  289005  289281  289280
SHELL /   234605     102  289005  289006  289282  289281
SHELL /   234606     102  289006  289007  289283  289282
SHELL /   234607     102  289007  289008  289284  289283
SHELL /   234608     102  289008  289009  289285  289284
SHELL /   234609     102  289009  289010  289286  289285
SHELL /   234610     102  289010  289011  289287  289286
SHELL /   234611     102  289011  289012  289288  289287
SHELL /   234612     102  289012  289013  289289  289288
SHELL /   234613     102  289013  289014  289290  289289
SHELL /   234614     102  289014  289015  289291  289290
SHELL /   234615     102  289015  289016  289292  289291
SHELL /   234616     102  289016  289017  289293  289292
SHELL /   234617     102  289017  289018  289294  289293
SHELL /   234618     102  289018  289019  289295  289294
SHELL /   234619     102  289019  289020  289296  289295
SHELL /   234620     102  289020  289021  289297  289296
SHELL /   234621     102  289021  289022  289298  289297
SHELL /   234622     102  289022  289023  289299  289298
SHELL /   234623     102  289023  289024  289300  289299
SHELL /   234624     102  289024  289025  289301  289300
SHELL /   234625     102  289025  289026  289302  289301
SHELL /   234626     102  289026  289027  289303  289302
SHELL /   234627     102  289027  289028  289304  289303
SHELL /   234628     102  289028  289029  289305  289304
SHELL /   234629     102  289029  289030  289306  289305
SHELL /   234630     102  289030  289031  289307  289306
SHELL /   234631     102  289031  289032  289308  289307
SHELL /   234632     102  289032  289033  289309  289308
SHELL /   234633     102  289033  289034  289310  289309
SHELL /   234634     102  289034  289035  289311  289310
SHELL /   234635     102  289035  289036  289312  289311
SHELL /   234636     102  289036  289037  289313  289312
SHELL /   234637     102  289037  289038  289314  289313
SHELL /   234638     102  289038  289039  289315  289314
SHELL /   234639     102  289039  289040  289316  289315
SHELL /   234640     102  289040  289041  289317  289316
SHELL /   234641     102  289041  289042  289318  289317
SHELL /   234642     102  289042  289043  289319  289318
SHELL /   234643     102  289043  289044  289320  289319
SHELL /   234644     102  289044  289045  289321  289320
SHELL /   234645     102  289045  289046  289322  289321
SHELL /   234646     102  289046  289047  289323  289322
SHELL /   234647     102  289047  289048  289324  289323
SHELL /   234648     102  289048  289049  289325  289324
SHELL /   234649     102  289049  289050  289326  289325
SHELL /   234650     102  289050  289051  289327  289326
SHELL /   234651     102  289051  289052  289328  289327
SHELL /   234652     102  289052  289053  289329  289328
SHELL /   234653     102  289053  289054  289330  289329
SHELL /   234654     102  289054  289055  289331  289330
SHELL /   234655     102  289055  289056  289332  289331
SHELL /   234656     102  289056  289057  289333  289332
SHELL /   234657     102  289057  289058  289334  289333
SHELL /   234658     102  289058  289059  289335  289334
SHELL /   234659     102  289059  289060  289336  289335
SHELL /   234660     102  289060  289061  289337  289336
SHELL /   234661     102  289061  289062  289338  289337
SHELL /   234662     102  289062  289063  289339  289338
SHELL /   234663     102  289063  289064  289340  289339
SHELL /   234664     102  289064  289065  289341  289340
SHELL /   234665     102  289065  289066  289342  289341
SHELL /   234666     102  289066  289067  289343  289342
SHELL /   234667     102  289067  289068  289344  289343
SHELL /   234668     102  289068  289069  289345  289344
SHELL /   234669     102  289069  289070  289346  289345
SHELL /   234670     102  289070  289071  289347  289346
SHELL /   234671     102  289071  289072  289348  289347
SHELL /   234672     102  289072  289073  289349  289348
SHELL /   234673     102  289073  289074  289350  289349
SHELL /   234674     102  289074  289075  289351  289350
SHELL /   234675     102  289075  289076  289352  289351
SHELL /   234676     102  289076  289077  289353  289352
SHELL /   234677     102  289077  289078  289354  289353
SHELL /   234678     102  289078  289079  289355  289354
SHELL /   234679     102  289079  289080  289356  289355
SHELL /   234680     102  289080  289081  289357  289356
SHELL /   234681     102  289081  289082  289358  289357
SHELL /   234682     102  289082  289083  289359  289358
SHELL /   234683     102  289083  289084  289360  289359
SHELL /   234684     102  289084  289085  289361  289360
SHELL /   234685     102  289085  289086  289362  289361
SHELL /   234686     102  289086  289087  289363  289362
SHELL /   234687     102  289087  289088  289364  289363
SHELL /   234688     102  289088  289089  289365  289364
SHELL /   234689     102  289089  289090  289366  289365
SHELL /   234690     102  289090  289091  289367  289366
SHELL /   234691     102  289091  289092  289368  289367
SHELL /   234692     102  289092  289093  289369  289368
SHELL /   234693     102  289093  289094  289370  289369
SHELL /   234694     102  289094  289095  289371  289370
SHELL /   234695     102  289095  289096  289372  289371
SHELL /   234696     102  289096  289097  289373  289372
SHELL /   234697     102  289097  289098  289374  289373
SHELL /   234698     102  289098  289099  289375  289374
SHELL /   234699     102  289099  289100  289376  289375
SHELL /   234700     102  289100  289101  289377  289376
SHELL /   234701     102  289101  289102  289378  289377
SHELL /   234702     102  289102  289103  289379  289378
SHELL /   234703     102  289103  289104  289380  289379
SHELL /   234704     102  289104  289105  289381  289380
SHELL /   234705     102  289105  289106  289382  289381
SHELL /   234706     102  289106  289107  289383  289382
SHELL /   234707     102  289107  289108  289384  289383
SHELL /   234708     102  289108  289109  289385  289384
SHELL /   234709     102  289109  289110  289386  289385
SHELL /   234710     102  289110  289111  289387  289386
SHELL /   234711     102  289111  289112  289388  289387
SHELL /   234712     102  289112  289113  289389  289388
SHELL /   234713     102  289113  289114  289390  289389
SHELL /   234714     102  289114  289115  289391  289390
SHELL /   234715     102  289115  289116  289392  289391
SHELL /   234716     102  289116  289117  289393  289392
SHELL /   234717     102  289117  289118  289394  289393
SHELL /   234718     102  289118  289119  289395  289394
SHELL /   234719     102  289119  289120  289396  289395
SHELL /   234720     102  289120  289121  289397  289396
SHELL /   234721     102  289121  289122  289398  289397
SHELL /   234722     102  289122  289123  289399  289398
SHELL /   234723     102  289123  289124  289400  289399
SHELL /   234724     102  289124  289125  289401  289400
SHELL /   234725     102  289125  289126  289402  289401
SHELL /   234726     102  289126  289127  289403  289402
SHELL /   234727     102  289127  289128  289404  289403
SHELL /   234728     102  289128  289129  289405  289404
SHELL /   234729     102  289129  289130  289406  289405
SHELL /   234730     102  289130  289131  289407  289406
SHELL /   234731     102  289131  289132  289408  289407
SHELL /   234732     102  289132  289133  289409  289408
SHELL /   234733     102  289133  289134  289410  289409
SHELL /   234734     102  289134  289135  289411  289410
SHELL /   234735     102  289135  289136  289412  289411
SHELL /   234736     102  289136  289137  289413  289412
SHELL /   234737     102  289137  289138  289414  289413
SHELL /   234738     102  289138  289139  289415  289414
SHELL /   234739     102  289139  289140  289416  289415
SHELL /   234740     102  289140  289141  289417  289416
SHELL /   234741     102  289141  289142  289418  289417
SHELL /   234742     102  289142  289143  289419  289418
SHELL /   234743     102  289143  289144  289420  289419
SHELL /   234744     102  289144  289145  289421  289420
SHELL /   234745     102  289145  289146  289422  289421
SHELL /   234746     102  289146  289147  289423  289422
SHELL /   234747     102  289147  289148  289424  289423
SHELL /   234748     102  289148  289149  289425  289424
SHELL /   234749     102  289149  289150  289426  289425
SHELL /   234750     102  289152  289151  289427  289428
SHELL /   234751     102  289151  289153  289429  289427
SHELL /   234752     102  289153  289154  289430  289429
SHELL /   234753     102  289154  289155  289431  289430
SHELL /   234754     102  289155  289156  289432  289431
SHELL /   234755     102  289156  289157  289433  289432
SHELL /   234756     102  289157  289158  289434  289433
SHELL /   234757     102  289158  289159  289435  289434
SHELL /   234758     102  289159  289160  289436  289435
SHELL /   234759     102  289160  289161  289437  289436
SHELL /   234760     102  289161  289162  289438  289437
SHELL /   234761     102  289162  289163  289439  289438
SHELL /   234762     102  289163  289164  289440  289439
SHELL /   234763     102  289164  289165  289441  289440
SHELL /   234764     102  289165  289166  289442  289441
SHELL /   234765     102  289166  289167  289443  289442
SHELL /   234766     102  289167  289168  289444  289443
SHELL /   234767     102  289168  289169  289445  289444
SHELL /   234768     102  289169  289170  289446  289445
SHELL /   234769     102  289170  289171  289447  289446
SHELL /   234770     102  289171  289172  289448  289447
SHELL /   234771     102  289172  289173  289449  289448
SHELL /   234772     102  289173  289174  289450  289449
SHELL /   234773     102  289174  289175  289451  289450
SHELL /   234774     102  289175  289176  289452  289451
SHELL /   234775     102  289176  289177  289453  289452
SHELL /   234776     102  289177  289178  289454  289453
SHELL /   234777     102  289178  289179  289455  289454
SHELL /   234778     102  289179  289180  289456  289455
SHELL /   234779     102  289180  289181  289457  289456
SHELL /   234780     102  289181  289182  289458  289457
SHELL /   234781     102  289182  289183  289459  289458
SHELL /   234782     102  289183  289184  289460  289459
SHELL /   234783     102  289184  289185  289461  289460
SHELL /   234784     102  289185  289186  289462  289461
SHELL /   234785     102  289186  289187  289463  289462
SHELL /   234786     102  289187  289188  289464  289463
SHELL /   234787     102  289188  289189  289465  289464
SHELL /   234788     102  289189  289190  289466  289465
SHELL /   234789     102  289190  289191  289467  289466
SHELL /   234790     102  289191  289192  289468  289467
SHELL /   234791     102  289192  289193  289469  289468
SHELL /   234792     102  289193  289194  289470  289469
SHELL /   234793     102  289194  289195  289471  289470
SHELL /   234794     102  289195  289196  289472  289471
SHELL /   234795     102  289196  289197  289473  289472
SHELL /   234796     102  289197  289198  289474  289473
SHELL /   234797     102  289198  289199  289475  289474
SHELL /   234798     102  289199  289200  289476  289475
SHELL /   234799     102  289200  289201  289477  289476
SHELL /   234800     102  289201  289202  289478  289477
SHELL /   234801     102  289202  289203  289479  289478
SHELL /   234802     102  289203  289204  289480  289479
SHELL /   234803     102  289204  289205  289481  289480
SHELL /   234804     102  289205  289206  289482  289481
SHELL /   234805     102  289206  289207  289483  289482
SHELL /   234806     102  289207  289208  289484  289483
SHELL /   234807     102  289208  289209  289485  289484
SHELL /   234808     102  289209  289210  289486  289485
SHELL /   234809     102  289210  289211  289487  289486
SHELL /   234810     102  289211  289212  289488  289487
SHELL /   234811     102  289212  289213  289489  289488
SHELL /   234812     102  289213  289214  289490  289489
SHELL /   234813     102  289214  289215  289491  289490
SHELL /   234814     102  289215  289216  289492  289491
SHELL /   234815     102  289216  289217  289493  289492
SHELL /   234816     102  289217  289218  289494  289493
SHELL /   234817     102  289218  289219  289495  289494
SHELL /   234818     102  289219  289220  289496  289495
SHELL /   234819     102  289220  289221  289497  289496
SHELL /   234820     102  289221  289222  289498  289497
SHELL /   234821     102  289222  289223  289499  289498
SHELL /   234822     102  289223  289224  289500  289499
SHELL /   234823     102  289224  289225  289501  289500
SHELL /   234824     102  289225  289226  289502  289501
SHELL /   234825     102  289226  289227  289503  289502
SHELL /   234826     102  289227  289228  289504  289503
SHELL /   234827     102  289228  289229  289505  289504
SHELL /   234828     102  289229  289230  289506  289505
SHELL /   234829     102  289230  289231  289507  289506
SHELL /   234830     102  289231  289232  289508  289507
SHELL /   234831     102  289232  289233  289509  289508
SHELL /   234832     102  289233  289234  289510  289509
SHELL /   234833     102  289234  289235  289511  289510
SHELL /   234834     102  289235  289236  289512  289511
SHELL /   234835     102  289236  289237  289513  289512
SHELL /   234836     102  289237  289238  289514  289513
SHELL /   234837     102  289238  289239  289515  289514
SHELL /   234838     102  289239  289240  289516  289515
SHELL /   234839     102  289240  289241  289517  289516
SHELL /   234840     102  289241  289242  289518  289517
SHELL /   234841     102  289242  289243  289519  289518
SHELL /   234842     102  289243  289244  289520  289519
SHELL /   234843     102  289244  289245  289521  289520
SHELL /   234844     102  289245  289246  289522  289521
SHELL /   234845     102  289246  289247  289523  289522
SHELL /   234846     102  289247  289248  289524  289523
SHELL /   234847     102  289248  289249  289525  289524
SHELL /   234848     102  289249  289250  289526  289525
SHELL /   234849     102  289250  289251  289527  289526
SHELL /   234850     102  289251  289252  289528  289527
SHELL /   234851     102  289252  289253  289529  289528
SHELL /   234852     102  289253  289254  289530  289529
SHELL /   234853     102  289254  289255  289531  289530
SHELL /   234854     102  289255  289256  289532  289531
SHELL /   234855     102  289256  289257  289533  289532
SHELL /   234856     102  289257  289258  289534  289533
SHELL /   234857     102  289258  289259  289535  289534
SHELL /   234858     102  289259  289260  289536  289535
SHELL /   234859     102  289260  289261  289537  289536
SHELL /   234860     102  289261  289262  289538  289537
SHELL /   234861     102  289262  289263  289539  289538
SHELL /   234862     102  289263  289264  289540  289539
SHELL /   234863     102  289264  289265  289541  289540
SHELL /   234864     102  289265  289266  289542  289541
SHELL /   234865     102  289266  289267  289543  289542
SHELL /   234866     102  289267  289268  289544  289543
SHELL /   234867     102  289268  289269  289545  289544
SHELL /   234868     102  289269  289270  289546  289545
SHELL /   234869     102  289270  289271  289547  289546
SHELL /   234870     102  289271  289272  289548  289547
SHELL /   234871     102  289272  289273  289549  289548
SHELL /   234872     102  289273  289274  289550  289549
SHELL /   234873     102  289274  289275  289551  289550
SHELL /   234874     102  289275  289276  289552  289551
SHELL /   234875     102  289276  289277  289553  289552
SHELL /   234876     102  289277  289278  289554  289553
SHELL /   234877     102  289278  289279  289555  289554
SHELL /   234878     102  289279  289280  289556  289555
SHELL /   234879     102  289280  289281  289557  289556
SHELL /   234880     102  289281  289282  289558  289557
SHELL /   234881     102  289282  289283  289559  289558
SHELL /   234882     102  289283  289284  289560  289559
SHELL /   234883     102  289284  289285  289561  289560
SHELL /   234884     102  289285  289286  289562  289561
SHELL /   234885     102  289286  289287  289563  289562
SHELL /   234886     102  289287  289288  289564  289563
SHELL /   234887     102  289288  289289  289565  289564
SHELL /   234888     102  289289  289290  289566  289565
SHELL /   234889     102  289290  289291  289567  289566
SHELL /   234890     102  289291  289292  289568  289567
SHELL /   234891     102  289292  289293  289569  289568
SHELL /   234892     102  289293  289294  289570  289569
SHELL /   234893     102  289294  289295  289571  289570
SHELL /   234894     102  289295  289296  289572  289571
SHELL /   234895     102  289296  289297  289573  289572
SHELL /   234896     102  289297  289298  289574  289573
SHELL /   234897     102  289298  289299  289575  289574
SHELL /   234898     102  289299  289300  289576  289575
SHELL /   234899     102  289300  289301  289577  289576
SHELL /   234900     102  289301  289302  289578  289577
SHELL /   234901     102  289302  289303  289579  289578
SHELL /   234902     102  289303  289304  289580  289579
SHELL /   234903     102  289304  289305  289581  289580
SHELL /   234904     102  289305  289306  289582  289581
SHELL /   234905     102  289306  289307  289583  289582
SHELL /   234906     102  289307  289308  289584  289583
SHELL /   234907     102  289308  289309  289585  289584
SHELL /   234908     102  289309  289310  289586  289585
SHELL /   234909     102  289310  289311  289587  289586
SHELL /   234910     102  289311  289312  289588  289587
SHELL /   234911     102  289312  289313  289589  289588
SHELL /   234912     102  289313  289314  289590  289589
SHELL /   234913     102  289314  289315  289591  289590
SHELL /   234914     102  289315  289316  289592  289591
SHELL /   234915     102  289316  289317  289593  289592
SHELL /   234916     102  289317  289318  289594  289593
SHELL /   234917     102  289318  289319  289595  289594
SHELL /   234918     102  289319  289320  289596  289595
SHELL /   234919     102  289320  289321  289597  289596
SHELL /   234920     102  289321  289322  289598  289597
SHELL /   234921     102  289322  289323  289599  289598
SHELL /   234922     102  289323  289324  289600  289599
SHELL /   234923     102  289324  289325  289601  289600
SHELL /   234924     102  289325  289326  289602  289601
SHELL /   234925     102  289326  289327  289603  289602
SHELL /   234926     102  289327  289328  289604  289603
SHELL /   234927     102  289328  289329  289605  289604
SHELL /   234928     102  289329  289330  289606  289605
SHELL /   234929     102  289330  289331  289607  289606
SHELL /   234930     102  289331  289332  289608  289607
SHELL /   234931     102  289332  289333  289609  289608
SHELL /   234932     102  289333  289334  289610  289609
SHELL /   234933     102  289334  289335  289611  289610
SHELL /   234934     102  289335  289336  289612  289611
SHELL /   234935     102  289336  289337  289613  289612
SHELL /   234936     102  289337  289338  289614  289613
SHELL /   234937     102  289338  289339  289615  289614
SHELL /   234938     102  289339  289340  289616  289615
SHELL /   234939     102  289340  289341  289617  289616
SHELL /   234940     102  289341  289342  289618  289617
SHELL /   234941     102  289342  289343  289619  289618
SHELL /   234942     102  289343  289344  289620  289619
SHELL /   234943     102  289344  289345  289621  289620
SHELL /   234944     102  289345  289346  289622  289621
SHELL /   234945     102  289346  289347  289623  289622
SHELL /   234946     102  289347  289348  289624  289623
SHELL /   234947     102  289348  289349  289625  289624
SHELL /   234948     102  289349  289350  289626  289625
SHELL /   234949     102  289350  289351  289627  289626
SHELL /   234950     102  289351  289352  289628  289627
SHELL /   234951     102  289352  289353  289629  289628
SHELL /   234952     102  289353  289354  289630  289629
SHELL /   234953     102  289354  289355  289631  289630
SHELL /   234954     102  289355  289356  289632  289631
SHELL /   234955     102  289356  289357  289633  289632
SHELL /   234956     102  289357  289358  289634  289633
SHELL /   234957     102  289358  289359  289635  289634
SHELL /   234958     102  289359  289360  289636  289635
SHELL /   234959     102  289360  289361  289637  289636
SHELL /   234960     102  289361  289362  289638  289637
SHELL /   234961     102  289362  289363  289639  289638
SHELL /   234962     102  289363  289364  289640  289639
SHELL /   234963     102  289364  289365  289641  289640
SHELL /   234964     102  289365  289366  289642  289641
SHELL /   234965     102  289366  289367  289643  289642
SHELL /   234966     102  289367  289368  289644  289643
SHELL /   234967     102  289368  289369  289645  289644
SHELL /   234968     102  289369  289370  289646  289645
SHELL /   234969     102  289370  289371  289647  289646
SHELL /   234970     102  289371  289372  289648  289647
SHELL /   234971     102  289372  289373  289649  289648
SHELL /   234972     102  289373  289374  289650  289649
SHELL /   234973     102  289374  289375  289651  289650
SHELL /   234974     102  289375  289376  289652  289651
SHELL /   234975     102  289376  289377  289653  289652
SHELL /   234976     102  289377  289378  289654  289653
SHELL /   234977     102  289378  289379  289655  289654
SHELL /   234978     102  289379  289380  289656  289655
SHELL /   234979     102  289380  289381  289657  289656
SHELL /   234980     102  289381  289382  289658  289657
SHELL /   234981     102  289382  289383  289659  289658
SHELL /   234982     102  289383  289384  289660  289659
SHELL /   234983     102  289384  289385  289661  289660
SHELL /   234984     102  289385  289386  289662  289661
SHELL /   234985     102  289386  289387  289663  289662
SHELL /   234986     102  289387  289388  289664  289663
SHELL /   234987     102  289388  289389  289665  289664
SHELL /   234988     102  289389  289390  289666  289665
SHELL /   234989     102  289390  289391  289667  289666
SHELL /   234990     102  289391  289392  289668  289667
SHELL /   234991     102  289392  289393  289669  289668
SHELL /   234992     102  289393  289394  289670  289669
SHELL /   234993     102  289394  289395  289671  289670
SHELL /   234994     102  289395  289396  289672  289671
SHELL /   234995     102  289396  289397  289673  289672
SHELL /   234996     102  289397  289398  289674  289673
SHELL /   234997     102  289398  289399  289675  289674
SHELL /   234998     102  289399  289400  289676  289675
SHELL /   234999     102  289400  289401  289677  289676
SHELL /   235000     102  289401  289402  289678  289677
SHELL /   235001     102  289402  289403  289679  289678
SHELL /   235002     102  289403  289404  289680  289679
SHELL /   235003     102  289404  289405  289681  289680
SHELL /   235004     102  289405  289406  289682  289681
SHELL /   235005     102  289406  289407  289683  289682
SHELL /   235006     102  289407  289408  289684  289683
SHELL /   235007     102  289408  289409  289685  289684
SHELL /   235008     102  289409  289410  289686  289685
SHELL /   235009     102  289410  289411  289687  289686
SHELL /   235010     102  289411  289412  289688  289687
SHELL /   235011     102  289412  289413  289689  289688
SHELL /   235012     102  289413  289414  289690  289689
SHELL /   235013     102  289414  289415  289691  289690
SHELL /   235014     102  289415  289416  289692  289691
SHELL /   235015     102  289416  289417  289693  289692
SHELL /   235016     102  289417  289418  289694  289693
SHELL /   235017     102  289418  289419  289695  289694
SHELL /   235018     102  289419  289420  289696  289695
SHELL /   235019     102  289420  289421  289697  289696
SHELL /   235020     102  289421  289422  289698  289697
SHELL /   235021     102  289422  289423  289699  289698
SHELL /   235022     102  289423  289424  289700  289699
SHELL /   235023     102  289424  289425  289701  289700
SHELL /   235024     102  289425  289426  289702  289701
SHELL /   235025     102  289428  289427  289703  289704
SHELL /   235026     102  289427  289429  289705  289703
SHELL /   235027     102  289429  289430  289706  289705
SHELL /   235028     102  289430  289431  289707  289706
SHELL /   235029     102  289431  289432  289708  289707
SHELL /   235030     102  289432  289433  289709  289708
SHELL /   235031     102  289433  289434  289710  289709
SHELL /   235032     102  289434  289435  289711  289710
SHELL /   235033     102  289435  289436  289712  289711
SHELL /   235034     102  289436  289437  289713  289712
SHELL /   235035     102  289437  289438  289714  289713
SHELL /   235036     102  289438  289439  289715  289714
SHELL /   235037     102  289439  289440  289716  289715
SHELL /   235038     102  289440  289441  289717  289716
SHELL /   235039     102  289441  289442  289718  289717
SHELL /   235040     102  289442  289443  289719  289718
SHELL /   235041     102  289443  289444  289720  289719
SHELL /   235042     102  289444  289445  289721  289720
SHELL /   235043     102  289445  289446  289722  289721
SHELL /   235044     102  289446  289447  289723  289722
SHELL /   235045     102  289447  289448  289724  289723
SHELL /   235046     102  289448  289449  289725  289724
SHELL /   235047     102  289449  289450  289726  289725
SHELL /   235048     102  289450  289451  289727  289726
SHELL /   235049     102  289451  289452  289728  289727
SHELL /   235050     102  289452  289453  289729  289728
SHELL /   235051     102  289453  289454  289730  289729
SHELL /   235052     102  289454  289455  289731  289730
SHELL /   235053     102  289455  289456  289732  289731
SHELL /   235054     102  289456  289457  289733  289732
SHELL /   235055     102  289457  289458  289734  289733
SHELL /   235056     102  289458  289459  289735  289734
SHELL /   235057     102  289459  289460  289736  289735
SHELL /   235058     102  289460  289461  289737  289736
SHELL /   235059     102  289461  289462  289738  289737
SHELL /   235060     102  289462  289463  289739  289738
SHELL /   235061     102  289463  289464  289740  289739
SHELL /   235062     102  289464  289465  289741  289740
SHELL /   235063     102  289465  289466  289742  289741
SHELL /   235064     102  289466  289467  289743  289742
SHELL /   235065     102  289467  289468  289744  289743
SHELL /   235066     102  289468  289469  289745  289744
SHELL /   235067     102  289469  289470  289746  289745
SHELL /   235068     102  289470  289471  289747  289746
SHELL /   235069     102  289471  289472  289748  289747
SHELL /   235070     102  289472  289473  289749  289748
SHELL /   235071     102  289473  289474  289750  289749
SHELL /   235072     102  289474  289475  289751  289750
SHELL /   235073     102  289475  289476  289752  289751
SHELL /   235074     102  289476  289477  289753  289752
SHELL /   235075     102  289477  289478  289754  289753
SHELL /   235076     102  289478  289479  289755  289754
SHELL /   235077     102  289479  289480  289756  289755
SHELL /   235078     102  289480  289481  289757  289756
SHELL /   235079     102  289481  289482  289758  289757
SHELL /   235080     102  289482  289483  289759  289758
SHELL /   235081     102  289483  289484  289760  289759
SHELL /   235082     102  289484  289485  289761  289760
SHELL /   235083     102  289485  289486  289762  289761
SHELL /   235084     102  289486  289487  289763  289762
SHELL /   235085     102  289487  289488  289764  289763
SHELL /   235086     102  289488  289489  289765  289764
SHELL /   235087     102  289489  289490  289766  289765
SHELL /   235088     102  289490  289491  289767  289766
SHELL /   235089     102  289491  289492  289768  289767
SHELL /   235090     102  289492  289493  289769  289768
SHELL /   235091     102  289493  289494  289770  289769
SHELL /   235092     102  289494  289495  289771  289770
SHELL /   235093     102  289495  289496  289772  289771
SHELL /   235094     102  289496  289497  289773  289772
SHELL /   235095     102  289497  289498  289774  289773
SHELL /   235096     102  289498  289499  289775  289774
SHELL /   235097     102  289499  289500  289776  289775
SHELL /   235098     102  289500  289501  289777  289776
SHELL /   235099     102  289501  289502  289778  289777
SHELL /   235100     102  289502  289503  289779  289778
SHELL /   235101     102  289503  289504  289780  289779
SHELL /   235102     102  289504  289505  289781  289780
SHELL /   235103     102  289505  289506  289782  289781
SHELL /   235104     102  289506  289507  289783  289782
SHELL /   235105     102  289507  289508  289784  289783
SHELL /   235106     102  289508  289509  289785  289784
SHELL /   235107     102  289509  289510  289786  289785
SHELL /   235108     102  289510  289511  289787  289786
SHELL /   235109     102  289511  289512  289788  289787
SHELL /   235110     102  289512  289513  289789  289788
SHELL /   235111     102  289513  289514  289790  289789
SHELL /   235112     102  289514  289515  289791  289790
SHELL /   235113     102  289515  289516  289792  289791
SHELL /   235114     102  289516  289517  289793  289792
SHELL /   235115     102  289517  289518  289794  289793
SHELL /   235116     102  289518  289519  289795  289794
SHELL /   235117     102  289519  289520  289796  289795
SHELL /   235118     102  289520  289521  289797  289796
SHELL /   235119     102  289521  289522  289798  289797
SHELL /   235120     102  289522  289523  289799  289798
SHELL /   235121     102  289523  289524  289800  289799
SHELL /   235122     102  289524  289525  289801  289800
SHELL /   235123     102  289525  289526  289802  289801
SHELL /   235124     102  289526  289527  289803  289802
SHELL /   235125     102  289527  289528  289804  289803
SHELL /   235126     102  289528  289529  289805  289804
SHELL /   235127     102  289529  289530  289806  289805
SHELL /   235128     102  289530  289531  289807  289806
SHELL /   235129     102  289531  289532  289808  289807
SHELL /   235130     102  289532  289533  289809  289808
SHELL /   235131     102  289533  289534  289810  289809
SHELL /   235132     102  289534  289535  289811  289810
SHELL /   235133     102  289535  289536  289812  289811
SHELL /   235134     102  289536  289537  289813  289812
SHELL /   235135     102  289537  289538  289814  289813
SHELL /   235136     102  289538  289539  289815  289814
SHELL /   235137     102  289539  289540  289816  289815
SHELL /   235138     102  289540  289541  289817  289816
SHELL /   235139     102  289541  289542  289818  289817
SHELL /   235140     102  289542  289543  289819  289818
SHELL /   235141     102  289543  289544  289820  289819
SHELL /   235142     102  289544  289545  289821  289820
SHELL /   235143     102  289545  289546  289822  289821
SHELL /   235144     102  289546  289547  289823  289822
SHELL /   235145     102  289547  289548  289824  289823
SHELL /   235146     102  289548  289549  289825  289824
SHELL /   235147     102  289549  289550  289826  289825
SHELL /   235148     102  289550  289551  289827  289826
SHELL /   235149     102  289551  289552  289828  289827
SHELL /   235150     102  289552  289553  289829  289828
SHELL /   235151     102  289553  289554  289830  289829
SHELL /   235152     102  289554  289555  289831  289830
SHELL /   235153     102  289555  289556  289832  289831
SHELL /   235154     102  289556  289557  289833  289832
SHELL /   235155     102  289557  289558  289834  289833
SHELL /   235156     102  289558  289559  289835  289834
SHELL /   235157     102  289559  289560  289836  289835
SHELL /   235158     102  289560  289561  289837  289836
SHELL /   235159     102  289561  289562  289838  289837
SHELL /   235160     102  289562  289563  289839  289838
SHELL /   235161     102  289563  289564  289840  289839
SHELL /   235162     102  289564  289565  289841  289840
SHELL /   235163     102  289565  289566  289842  289841
SHELL /   235164     102  289566  289567  289843  289842
SHELL /   235165     102  289567  289568  289844  289843
SHELL /   235166     102  289568  289569  289845  289844
SHELL /   235167     102  289569  289570  289846  289845
SHELL /   235168     102  289570  289571  289847  289846
SHELL /   235169     102  289571  289572  289848  289847
SHELL /   235170     102  289572  289573  289849  289848
SHELL /   235171     102  289573  289574  289850  289849
SHELL /   235172     102  289574  289575  289851  289850
SHELL /   235173     102  289575  289576  289852  289851
SHELL /   235174     102  289576  289577  289853  289852
SHELL /   235175     102  289577  289578  289854  289853
SHELL /   235176     102  289578  289579  289855  289854
SHELL /   235177     102  289579  289580  289856  289855
SHELL /   235178     102  289580  289581  289857  289856
SHELL /   235179     102  289581  289582  289858  289857
SHELL /   235180     102  289582  289583  289859  289858
SHELL /   235181     102  289583  289584  289860  289859
SHELL /   235182     102  289584  289585  289861  289860
SHELL /   235183     102  289585  289586  289862  289861
SHELL /   235184     102  289586  289587  289863  289862
SHELL /   235185     102  289587  289588  289864  289863
SHELL /   235186     102  289588  289589  289865  289864
SHELL /   235187     102  289589  289590  289866  289865
SHELL /   235188     102  289590  289591  289867  289866
SHELL /   235189     102  289591  289592  289868  289867
SHELL /   235190     102  289592  289593  289869  289868
SHELL /   235191     102  289593  289594  289870  289869
SHELL /   235192     102  289594  289595  289871  289870
SHELL /   235193     102  289595  289596  289872  289871
SHELL /   235194     102  289596  289597  289873  289872
SHELL /   235195     102  289597  289598  289874  289873
SHELL /   235196     102  289598  289599  289875  289874
SHELL /   235197     102  289599  289600  289876  289875
SHELL /   235198     102  289600  289601  289877  289876
SHELL /   235199     102  289601  289602  289878  289877
SHELL /   235200     102  289602  289603  289879  289878
SHELL /   235201     102  289603  289604  289880  289879
SHELL /   235202     102  289604  289605  289881  289880
SHELL /   235203     102  289605  289606  289882  289881
SHELL /   235204     102  289606  289607  289883  289882
SHELL /   235205     102  289607  289608  289884  289883
SHELL /   235206     102  289608  289609  289885  289884
SHELL /   235207     102  289609  289610  289886  289885
SHELL /   235208     102  289610  289611  289887  289886
SHELL /   235209     102  289611  289612  289888  289887
SHELL /   235210     102  289612  289613  289889  289888
SHELL /   235211     102  289613  289614  289890  289889
SHELL /   235212     102  289614  289615  289891  289890
SHELL /   235213     102  289615  289616  289892  289891
SHELL /   235214     102  289616  289617  289893  289892
SHELL /   235215     102  289617  289618  289894  289893
SHELL /   235216     102  289618  289619  289895  289894
SHELL /   235217     102  289619  289620  289896  289895
SHELL /   235218     102  289620  289621  289897  289896
SHELL /   235219     102  289621  289622  289898  289897
SHELL /   235220     102  289622  289623  289899  289898
SHELL /   235221     102  289623  289624  289900  289899
SHELL /   235222     102  289624  289625  289901  289900
SHELL /   235223     102  289625  289626  289902  289901
SHELL /   235224     102  289626  289627  289903  289902
SHELL /   235225     102  289627  289628  289904  289903
SHELL /   235226     102  289628  289629  289905  289904
SHELL /   235227     102  289629  289630  289906  289905
SHELL /   235228     102  289630  289631  289907  289906
SHELL /   235229     102  289631  289632  289908  289907
SHELL /   235230     102  289632  289633  289909  289908
SHELL /   235231     102  289633  289634  289910  289909
SHELL /   235232     102  289634  289635  289911  289910
SHELL /   235233     102  289635  289636  289912  289911
SHELL /   235234     102  289636  289637  289913  289912
SHELL /   235235     102  289637  289638  289914  289913
SHELL /   235236     102  289638  289639  289915  289914
SHELL /   235237     102  289639  289640  289916  289915
SHELL /   235238     102  289640  289641  289917  289916
SHELL /   235239     102  289641  289642  289918  289917
SHELL /   235240     102  289642  289643  289919  289918
SHELL /   235241     102  289643  289644  289920  289919
SHELL /   235242     102  289644  289645  289921  289920
SHELL /   235243     102  289645  289646  289922  289921
SHELL /   235244     102  289646  289647  289923  289922
SHELL /   235245     102  289647  289648  289924  289923
SHELL /   235246     102  289648  289649  289925  289924
SHELL /   235247     102  289649  289650  289926  289925
SHELL /   235248     102  289650  289651  289927  289926
SHELL /   235249     102  289651  289652  289928  289927
SHELL /   235250     102  289652  289653  289929  289928
SHELL /   235251     102  289653  289654  289930  289929
SHELL /   235252     102  289654  289655  289931  289930
SHELL /   235253     102  289655  289656  289932  289931
SHELL /   235254     102  289656  289657  289933  289932
SHELL /   235255     102  289657  289658  289934  289933
SHELL /   235256     102  289658  289659  289935  289934
SHELL /   235257     102  289659  289660  289936  289935
SHELL /   235258     102  289660  289661  289937  289936
SHELL /   235259     102  289661  289662  289938  289937
SHELL /   235260     102  289662  289663  289939  289938
SHELL /   235261     102  289663  289664  289940  289939
SHELL /   235262     102  289664  289665  289941  289940
SHELL /   235263     102  289665  289666  289942  289941
SHELL /   235264     102  289666  289667  289943  289942
SHELL /   235265     102  289667  289668  289944  289943
SHELL /   235266     102  289668  289669  289945  289944
SHELL /   235267     102  289669  289670  289946  289945
SHELL /   235268     102  289670  289671  289947  289946
SHELL /   235269     102  289671  289672  289948  289947
SHELL /   235270     102  289672  289673  289949  289948
SHELL /   235271     102  289673  289674  289950  289949
SHELL /   235272     102  289674  289675  289951  289950
SHELL /   235273     102  289675  289676  289952  289951
SHELL /   235274     102  289676  289677  289953  289952
SHELL /   235275     102  289677  289678  289954  289953
SHELL /   235276     102  289678  289679  289955  289954
SHELL /   235277     102  289679  289680  289956  289955
SHELL /   235278     102  289680  289681  289957  289956
SHELL /   235279     102  289681  289682  289958  289957
SHELL /   235280     102  289682  289683  289959  289958
SHELL /   235281     102  289683  289684  289960  289959
SHELL /   235282     102  289684  289685  289961  289960
SHELL /   235283     102  289685  289686  289962  289961
SHELL /   235284     102  289686  289687  289963  289962
SHELL /   235285     102  289687  289688  289964  289963
SHELL /   235286     102  289688  289689  289965  289964
SHELL /   235287     102  289689  289690  289966  289965
SHELL /   235288     102  289690  289691  289967  289966
SHELL /   235289     102  289691  289692  289968  289967
SHELL /   235290     102  289692  289693  289969  289968
SHELL /   235291     102  289693  289694  289970  289969
SHELL /   235292     102  289694  289695  289971  289970
SHELL /   235293     102  289695  289696  289972  289971
SHELL /   235294     102  289696  289697  289973  289972
SHELL /   235295     102  289697  289698  289974  289973
SHELL /   235296     102  289698  289699  289975  289974
SHELL /   235297     102  289699  289700  289976  289975
SHELL /   235298     102  289700  289701  289977  289976
SHELL /   235299     102  289701  289702  289978  289977
SHELL /   235300     102  289704  289703  289979  289980
SHELL /   235301     102  289703  289705  289981  289979
SHELL /   235302     102  289705  289706  289982  289981
SHELL /   235303     102  289706  289707  289983  289982
SHELL /   235304     102  289707  289708  289984  289983
SHELL /   235305     102  289708  289709  289985  289984
SHELL /   235306     102  289709  289710  289986  289985
SHELL /   235307     102  289710  289711  289987  289986
SHELL /   235308     102  289711  289712  289988  289987
SHELL /   235309     102  289712  289713  289989  289988
SHELL /   235310     102  289713  289714  289990  289989
SHELL /   235311     102  289714  289715  289991  289990
SHELL /   235312     102  289715  289716  289992  289991
SHELL /   235313     102  289716  289717  289993  289992
SHELL /   235314     102  289717  289718  289994  289993
SHELL /   235315     102  289718  289719  289995  289994
SHELL /   235316     102  289719  289720  289996  289995
SHELL /   235317     102  289720  289721  289997  289996
SHELL /   235318     102  289721  289722  289998  289997
SHELL /   235319     102  289722  289723  289999  289998
SHELL /   235320     102  289723  289724  290000  289999
SHELL /   235321     102  289724  289725  290001  290000
SHELL /   235322     102  289725  289726  290002  290001
SHELL /   235323     102  289726  289727  290003  290002
SHELL /   235324     102  289727  289728  290004  290003
SHELL /   235325     102  289728  289729  290005  290004
SHELL /   235326     102  289729  289730  290006  290005
SHELL /   235327     102  289730  289731  290007  290006
SHELL /   235328     102  289731  289732  290008  290007
SHELL /   235329     102  289732  289733  290009  290008
SHELL /   235330     102  289733  289734  290010  290009
SHELL /   235331     102  289734  289735  290011  290010
SHELL /   235332     102  289735  289736  290012  290011
SHELL /   235333     102  289736  289737  290013  290012
SHELL /   235334     102  289737  289738  290014  290013
SHELL /   235335     102  289738  289739  290015  290014
SHELL /   235336     102  289739  289740  290016  290015
SHELL /   235337     102  289740  289741  290017  290016
SHELL /   235338     102  289741  289742  290018  290017
SHELL /   235339     102  289742  289743  290019  290018
SHELL /   235340     102  289743  289744  290020  290019
SHELL /   235341     102  289744  289745  290021  290020
SHELL /   235342     102  289745  289746  290022  290021
SHELL /   235343     102  289746  289747  290023  290022
SHELL /   235344     102  289747  289748  290024  290023
SHELL /   235345     102  289748  289749  290025  290024
SHELL /   235346     102  289749  289750  290026  290025
SHELL /   235347     102  289750  289751  290027  290026
SHELL /   235348     102  289751  289752  290028  290027
SHELL /   235349     102  289752  289753  290029  290028
SHELL /   235350     102  289753  289754  290030  290029
SHELL /   235351     102  289754  289755  290031  290030
SHELL /   235352     102  289755  289756  290032  290031
SHELL /   235353     102  289756  289757  290033  290032
SHELL /   235354     102  289757  289758  290034  290033
SHELL /   235355     102  289758  289759  290035  290034
SHELL /   235356     102  289759  289760  290036  290035
SHELL /   235357     102  289760  289761  290037  290036
SHELL /   235358     102  289761  289762  290038  290037
SHELL /   235359     102  289762  289763  290039  290038
SHELL /   235360     102  289763  289764  290040  290039
SHELL /   235361     102  289764  289765  290041  290040
SHELL /   235362     102  289765  289766  290042  290041
SHELL /   235363     102  289766  289767  290043  290042
SHELL /   235364     102  289767  289768  290044  290043
SHELL /   235365     102  289768  289769  290045  290044
SHELL /   235366     102  289769  289770  290046  290045
SHELL /   235367     102  289770  289771  290047  290046
SHELL /   235368     102  289771  289772  290048  290047
SHELL /   235369     102  289772  289773  290049  290048
SHELL /   235370     102  289773  289774  290050  290049
SHELL /   235371     102  289774  289775  290051  290050
SHELL /   235372     102  289775  289776  290052  290051
SHELL /   235373     102  289776  289777  290053  290052
SHELL /   235374     102  289777  289778  290054  290053
SHELL /   235375     102  289778  289779  290055  290054
SHELL /   235376     102  289779  289780  290056  290055
SHELL /   235377     102  289780  289781  290057  290056
SHELL /   235378     102  289781  289782  290058  290057
SHELL /   235379     102  289782  289783  290059  290058
SHELL /   235380     102  289783  289784  290060  290059
SHELL /   235381     102  289784  289785  290061  290060
SHELL /   235382     102  289785  289786  290062  290061
SHELL /   235383     102  289786  289787  290063  290062
SHELL /   235384     102  289787  289788  290064  290063
SHELL /   235385     102  289788  289789  290065  290064
SHELL /   235386     102  289789  289790  290066  290065
SHELL /   235387     102  289790  289791  290067  290066
SHELL /   235388     102  289791  289792  290068  290067
SHELL /   235389     102  289792  289793  290069  290068
SHELL /   235390     102  289793  289794  290070  290069
SHELL /   235391     102  289794  289795  290071  290070
SHELL /   235392     102  289795  289796  290072  290071
SHELL /   235393     102  289796  289797  290073  290072
SHELL /   235394     102  289797  289798  290074  290073
SHELL /   235395     102  289798  289799  290075  290074
SHELL /   235396     102  289799  289800  290076  290075
SHELL /   235397     102  289800  289801  290077  290076
SHELL /   235398     102  289801  289802  290078  290077
SHELL /   235399     102  289802  289803  290079  290078
SHELL /   235400     102  289803  289804  290080  290079
SHELL /   235401     102  289804  289805  290081  290080
SHELL /   235402     102  289805  289806  290082  290081
SHELL /   235403     102  289806  289807  290083  290082
SHELL /   235404     102  289807  289808  290084  290083
SHELL /   235405     102  289808  289809  290085  290084
SHELL /   235406     102  289809  289810  290086  290085
SHELL /   235407     102  289810  289811  290087  290086
SHELL /   235408     102  289811  289812  290088  290087
SHELL /   235409     102  289812  289813  290089  290088
SHELL /   235410     102  289813  289814  290090  290089
SHELL /   235411     102  289814  289815  290091  290090
SHELL /   235412     102  289815  289816  290092  290091
SHELL /   235413     102  289816  289817  290093  290092
SHELL /   235414     102  289817  289818  290094  290093
SHELL /   235415     102  289818  289819  290095  290094
SHELL /   235416     102  289819  289820  290096  290095
SHELL /   235417     102  289820  289821  290097  290096
SHELL /   235418     102  289821  289822  290098  290097
SHELL /   235419     102  289822  289823  290099  290098
SHELL /   235420     102  289823  289824  290100  290099
SHELL /   235421     102  289824  289825  290101  290100
SHELL /   235422     102  289825  289826  290102  290101
SHELL /   235423     102  289826  289827  290103  290102
SHELL /   235424     102  289827  289828  290104  290103
SHELL /   235425     102  289828  289829  290105  290104
SHELL /   235426     102  289829  289830  290106  290105
SHELL /   235427     102  289830  289831  290107  290106
SHELL /   235428     102  289831  289832  290108  290107
SHELL /   235429     102  289832  289833  290109  290108
SHELL /   235430     102  289833  289834  290110  290109
SHELL /   235431     102  289834  289835  290111  290110
SHELL /   235432     102  289835  289836  290112  290111
SHELL /   235433     102  289836  289837  290113  290112
SHELL /   235434     102  289837  289838  290114  290113
SHELL /   235435     102  289838  289839  290115  290114
SHELL /   235436     102  289839  289840  290116  290115
SHELL /   235437     102  289840  289841  290117  290116
SHELL /   235438     102  289841  289842  290118  290117
SHELL /   235439     102  289842  289843  290119  290118
SHELL /   235440     102  289843  289844  290120  290119
SHELL /   235441     102  289844  289845  290121  290120
SHELL /   235442     102  289845  289846  290122  290121
SHELL /   235443     102  289846  289847  290123  290122
SHELL /   235444     102  289847  289848  290124  290123
SHELL /   235445     102  289848  289849  290125  290124
SHELL /   235446     102  289849  289850  290126  290125
SHELL /   235447     102  289850  289851  290127  290126
SHELL /   235448     102  289851  289852  290128  290127
SHELL /   235449     102  289852  289853  290129  290128
SHELL /   235450     102  289853  289854  290130  290129
SHELL /   235451     102  289854  289855  290131  290130
SHELL /   235452     102  289855  289856  290132  290131
SHELL /   235453     102  289856  289857  290133  290132
SHELL /   235454     102  289857  289858  290134  290133
SHELL /   235455     102  289858  289859  290135  290134
SHELL /   235456     102  289859  289860  290136  290135
SHELL /   235457     102  289860  289861  290137  290136
SHELL /   235458     102  289861  289862  290138  290137
SHELL /   235459     102  289862  289863  290139  290138
SHELL /   235460     102  289863  289864  290140  290139
SHELL /   235461     102  289864  289865  290141  290140
SHELL /   235462     102  289865  289866  290142  290141
SHELL /   235463     102  289866  289867  290143  290142
SHELL /   235464     102  289867  289868  290144  290143
SHELL /   235465     102  289868  289869  290145  290144
SHELL /   235466     102  289869  289870  290146  290145
SHELL /   235467     102  289870  289871  290147  290146
SHELL /   235468     102  289871  289872  290148  290147
SHELL /   235469     102  289872  289873  290149  290148
SHELL /   235470     102  289873  289874  290150  290149
SHELL /   235471     102  289874  289875  290151  290150
SHELL /   235472     102  289875  289876  290152  290151
SHELL /   235473     102  289876  289877  290153  290152
SHELL /   235474     102  289877  289878  290154  290153
SHELL /   235475     102  289878  289879  290155  290154
SHELL /   235476     102  289879  289880  290156  290155
SHELL /   235477     102  289880  289881  290157  290156
SHELL /   235478     102  289881  289882  290158  290157
SHELL /   235479     102  289882  289883  290159  290158
SHELL /   235480     102  289883  289884  290160  290159
SHELL /   235481     102  289884  289885  290161  290160
SHELL /   235482     102  289885  289886  290162  290161
SHELL /   235483     102  289886  289887  290163  290162
SHELL /   235484     102  289887  289888  290164  290163
SHELL /   235485     102  289888  289889  290165  290164
SHELL /   235486     102  289889  289890  290166  290165
SHELL /   235487     102  289890  289891  290167  290166
SHELL /   235488     102  289891  289892  290168  290167
SHELL /   235489     102  289892  289893  290169  290168
SHELL /   235490     102  289893  289894  290170  290169
SHELL /   235491     102  289894  289895  290171  290170
SHELL /   235492     102  289895  289896  290172  290171
SHELL /   235493     102  289896  289897  290173  290172
SHELL /   235494     102  289897  289898  290174  290173
SHELL /   235495     102  289898  289899  290175  290174
SHELL /   235496     102  289899  289900  290176  290175
SHELL /   235497     102  289900  289901  290177  290176
SHELL /   235498     102  289901  289902  290178  290177
SHELL /   235499     102  289902  289903  290179  290178
SHELL /   235500     102  289903  289904  290180  290179
SHELL /   235501     102  289904  289905  290181  290180
SHELL /   235502     102  289905  289906  290182  290181
SHELL /   235503     102  289906  289907  290183  290182
SHELL /   235504     102  289907  289908  290184  290183
SHELL /   235505     102  289908  289909  290185  290184
SHELL /   235506     102  289909  289910  290186  290185
SHELL /   235507     102  289910  289911  290187  290186
SHELL /   235508     102  289911  289912  290188  290187
SHELL /   235509     102  289912  289913  290189  290188
SHELL /   235510     102  289913  289914  290190  290189
SHELL /   235511     102  289914  289915  290191  290190
SHELL /   235512     102  289915  289916  290192  290191
SHELL /   235513     102  289916  289917  290193  290192
SHELL /   235514     102  289917  289918  290194  290193
SHELL /   235515     102  289918  289919  290195  290194
SHELL /   235516     102  289919  289920  290196  290195
SHELL /   235517     102  289920  289921  290197  290196
SHELL /   235518     102  289921  289922  290198  290197
SHELL /   235519     102  289922  289923  290199  290198
SHELL /   235520     102  289923  289924  290200  290199
SHELL /   235521     102  289924  289925  290201  290200
SHELL /   235522     102  289925  289926  290202  290201
SHELL /   235523     102  289926  289927  290203  290202
SHELL /   235524     102  289927  289928  290204  290203
SHELL /   235525     102  289928  289929  290205  290204
SHELL /   235526     102  289929  289930  290206  290205
SHELL /   235527     102  289930  289931  290207  290206
SHELL /   235528     102  289931  289932  290208  290207
SHELL /   235529     102  289932  289933  290209  290208
SHELL /   235530     102  289933  289934  290210  290209
SHELL /   235531     102  289934  289935  290211  290210
SHELL /   235532     102  289935  289936  290212  290211
SHELL /   235533     102  289936  289937  290213  290212
SHELL /   235534     102  289937  289938  290214  290213
SHELL /   235535     102  289938  289939  290215  290214
SHELL /   235536     102  289939  289940  290216  290215
SHELL /   235537     102  289940  289941  290217  290216
SHELL /   235538     102  289941  289942  290218  290217
SHELL /   235539     102  289942  289943  290219  290218
SHELL /   235540     102  289943  289944  290220  290219
SHELL /   235541     102  289944  289945  290221  290220
SHELL /   235542     102  289945  289946  290222  290221
SHELL /   235543     102  289946  289947  290223  290222
SHELL /   235544     102  289947  289948  290224  290223
SHELL /   235545     102  289948  289949  290225  290224
SHELL /   235546     102  289949  289950  290226  290225
SHELL /   235547     102  289950  289951  290227  290226
SHELL /   235548     102  289951  289952  290228  290227
SHELL /   235549     102  289952  289953  290229  290228
SHELL /   235550     102  289953  289954  290230  290229
SHELL /   235551     102  289954  289955  290231  290230
SHELL /   235552     102  289955  289956  290232  290231
SHELL /   235553     102  289956  289957  290233  290232
SHELL /   235554     102  289957  289958  290234  290233
SHELL /   235555     102  289958  289959  290235  290234
SHELL /   235556     102  289959  289960  290236  290235
SHELL /   235557     102  289960  289961  290237  290236
SHELL /   235558     102  289961  289962  290238  290237
SHELL /   235559     102  289962  289963  290239  290238
SHELL /   235560     102  289963  289964  290240  290239
SHELL /   235561     102  289964  289965  290241  290240
SHELL /   235562     102  289965  289966  290242  290241
SHELL /   235563     102  289966  289967  290243  290242
SHELL /   235564     102  289967  289968  290244  290243
SHELL /   235565     102  289968  289969  290245  290244
SHELL /   235566     102  289969  289970  290246  290245
SHELL /   235567     102  289970  289971  290247  290246
SHELL /   235568     102  289971  289972  290248  290247
SHELL /   235569     102  289972  289973  290249  290248
SHELL /   235570     102  289973  289974  290250  290249
SHELL /   235571     102  289974  289975  290251  290250
SHELL /   235572     102  289975  289976  290252  290251
SHELL /   235573     102  289976  289977  290253  290252
SHELL /   235574     102  289977  289978  290254  290253
SHELL /   235575     102  289980  289979  290255  290256
SHELL /   235576     102  289979  289981  290257  290255
SHELL /   235577     102  289981  289982  290258  290257
SHELL /   235578     102  289982  289983  290259  290258
SHELL /   235579     102  289983  289984  290260  290259
SHELL /   235580     102  289984  289985  290261  290260
SHELL /   235581     102  289985  289986  290262  290261
SHELL /   235582     102  289986  289987  290263  290262
SHELL /   235583     102  289987  289988  290264  290263
SHELL /   235584     102  289988  289989  290265  290264
SHELL /   235585     102  289989  289990  290266  290265
SHELL /   235586     102  289990  289991  290267  290266
SHELL /   235587     102  289991  289992  290268  290267
SHELL /   235588     102  289992  289993  290269  290268
SHELL /   235589     102  289993  289994  290270  290269
SHELL /   235590     102  289994  289995  290271  290270
SHELL /   235591     102  289995  289996  290272  290271
SHELL /   235592     102  289996  289997  290273  290272
SHELL /   235593     102  289997  289998  290274  290273
SHELL /   235594     102  289998  289999  290275  290274
SHELL /   235595     102  289999  290000  290276  290275
SHELL /   235596     102  290000  290001  290277  290276
SHELL /   235597     102  290001  290002  290278  290277
SHELL /   235598     102  290002  290003  290279  290278
SHELL /   235599     102  290003  290004  290280  290279
SHELL /   235600     102  290004  290005  290281  290280
SHELL /   235601     102  290005  290006  290282  290281
SHELL /   235602     102  290006  290007  290283  290282
SHELL /   235603     102  290007  290008  290284  290283
SHELL /   235604     102  290008  290009  290285  290284
SHELL /   235605     102  290009  290010  290286  290285
SHELL /   235606     102  290010  290011  290287  290286
SHELL /   235607     102  290011  290012  290288  290287
SHELL /   235608     102  290012  290013  290289  290288
SHELL /   235609     102  290013  290014  290290  290289
SHELL /   235610     102  290014  290015  290291  290290
SHELL /   235611     102  290015  290016  290292  290291
SHELL /   235612     102  290016  290017  290293  290292
SHELL /   235613     102  290017  290018  290294  290293
SHELL /   235614     102  290018  290019  290295  290294
SHELL /   235615     102  290019  290020  290296  290295
SHELL /   235616     102  290020  290021  290297  290296
SHELL /   235617     102  290021  290022  290298  290297
SHELL /   235618     102  290022  290023  290299  290298
SHELL /   235619     102  290023  290024  290300  290299
SHELL /   235620     102  290024  290025  290301  290300
SHELL /   235621     102  290025  290026  290302  290301
SHELL /   235622     102  290026  290027  290303  290302
SHELL /   235623     102  290027  290028  290304  290303
SHELL /   235624     102  290028  290029  290305  290304
SHELL /   235625     102  290029  290030  290306  290305
SHELL /   235626     102  290030  290031  290307  290306
SHELL /   235627     102  290031  290032  290308  290307
SHELL /   235628     102  290032  290033  290309  290308
SHELL /   235629     102  290033  290034  290310  290309
SHELL /   235630     102  290034  290035  290311  290310
SHELL /   235631     102  290035  290036  290312  290311
SHELL /   235632     102  290036  290037  290313  290312
SHELL /   235633     102  290037  290038  290314  290313
SHELL /   235634     102  290038  290039  290315  290314
SHELL /   235635     102  290039  290040  290316  290315
SHELL /   235636     102  290040  290041  290317  290316
SHELL /   235637     102  290041  290042  290318  290317
SHELL /   235638     102  290042  290043  290319  290318
SHELL /   235639     102  290043  290044  290320  290319
SHELL /   235640     102  290044  290045  290321  290320
SHELL /   235641     102  290045  290046  290322  290321
SHELL /   235642     102  290046  290047  290323  290322
SHELL /   235643     102  290047  290048  290324  290323
SHELL /   235644     102  290048  290049  290325  290324
SHELL /   235645     102  290049  290050  290326  290325
SHELL /   235646     102  290050  290051  290327  290326
SHELL /   235647     102  290051  290052  290328  290327
SHELL /   235648     102  290052  290053  290329  290328
SHELL /   235649     102  290053  290054  290330  290329
SHELL /   235650     102  290054  290055  290331  290330
SHELL /   235651     102  290055  290056  290332  290331
SHELL /   235652     102  290056  290057  290333  290332
SHELL /   235653     102  290057  290058  290334  290333
SHELL /   235654     102  290058  290059  290335  290334
SHELL /   235655     102  290059  290060  290336  290335
SHELL /   235656     102  290060  290061  290337  290336
SHELL /   235657     102  290061  290062  290338  290337
SHELL /   235658     102  290062  290063  290339  290338
SHELL /   235659     102  290063  290064  290340  290339
SHELL /   235660     102  290064  290065  290341  290340
SHELL /   235661     102  290065  290066  290342  290341
SHELL /   235662     102  290066  290067  290343  290342
SHELL /   235663     102  290067  290068  290344  290343
SHELL /   235664     102  290068  290069  290345  290344
SHELL /   235665     102  290069  290070  290346  290345
SHELL /   235666     102  290070  290071  290347  290346
SHELL /   235667     102  290071  290072  290348  290347
SHELL /   235668     102  290072  290073  290349  290348
SHELL /   235669     102  290073  290074  290350  290349
SHELL /   235670     102  290074  290075  290351  290350
SHELL /   235671     102  290075  290076  290352  290351
SHELL /   235672     102  290076  290077  290353  290352
SHELL /   235673     102  290077  290078  290354  290353
SHELL /   235674     102  290078  290079  290355  290354
SHELL /   235675     102  290079  290080  290356  290355
SHELL /   235676     102  290080  290081  290357  290356
SHELL /   235677     102  290081  290082  290358  290357
SHELL /   235678     102  290082  290083  290359  290358
SHELL /   235679     102  290083  290084  290360  290359
SHELL /   235680     102  290084  290085  290361  290360
SHELL /   235681     102  290085  290086  290362  290361
SHELL /   235682     102  290086  290087  290363  290362
SHELL /   235683     102  290087  290088  290364  290363
SHELL /   235684     102  290088  290089  290365  290364
SHELL /   235685     102  290089  290090  290366  290365
SHELL /   235686     102  290090  290091  290367  290366
SHELL /   235687     102  290091  290092  290368  290367
SHELL /   235688     102  290092  290093  290369  290368
SHELL /   235689     102  290093  290094  290370  290369
SHELL /   235690     102  290094  290095  290371  290370
SHELL /   235691     102  290095  290096  290372  290371
SHELL /   235692     102  290096  290097  290373  290372
SHELL /   235693     102  290097  290098  290374  290373
SHELL /   235694     102  290098  290099  290375  290374
SHELL /   235695     102  290099  290100  290376  290375
SHELL /   235696     102  290100  290101  290377  290376
SHELL /   235697     102  290101  290102  290378  290377
SHELL /   235698     102  290102  290103  290379  290378
SHELL /   235699     102  290103  290104  290380  290379
SHELL /   235700     102  290104  290105  290381  290380
SHELL /   235701     102  290105  290106  290382  290381
SHELL /   235702     102  290106  290107  290383  290382
SHELL /   235703     102  290107  290108  290384  290383
SHELL /   235704     102  290108  290109  290385  290384
SHELL /   235705     102  290109  290110  290386  290385
SHELL /   235706     102  290110  290111  290387  290386
SHELL /   235707     102  290111  290112  290388  290387
SHELL /   235708     102  290112  290113  290389  290388
SHELL /   235709     102  290113  290114  290390  290389
SHELL /   235710     102  290114  290115  290391  290390
SHELL /   235711     102  290115  290116  290392  290391
SHELL /   235712     102  290116  290117  290393  290392
SHELL /   235713     102  290117  290118  290394  290393
SHELL /   235714     102  290118  290119  290395  290394
SHELL /   235715     102  290119  290120  290396  290395
SHELL /   235716     102  290120  290121  290397  290396
SHELL /   235717     102  290121  290122  290398  290397
SHELL /   235718     102  290122  290123  290399  290398
SHELL /   235719     102  290123  290124  290400  290399
SHELL /   235720     102  290124  290125  290401  290400
SHELL /   235721     102  290125  290126  290402  290401
SHELL /   235722     102  290126  290127  290403  290402
SHELL /   235723     102  290127  290128  290404  290403
SHELL /   235724     102  290128  290129  290405  290404
SHELL /   235725     102  290129  290130  290406  290405
SHELL /   235726     102  290130  290131  290407  290406
SHELL /   235727     102  290131  290132  290408  290407
SHELL /   235728     102  290132  290133  290409  290408
SHELL /   235729     102  290133  290134  290410  290409
SHELL /   235730     102  290134  290135  290411  290410
SHELL /   235731     102  290135  290136  290412  290411
SHELL /   235732     102  290136  290137  290413  290412
SHELL /   235733     102  290137  290138  290414  290413
SHELL /   235734     102  290138  290139  290415  290414
SHELL /   235735     102  290139  290140  290416  290415
SHELL /   235736     102  290140  290141  290417  290416
SHELL /   235737     102  290141  290142  290418  290417
SHELL /   235738     102  290142  290143  290419  290418
SHELL /   235739     102  290143  290144  290420  290419
SHELL /   235740     102  290144  290145  290421  290420
SHELL /   235741     102  290145  290146  290422  290421
SHELL /   235742     102  290146  290147  290423  290422
SHELL /   235743     102  290147  290148  290424  290423
SHELL /   235744     102  290148  290149  290425  290424
SHELL /   235745     102  290149  290150  290426  290425
SHELL /   235746     102  290150  290151  290427  290426
SHELL /   235747     102  290151  290152  290428  290427
SHELL /   235748     102  290152  290153  290429  290428
SHELL /   235749     102  290153  290154  290430  290429
SHELL /   235750     102  290154  290155  290431  290430
SHELL /   235751     102  290155  290156  290432  290431
SHELL /   235752     102  290156  290157  290433  290432
SHELL /   235753     102  290157  290158  290434  290433
SHELL /   235754     102  290158  290159  290435  290434
SHELL /   235755     102  290159  290160  290436  290435
SHELL /   235756     102  290160  290161  290437  290436
SHELL /   235757     102  290161  290162  290438  290437
SHELL /   235758     102  290162  290163  290439  290438
SHELL /   235759     102  290163  290164  290440  290439
SHELL /   235760     102  290164  290165  290441  290440
SHELL /   235761     102  290165  290166  290442  290441
SHELL /   235762     102  290166  290167  290443  290442
SHELL /   235763     102  290167  290168  290444  290443
SHELL /   235764     102  290168  290169  290445  290444
SHELL /   235765     102  290169  290170  290446  290445
SHELL /   235766     102  290170  290171  290447  290446
SHELL /   235767     102  290171  290172  290448  290447
SHELL /   235768     102  290172  290173  290449  290448
SHELL /   235769     102  290173  290174  290450  290449
SHELL /   235770     102  290174  290175  290451  290450
SHELL /   235771     102  290175  290176  290452  290451
SHELL /   235772     102  290176  290177  290453  290452
SHELL /   235773     102  290177  290178  290454  290453
SHELL /   235774     102  290178  290179  290455  290454
SHELL /   235775     102  290179  290180  290456  290455
SHELL /   235776     102  290180  290181  290457  290456
SHELL /   235777     102  290181  290182  290458  290457
SHELL /   235778     102  290182  290183  290459  290458
SHELL /   235779     102  290183  290184  290460  290459
SHELL /   235780     102  290184  290185  290461  290460
SHELL /   235781     102  290185  290186  290462  290461
SHELL /   235782     102  290186  290187  290463  290462
SHELL /   235783     102  290187  290188  290464  290463
SHELL /   235784     102  290188  290189  290465  290464
SHELL /   235785     102  290189  290190  290466  290465
SHELL /   235786     102  290190  290191  290467  290466
SHELL /   235787     102  290191  290192  290468  290467
SHELL /   235788     102  290192  290193  290469  290468
SHELL /   235789     102  290193  290194  290470  290469
SHELL /   235790     102  290194  290195  290471  290470
SHELL /   235791     102  290195  290196  290472  290471
SHELL /   235792     102  290196  290197  290473  290472
SHELL /   235793     102  290197  290198  290474  290473
SHELL /   235794     102  290198  290199  290475  290474
SHELL /   235795     102  290199  290200  290476  290475
SHELL /   235796     102  290200  290201  290477  290476
SHELL /   235797     102  290201  290202  290478  290477
SHELL /   235798     102  290202  290203  290479  290478
SHELL /   235799     102  290203  290204  290480  290479
SHELL /   235800     102  290204  290205  290481  290480
SHELL /   235801     102  290205  290206  290482  290481
SHELL /   235802     102  290206  290207  290483  290482
SHELL /   235803     102  290207  290208  290484  290483
SHELL /   235804     102  290208  290209  290485  290484
SHELL /   235805     102  290209  290210  290486  290485
SHELL /   235806     102  290210  290211  290487  290486
SHELL /   235807     102  290211  290212  290488  290487
SHELL /   235808     102  290212  290213  290489  290488
SHELL /   235809     102  290213  290214  290490  290489
SHELL /   235810     102  290214  290215  290491  290490
SHELL /   235811     102  290215  290216  290492  290491
SHELL /   235812     102  290216  290217  290493  290492
SHELL /   235813     102  290217  290218  290494  290493
SHELL /   235814     102  290218  290219  290495  290494
SHELL /   235815     102  290219  290220  290496  290495
SHELL /   235816     102  290220  290221  290497  290496
SHELL /   235817     102  290221  290222  290498  290497
SHELL /   235818     102  290222  290223  290499  290498
SHELL /   235819     102  290223  290224  290500  290499
SHELL /   235820     102  290224  290225  290501  290500
SHELL /   235821     102  290225  290226  290502  290501
SHELL /   235822     102  290226  290227  290503  290502
SHELL /   235823     102  290227  290228  290504  290503
SHELL /   235824     102  290228  290229  290505  290504
SHELL /   235825     102  290229  290230  290506  290505
SHELL /   235826     102  290230  290231  290507  290506
SHELL /   235827     102  290231  290232  290508  290507
SHELL /   235828     102  290232  290233  290509  290508
SHELL /   235829     102  290233  290234  290510  290509
SHELL /   235830     102  290234  290235  290511  290510
SHELL /   235831     102  290235  290236  290512  290511
SHELL /   235832     102  290236  290237  290513  290512
SHELL /   235833     102  290237  290238  290514  290513
SHELL /   235834     102  290238  290239  290515  290514
SHELL /   235835     102  290239  290240  290516  290515
SHELL /   235836     102  290240  290241  290517  290516
SHELL /   235837     102  290241  290242  290518  290517
SHELL /   235838     102  290242  290243  290519  290518
SHELL /   235839     102  290243  290244  290520  290519
SHELL /   235840     102  290244  290245  290521  290520
SHELL /   235841     102  290245  290246  290522  290521
SHELL /   235842     102  290246  290247  290523  290522
SHELL /   235843     102  290247  290248  290524  290523
SHELL /   235844     102  290248  290249  290525  290524
SHELL /   235845     102  290249  290250  290526  290525
SHELL /   235846     102  290250  290251  290527  290526
SHELL /   235847     102  290251  290252  290528  290527
SHELL /   235848     102  290252  290253  290529  290528
SHELL /   235849     102  290253  290254  290530  290529
SHELL /   235850     102  290256  290255  290531  290532
SHELL /   235851     102  290255  290257  290533  290531
SHELL /   235852     102  290257  290258  290534  290533
SHELL /   235853     102  290258  290259  290535  290534
SHELL /   235854     102  290259  290260  290536  290535
SHELL /   235855     102  290260  290261  290537  290536
SHELL /   235856     102  290261  290262  290538  290537
SHELL /   235857     102  290262  290263  290539  290538
SHELL /   235858     102  290263  290264  290540  290539
SHELL /   235859     102  290264  290265  290541  290540
SHELL /   235860     102  290265  290266  290542  290541
SHELL /   235861     102  290266  290267  290543  290542
SHELL /   235862     102  290267  290268  290544  290543
SHELL /   235863     102  290268  290269  290545  290544
SHELL /   235864     102  290269  290270  290546  290545
SHELL /   235865     102  290270  290271  290547  290546
SHELL /   235866     102  290271  290272  290548  290547
SHELL /   235867     102  290272  290273  290549  290548
SHELL /   235868     102  290273  290274  290550  290549
SHELL /   235869     102  290274  290275  290551  290550
SHELL /   235870     102  290275  290276  290552  290551
SHELL /   235871     102  290276  290277  290553  290552
SHELL /   235872     102  290277  290278  290554  290553
SHELL /   235873     102  290278  290279  290555  290554
SHELL /   235874     102  290279  290280  290556  290555
SHELL /   235875     102  290280  290281  290557  290556
SHELL /   235876     102  290281  290282  290558  290557
SHELL /   235877     102  290282  290283  290559  290558
SHELL /   235878     102  290283  290284  290560  290559
SHELL /   235879     102  290284  290285  290561  290560
SHELL /   235880     102  290285  290286  290562  290561
SHELL /   235881     102  290286  290287  290563  290562
SHELL /   235882     102  290287  290288  290564  290563
SHELL /   235883     102  290288  290289  290565  290564
SHELL /   235884     102  290289  290290  290566  290565
SHELL /   235885     102  290290  290291  290567  290566
SHELL /   235886     102  290291  290292  290568  290567
SHELL /   235887     102  290292  290293  290569  290568
SHELL /   235888     102  290293  290294  290570  290569
SHELL /   235889     102  290294  290295  290571  290570
SHELL /   235890     102  290295  290296  290572  290571
SHELL /   235891     102  290296  290297  290573  290572
SHELL /   235892     102  290297  290298  290574  290573
SHELL /   235893     102  290298  290299  290575  290574
SHELL /   235894     102  290299  290300  290576  290575
SHELL /   235895     102  290300  290301  290577  290576
SHELL /   235896     102  290301  290302  290578  290577
SHELL /   235897     102  290302  290303  290579  290578
SHELL /   235898     102  290303  290304  290580  290579
SHELL /   235899     102  290304  290305  290581  290580
SHELL /   235900     102  290305  290306  290582  290581
SHELL /   235901     102  290306  290307  290583  290582
SHELL /   235902     102  290307  290308  290584  290583
SHELL /   235903     102  290308  290309  290585  290584
SHELL /   235904     102  290309  290310  290586  290585
SHELL /   235905     102  290310  290311  290587  290586
SHELL /   235906     102  290311  290312  290588  290587
SHELL /   235907     102  290312  290313  290589  290588
SHELL /   235908     102  290313  290314  290590  290589
SHELL /   235909     102  290314  290315  290591  290590
SHELL /   235910     102  290315  290316  290592  290591
SHELL /   235911     102  290316  290317  290593  290592
SHELL /   235912     102  290317  290318  290594  290593
SHELL /   235913     102  290318  290319  290595  290594
SHELL /   235914     102  290319  290320  290596  290595
SHELL /   235915     102  290320  290321  290597  290596
SHELL /   235916     102  290321  290322  290598  290597
SHELL /   235917     102  290322  290323  290599  290598
SHELL /   235918     102  290323  290324  290600  290599
SHELL /   235919     102  290324  290325  290601  290600
SHELL /   235920     102  290325  290326  290602  290601
SHELL /   235921     102  290326  290327  290603  290602
SHELL /   235922     102  290327  290328  290604  290603
SHELL /   235923     102  290328  290329  290605  290604
SHELL /   235924     102  290329  290330  290606  290605
SHELL /   235925     102  290330  290331  290607  290606
SHELL /   235926     102  290331  290332  290608  290607
SHELL /   235927     102  290332  290333  290609  290608
SHELL /   235928     102  290333  290334  290610  290609
SHELL /   235929     102  290334  290335  290611  290610
SHELL /   235930     102  290335  290336  290612  290611
SHELL /   235931     102  290336  290337  290613  290612
SHELL /   235932     102  290337  290338  290614  290613
SHELL /   235933     102  290338  290339  290615  290614
SHELL /   235934     102  290339  290340  290616  290615
SHELL /   235935     102  290340  290341  290617  290616
SHELL /   235936     102  290341  290342  290618  290617
SHELL /   235937     102  290342  290343  290619  290618
SHELL /   235938     102  290343  290344  290620  290619
SHELL /   235939     102  290344  290345  290621  290620
SHELL /   235940     102  290345  290346  290622  290621
SHELL /   235941     102  290346  290347  290623  290622
SHELL /   235942     102  290347  290348  290624  290623
SHELL /   235943     102  290348  290349  290625  290624
SHELL /   235944     102  290349  290350  290626  290625
SHELL /   235945     102  290350  290351  290627  290626
SHELL /   235946     102  290351  290352  290628  290627
SHELL /   235947     102  290352  290353  290629  290628
SHELL /   235948     102  290353  290354  290630  290629
SHELL /   235949     102  290354  290355  290631  290630
SHELL /   235950     102  290355  290356  290632  290631
SHELL /   235951     102  290356  290357  290633  290632
SHELL /   235952     102  290357  290358  290634  290633
SHELL /   235953     102  290358  290359  290635  290634
SHELL /   235954     102  290359  290360  290636  290635
SHELL /   235955     102  290360  290361  290637  290636
SHELL /   235956     102  290361  290362  290638  290637
SHELL /   235957     102  290362  290363  290639  290638
SHELL /   235958     102  290363  290364  290640  290639
SHELL /   235959     102  290364  290365  290641  290640
SHELL /   235960     102  290365  290366  290642  290641
SHELL /   235961     102  290366  290367  290643  290642
SHELL /   235962     102  290367  290368  290644  290643
SHELL /   235963     102  290368  290369  290645  290644
SHELL /   235964     102  290369  290370  290646  290645
SHELL /   235965     102  290370  290371  290647  290646
SHELL /   235966     102  290371  290372  290648  290647
SHELL /   235967     102  290372  290373  290649  290648
SHELL /   235968     102  290373  290374  290650  290649
SHELL /   235969     102  290374  290375  290651  290650
SHELL /   235970     102  290375  290376  290652  290651
SHELL /   235971     102  290376  290377  290653  290652
SHELL /   235972     102  290377  290378  290654  290653
SHELL /   235973     102  290378  290379  290655  290654
SHELL /   235974     102  290379  290380  290656  290655
SHELL /   235975     102  290380  290381  290657  290656
SHELL /   235976     102  290381  290382  290658  290657
SHELL /   235977     102  290382  290383  290659  290658
SHELL /   235978     102  290383  290384  290660  290659
SHELL /   235979     102  290384  290385  290661  290660
SHELL /   235980     102  290385  290386  290662  290661
SHELL /   235981     102  290386  290387  290663  290662
SHELL /   235982     102  290387  290388  290664  290663
SHELL /   235983     102  290388  290389  290665  290664
SHELL /   235984     102  290389  290390  290666  290665
SHELL /   235985     102  290390  290391  290667  290666
SHELL /   235986     102  290391  290392  290668  290667
SHELL /   235987     102  290392  290393  290669  290668
SHELL /   235988     102  290393  290394  290670  290669
SHELL /   235989     102  290394  290395  290671  290670
SHELL /   235990     102  290395  290396  290672  290671
SHELL /   235991     102  290396  290397  290673  290672
SHELL /   235992     102  290397  290398  290674  290673
SHELL /   235993     102  290398  290399  290675  290674
SHELL /   235994     102  290399  290400  290676  290675
SHELL /   235995     102  290400  290401  290677  290676
SHELL /   235996     102  290401  290402  290678  290677
SHELL /   235997     102  290402  290403  290679  290678
SHELL /   235998     102  290403  290404  290680  290679
SHELL /   235999     102  290404  290405  290681  290680
SHELL /   236000     102  290405  290406  290682  290681
SHELL /   236001     102  290406  290407  290683  290682
SHELL /   236002     102  290407  290408  290684  290683
SHELL /   236003     102  290408  290409  290685  290684
SHELL /   236004     102  290409  290410  290686  290685
SHELL /   236005     102  290410  290411  290687  290686
SHELL /   236006     102  290411  290412  290688  290687
SHELL /   236007     102  290412  290413  290689  290688
SHELL /   236008     102  290413  290414  290690  290689
SHELL /   236009     102  290414  290415  290691  290690
SHELL /   236010     102  290415  290416  290692  290691
SHELL /   236011     102  290416  290417  290693  290692
SHELL /   236012     102  290417  290418  290694  290693
SHELL /   236013     102  290418  290419  290695  290694
SHELL /   236014     102  290419  290420  290696  290695
SHELL /   236015     102  290420  290421  290697  290696
SHELL /   236016     102  290421  290422  290698  290697
SHELL /   236017     102  290422  290423  290699  290698
SHELL /   236018     102  290423  290424  290700  290699
SHELL /   236019     102  290424  290425  290701  290700
SHELL /   236020     102  290425  290426  290702  290701
SHELL /   236021     102  290426  290427  290703  290702
SHELL /   236022     102  290427  290428  290704  290703
SHELL /   236023     102  290428  290429  290705  290704
SHELL /   236024     102  290429  290430  290706  290705
SHELL /   236025     102  290430  290431  290707  290706
SHELL /   236026     102  290431  290432  290708  290707
SHELL /   236027     102  290432  290433  290709  290708
SHELL /   236028     102  290433  290434  290710  290709
SHELL /   236029     102  290434  290435  290711  290710
SHELL /   236030     102  290435  290436  290712  290711
SHELL /   236031     102  290436  290437  290713  290712
SHELL /   236032     102  290437  290438  290714  290713
SHELL /   236033     102  290438  290439  290715  290714
SHELL /   236034     102  290439  290440  290716  290715
SHELL /   236035     102  290440  290441  290717  290716
SHELL /   236036     102  290441  290442  290718  290717
SHELL /   236037     102  290442  290443  290719  290718
SHELL /   236038     102  290443  290444  290720  290719
SHELL /   236039     102  290444  290445  290721  290720
SHELL /   236040     102  290445  290446  290722  290721
SHELL /   236041     102  290446  290447  290723  290722
SHELL /   236042     102  290447  290448  290724  290723
SHELL /   236043     102  290448  290449  290725  290724
SHELL /   236044     102  290449  290450  290726  290725
SHELL /   236045     102  290450  290451  290727  290726
SHELL /   236046     102  290451  290452  290728  290727
SHELL /   236047     102  290452  290453  290729  290728
SHELL /   236048     102  290453  290454  290730  290729
SHELL /   236049     102  290454  290455  290731  290730
SHELL /   236050     102  290455  290456  290732  290731
SHELL /   236051     102  290456  290457  290733  290732
SHELL /   236052     102  290457  290458  290734  290733
SHELL /   236053     102  290458  290459  290735  290734
SHELL /   236054     102  290459  290460  290736  290735
SHELL /   236055     102  290460  290461  290737  290736
SHELL /   236056     102  290461  290462  290738  290737
SHELL /   236057     102  290462  290463  290739  290738
SHELL /   236058     102  290463  290464  290740  290739
SHELL /   236059     102  290464  290465  290741  290740
SHELL /   236060     102  290465  290466  290742  290741
SHELL /   236061     102  290466  290467  290743  290742
SHELL /   236062     102  290467  290468  290744  290743
SHELL /   236063     102  290468  290469  290745  290744
SHELL /   236064     102  290469  290470  290746  290745
SHELL /   236065     102  290470  290471  290747  290746
SHELL /   236066     102  290471  290472  290748  290747
SHELL /   236067     102  290472  290473  290749  290748
SHELL /   236068     102  290473  290474  290750  290749
SHELL /   236069     102  290474  290475  290751  290750
SHELL /   236070     102  290475  290476  290752  290751
SHELL /   236071     102  290476  290477  290753  290752
SHELL /   236072     102  290477  290478  290754  290753
SHELL /   236073     102  290478  290479  290755  290754
SHELL /   236074     102  290479  290480  290756  290755
SHELL /   236075     102  290480  290481  290757  290756
SHELL /   236076     102  290481  290482  290758  290757
SHELL /   236077     102  290482  290483  290759  290758
SHELL /   236078     102  290483  290484  290760  290759
SHELL /   236079     102  290484  290485  290761  290760
SHELL /   236080     102  290485  290486  290762  290761
SHELL /   236081     102  290486  290487  290763  290762
SHELL /   236082     102  290487  290488  290764  290763
SHELL /   236083     102  290488  290489  290765  290764
SHELL /   236084     102  290489  290490  290766  290765
SHELL /   236085     102  290490  290491  290767  290766
SHELL /   236086     102  290491  290492  290768  290767
SHELL /   236087     102  290492  290493  290769  290768
SHELL /   236088     102  290493  290494  290770  290769
SHELL /   236089     102  290494  290495  290771  290770
SHELL /   236090     102  290495  290496  290772  290771
SHELL /   236091     102  290496  290497  290773  290772
SHELL /   236092     102  290497  290498  290774  290773
SHELL /   236093     102  290498  290499  290775  290774
SHELL /   236094     102  290499  290500  290776  290775
SHELL /   236095     102  290500  290501  290777  290776
SHELL /   236096     102  290501  290502  290778  290777
SHELL /   236097     102  290502  290503  290779  290778
SHELL /   236098     102  290503  290504  290780  290779
SHELL /   236099     102  290504  290505  290781  290780
SHELL /   236100     102  290505  290506  290782  290781
SHELL /   236101     102  290506  290507  290783  290782
SHELL /   236102     102  290507  290508  290784  290783
SHELL /   236103     102  290508  290509  290785  290784
SHELL /   236104     102  290509  290510  290786  290785
SHELL /   236105     102  290510  290511  290787  290786
SHELL /   236106     102  290511  290512  290788  290787
SHELL /   236107     102  290512  290513  290789  290788
SHELL /   236108     102  290513  290514  290790  290789
SHELL /   236109     102  290514  290515  290791  290790
SHELL /   236110     102  290515  290516  290792  290791
SHELL /   236111     102  290516  290517  290793  290792
SHELL /   236112     102  290517  290518  290794  290793
SHELL /   236113     102  290518  290519  290795  290794
SHELL /   236114     102  290519  290520  290796  290795
SHELL /   236115     102  290520  290521  290797  290796
SHELL /   236116     102  290521  290522  290798  290797
SHELL /   236117     102  290522  290523  290799  290798
SHELL /   236118     102  290523  290524  290800  290799
SHELL /   236119     102  290524  290525  290801  290800
SHELL /   236120     102  290525  290526  290802  290801
SHELL /   236121     102  290526  290527  290803  290802
SHELL /   236122     102  290527  290528  290804  290803
SHELL /   236123     102  290528  290529  290805  290804
SHELL /   236124     102  290529  290530  290806  290805
SHELL /   236125     102  290532  290531  290807  290808
SHELL /   236126     102  290531  290533  290809  290807
SHELL /   236127     102  290533  290534  290810  290809
SHELL /   236128     102  290534  290535  290811  290810
SHELL /   236129     102  290535  290536  290812  290811
SHELL /   236130     102  290536  290537  290813  290812
SHELL /   236131     102  290537  290538  290814  290813
SHELL /   236132     102  290538  290539  290815  290814
SHELL /   236133     102  290539  290540  290816  290815
SHELL /   236134     102  290540  290541  290817  290816
SHELL /   236135     102  290541  290542  290818  290817
SHELL /   236136     102  290542  290543  290819  290818
SHELL /   236137     102  290543  290544  290820  290819
SHELL /   236138     102  290544  290545  290821  290820
SHELL /   236139     102  290545  290546  290822  290821
SHELL /   236140     102  290546  290547  290823  290822
SHELL /   236141     102  290547  290548  290824  290823
SHELL /   236142     102  290548  290549  290825  290824
SHELL /   236143     102  290549  290550  290826  290825
SHELL /   236144     102  290550  290551  290827  290826
SHELL /   236145     102  290551  290552  290828  290827
SHELL /   236146     102  290552  290553  290829  290828
SHELL /   236147     102  290553  290554  290830  290829
SHELL /   236148     102  290554  290555  290831  290830
SHELL /   236149     102  290555  290556  290832  290831
SHELL /   236150     102  290556  290557  290833  290832
SHELL /   236151     102  290557  290558  290834  290833
SHELL /   236152     102  290558  290559  290835  290834
SHELL /   236153     102  290559  290560  290836  290835
SHELL /   236154     102  290560  290561  290837  290836
SHELL /   236155     102  290561  290562  290838  290837
SHELL /   236156     102  290562  290563  290839  290838
SHELL /   236157     102  290563  290564  290840  290839
SHELL /   236158     102  290564  290565  290841  290840
SHELL /   236159     102  290565  290566  290842  290841
SHELL /   236160     102  290566  290567  290843  290842
SHELL /   236161     102  290567  290568  290844  290843
SHELL /   236162     102  290568  290569  290845  290844
SHELL /   236163     102  290569  290570  290846  290845
SHELL /   236164     102  290570  290571  290847  290846
SHELL /   236165     102  290571  290572  290848  290847
SHELL /   236166     102  290572  290573  290849  290848
SHELL /   236167     102  290573  290574  290850  290849
SHELL /   236168     102  290574  290575  290851  290850
SHELL /   236169     102  290575  290576  290852  290851
SHELL /   236170     102  290576  290577  290853  290852
SHELL /   236171     102  290577  290578  290854  290853
SHELL /   236172     102  290578  290579  290855  290854
SHELL /   236173     102  290579  290580  290856  290855
SHELL /   236174     102  290580  290581  290857  290856
SHELL /   236175     102  290581  290582  290858  290857
SHELL /   236176     102  290582  290583  290859  290858
SHELL /   236177     102  290583  290584  290860  290859
SHELL /   236178     102  290584  290585  290861  290860
SHELL /   236179     102  290585  290586  290862  290861
SHELL /   236180     102  290586  290587  290863  290862
SHELL /   236181     102  290587  290588  290864  290863
SHELL /   236182     102  290588  290589  290865  290864
SHELL /   236183     102  290589  290590  290866  290865
SHELL /   236184     102  290590  290591  290867  290866
SHELL /   236185     102  290591  290592  290868  290867
SHELL /   236186     102  290592  290593  290869  290868
SHELL /   236187     102  290593  290594  290870  290869
SHELL /   236188     102  290594  290595  290871  290870
SHELL /   236189     102  290595  290596  290872  290871
SHELL /   236190     102  290596  290597  290873  290872
SHELL /   236191     102  290597  290598  290874  290873
SHELL /   236192     102  290598  290599  290875  290874
SHELL /   236193     102  290599  290600  290876  290875
SHELL /   236194     102  290600  290601  290877  290876
SHELL /   236195     102  290601  290602  290878  290877
SHELL /   236196     102  290602  290603  290879  290878
SHELL /   236197     102  290603  290604  290880  290879
SHELL /   236198     102  290604  290605  290881  290880
SHELL /   236199     102  290605  290606  290882  290881
SHELL /   236200     102  290606  290607  290883  290882
SHELL /   236201     102  290607  290608  290884  290883
SHELL /   236202     102  290608  290609  290885  290884
SHELL /   236203     102  290609  290610  290886  290885
SHELL /   236204     102  290610  290611  290887  290886
SHELL /   236205     102  290611  290612  290888  290887
SHELL /   236206     102  290612  290613  290889  290888
SHELL /   236207     102  290613  290614  290890  290889
SHELL /   236208     102  290614  290615  290891  290890
SHELL /   236209     102  290615  290616  290892  290891
SHELL /   236210     102  290616  290617  290893  290892
SHELL /   236211     102  290617  290618  290894  290893
SHELL /   236212     102  290618  290619  290895  290894
SHELL /   236213     102  290619  290620  290896  290895
SHELL /   236214     102  290620  290621  290897  290896
SHELL /   236215     102  290621  290622  290898  290897
SHELL /   236216     102  290622  290623  290899  290898
SHELL /   236217     102  290623  290624  290900  290899
SHELL /   236218     102  290624  290625  290901  290900
SHELL /   236219     102  290625  290626  290902  290901
SHELL /   236220     102  290626  290627  290903  290902
SHELL /   236221     102  290627  290628  290904  290903
SHELL /   236222     102  290628  290629  290905  290904
SHELL /   236223     102  290629  290630  290906  290905
SHELL /   236224     102  290630  290631  290907  290906
SHELL /   236225     102  290631  290632  290908  290907
SHELL /   236226     102  290632  290633  290909  290908
SHELL /   236227     102  290633  290634  290910  290909
SHELL /   236228     102  290634  290635  290911  290910
SHELL /   236229     102  290635  290636  290912  290911
SHELL /   236230     102  290636  290637  290913  290912
SHELL /   236231     102  290637  290638  290914  290913
SHELL /   236232     102  290638  290639  290915  290914
SHELL /   236233     102  290639  290640  290916  290915
SHELL /   236234     102  290640  290641  290917  290916
SHELL /   236235     102  290641  290642  290918  290917
SHELL /   236236     102  290642  290643  290919  290918
SHELL /   236237     102  290643  290644  290920  290919
SHELL /   236238     102  290644  290645  290921  290920
SHELL /   236239     102  290645  290646  290922  290921
SHELL /   236240     102  290646  290647  290923  290922
SHELL /   236241     102  290647  290648  290924  290923
SHELL /   236242     102  290648  290649  290925  290924
SHELL /   236243     102  290649  290650  290926  290925
SHELL /   236244     102  290650  290651  290927  290926
SHELL /   236245     102  290651  290652  290928  290927
SHELL /   236246     102  290652  290653  290929  290928
SHELL /   236247     102  290653  290654  290930  290929
SHELL /   236248     102  290654  290655  290931  290930
SHELL /   236249     102  290655  290656  290932  290931
SHELL /   236250     102  290656  290657  290933  290932
SHELL /   236251     102  290657  290658  290934  290933
SHELL /   236252     102  290658  290659  290935  290934
SHELL /   236253     102  290659  290660  290936  290935
SHELL /   236254     102  290660  290661  290937  290936
SHELL /   236255     102  290661  290662  290938  290937
SHELL /   236256     102  290662  290663  290939  290938
SHELL /   236257     102  290663  290664  290940  290939
SHELL /   236258     102  290664  290665  290941  290940
SHELL /   236259     102  290665  290666  290942  290941
SHELL /   236260     102  290666  290667  290943  290942
SHELL /   236261     102  290667  290668  290944  290943
SHELL /   236262     102  290668  290669  290945  290944
SHELL /   236263     102  290669  290670  290946  290945
SHELL /   236264     102  290670  290671  290947  290946
SHELL /   236265     102  290671  290672  290948  290947
SHELL /   236266     102  290672  290673  290949  290948
SHELL /   236267     102  290673  290674  290950  290949
SHELL /   236268     102  290674  290675  290951  290950
SHELL /   236269     102  290675  290676  290952  290951
SHELL /   236270     102  290676  290677  290953  290952
SHELL /   236271     102  290677  290678  290954  290953
SHELL /   236272     102  290678  290679  290955  290954
SHELL /   236273     102  290679  290680  290956  290955
SHELL /   236274     102  290680  290681  290957  290956
SHELL /   236275     102  290681  290682  290958  290957
SHELL /   236276     102  290682  290683  290959  290958
SHELL /   236277     102  290683  290684  290960  290959
SHELL /   236278     102  290684  290685  290961  290960
SHELL /   236279     102  290685  290686  290962  290961
SHELL /   236280     102  290686  290687  290963  290962
SHELL /   236281     102  290687  290688  290964  290963
SHELL /   236282     102  290688  290689  290965  290964
SHELL /   236283     102  290689  290690  290966  290965
SHELL /   236284     102  290690  290691  290967  290966
SHELL /   236285     102  290691  290692  290968  290967
SHELL /   236286     102  290692  290693  290969  290968
SHELL /   236287     102  290693  290694  290970  290969
SHELL /   236288     102  290694  290695  290971  290970
SHELL /   236289     102  290695  290696  290972  290971
SHELL /   236290     102  290696  290697  290973  290972
SHELL /   236291     102  290697  290698  290974  290973
SHELL /   236292     102  290698  290699  290975  290974
SHELL /   236293     102  290699  290700  290976  290975
SHELL /   236294     102  290700  290701  290977  290976
SHELL /   236295     102  290701  290702  290978  290977
SHELL /   236296     102  290702  290703  290979  290978
SHELL /   236297     102  290703  290704  290980  290979
SHELL /   236298     102  290704  290705  290981  290980
SHELL /   236299     102  290705  290706  290982  290981
SHELL /   236300     102  290706  290707  290983  290982
SHELL /   236301     102  290707  290708  290984  290983
SHELL /   236302     102  290708  290709  290985  290984
SHELL /   236303     102  290709  290710  290986  290985
SHELL /   236304     102  290710  290711  290987  290986
SHELL /   236305     102  290711  290712  290988  290987
SHELL /   236306     102  290712  290713  290989  290988
SHELL /   236307     102  290713  290714  290990  290989
SHELL /   236308     102  290714  290715  290991  290990
SHELL /   236309     102  290715  290716  290992  290991
SHELL /   236310     102  290716  290717  290993  290992
SHELL /   236311     102  290717  290718  290994  290993
SHELL /   236312     102  290718  290719  290995  290994
SHELL /   236313     102  290719  290720  290996  290995
SHELL /   236314     102  290720  290721  290997  290996
SHELL /   236315     102  290721  290722  290998  290997
SHELL /   236316     102  290722  290723  290999  290998
SHELL /   236317     102  290723  290724  291000  290999
SHELL /   236318     102  290724  290725  291001  291000
SHELL /   236319     102  290725  290726  291002  291001
SHELL /   236320     102  290726  290727  291003  291002
SHELL /   236321     102  290727  290728  291004  291003
SHELL /   236322     102  290728  290729  291005  291004
SHELL /   236323     102  290729  290730  291006  291005
SHELL /   236324     102  290730  290731  291007  291006
SHELL /   236325     102  290731  290732  291008  291007
SHELL /   236326     102  290732  290733  291009  291008
SHELL /   236327     102  290733  290734  291010  291009
SHELL /   236328     102  290734  290735  291011  291010
SHELL /   236329     102  290735  290736  291012  291011
SHELL /   236330     102  290736  290737  291013  291012
SHELL /   236331     102  290737  290738  291014  291013
SHELL /   236332     102  290738  290739  291015  291014
SHELL /   236333     102  290739  290740  291016  291015
SHELL /   236334     102  290740  290741  291017  291016
SHELL /   236335     102  290741  290742  291018  291017
SHELL /   236336     102  290742  290743  291019  291018
SHELL /   236337     102  290743  290744  291020  291019
SHELL /   236338     102  290744  290745  291021  291020
SHELL /   236339     102  290745  290746  291022  291021
SHELL /   236340     102  290746  290747  291023  291022
SHELL /   236341     102  290747  290748  291024  291023
SHELL /   236342     102  290748  290749  291025  291024
SHELL /   236343     102  290749  290750  291026  291025
SHELL /   236344     102  290750  290751  291027  291026
SHELL /   236345     102  290751  290752  291028  291027
SHELL /   236346     102  290752  290753  291029  291028
SHELL /   236347     102  290753  290754  291030  291029
SHELL /   236348     102  290754  290755  291031  291030
SHELL /   236349     102  290755  290756  291032  291031
SHELL /   236350     102  290756  290757  291033  291032
SHELL /   236351     102  290757  290758  291034  291033
SHELL /   236352     102  290758  290759  291035  291034
SHELL /   236353     102  290759  290760  291036  291035
SHELL /   236354     102  290760  290761  291037  291036
SHELL /   236355     102  290761  290762  291038  291037
SHELL /   236356     102  290762  290763  291039  291038
SHELL /   236357     102  290763  290764  291040  291039
SHELL /   236358     102  290764  290765  291041  291040
SHELL /   236359     102  290765  290766  291042  291041
SHELL /   236360     102  290766  290767  291043  291042
SHELL /   236361     102  290767  290768  291044  291043
SHELL /   236362     102  290768  290769  291045  291044
SHELL /   236363     102  290769  290770  291046  291045
SHELL /   236364     102  290770  290771  291047  291046
SHELL /   236365     102  290771  290772  291048  291047
SHELL /   236366     102  290772  290773  291049  291048
SHELL /   236367     102  290773  290774  291050  291049
SHELL /   236368     102  290774  290775  291051  291050
SHELL /   236369     102  290775  290776  291052  291051
SHELL /   236370     102  290776  290777  291053  291052
SHELL /   236371     102  290777  290778  291054  291053
SHELL /   236372     102  290778  290779  291055  291054
SHELL /   236373     102  290779  290780  291056  291055
SHELL /   236374     102  290780  290781  291057  291056
SHELL /   236375     102  290781  290782  291058  291057
SHELL /   236376     102  290782  290783  291059  291058
SHELL /   236377     102  290783  290784  291060  291059
SHELL /   236378     102  290784  290785  291061  291060
SHELL /   236379     102  290785  290786  291062  291061
SHELL /   236380     102  290786  290787  291063  291062
SHELL /   236381     102  290787  290788  291064  291063
SHELL /   236382     102  290788  290789  291065  291064
SHELL /   236383     102  290789  290790  291066  291065
SHELL /   236384     102  290790  290791  291067  291066
SHELL /   236385     102  290791  290792  291068  291067
SHELL /   236386     102  290792  290793  291069  291068
SHELL /   236387     102  290793  290794  291070  291069
SHELL /   236388     102  290794  290795  291071  291070
SHELL /   236389     102  290795  290796  291072  291071
SHELL /   236390     102  290796  290797  291073  291072
SHELL /   236391     102  290797  290798  291074  291073
SHELL /   236392     102  290798  290799  291075  291074
SHELL /   236393     102  290799  290800  291076  291075
SHELL /   236394     102  290800  290801  291077  291076
SHELL /   236395     102  290801  290802  291078  291077
SHELL /   236396     102  290802  290803  291079  291078
SHELL /   236397     102  290803  290804  291080  291079
SHELL /   236398     102  290804  290805  291081  291080
SHELL /   236399     102  290805  290806  291082  291081
SHELL /   236400     102  290808  290807  291083  291084
SHELL /   236401     102  290807  290809  291085  291083
SHELL /   236402     102  290809  290810  291086  291085
SHELL /   236403     102  290810  290811  291087  291086
SHELL /   236404     102  290811  290812  291088  291087
SHELL /   236405     102  290812  290813  291089  291088
SHELL /   236406     102  290813  290814  291090  291089
SHELL /   236407     102  290814  290815  291091  291090
SHELL /   236408     102  290815  290816  291092  291091
SHELL /   236409     102  290816  290817  291093  291092
SHELL /   236410     102  290817  290818  291094  291093
SHELL /   236411     102  290818  290819  291095  291094
SHELL /   236412     102  290819  290820  291096  291095
SHELL /   236413     102  290820  290821  291097  291096
SHELL /   236414     102  290821  290822  291098  291097
SHELL /   236415     102  290822  290823  291099  291098
SHELL /   236416     102  290823  290824  291100  291099
SHELL /   236417     102  290824  290825  291101  291100
SHELL /   236418     102  290825  290826  291102  291101
SHELL /   236419     102  290826  290827  291103  291102
SHELL /   236420     102  290827  290828  291104  291103
SHELL /   236421     102  290828  290829  291105  291104
SHELL /   236422     102  290829  290830  291106  291105
SHELL /   236423     102  290830  290831  291107  291106
SHELL /   236424     102  290831  290832  291108  291107
SHELL /   236425     102  290832  290833  291109  291108
SHELL /   236426     102  290833  290834  291110  291109
SHELL /   236427     102  290834  290835  291111  291110
SHELL /   236428     102  290835  290836  291112  291111
SHELL /   236429     102  290836  290837  291113  291112
SHELL /   236430     102  290837  290838  291114  291113
SHELL /   236431     102  290838  290839  291115  291114
SHELL /   236432     102  290839  290840  291116  291115
SHELL /   236433     102  290840  290841  291117  291116
SHELL /   236434     102  290841  290842  291118  291117
SHELL /   236435     102  290842  290843  291119  291118
SHELL /   236436     102  290843  290844  291120  291119
SHELL /   236437     102  290844  290845  291121  291120
SHELL /   236438     102  290845  290846  291122  291121
SHELL /   236439     102  290846  290847  291123  291122
SHELL /   236440     102  290847  290848  291124  291123
SHELL /   236441     102  290848  290849  291125  291124
SHELL /   236442     102  290849  290850  291126  291125
SHELL /   236443     102  290850  290851  291127  291126
SHELL /   236444     102  290851  290852  291128  291127
SHELL /   236445     102  290852  290853  291129  291128
SHELL /   236446     102  290853  290854  291130  291129
SHELL /   236447     102  290854  290855  291131  291130
SHELL /   236448     102  290855  290856  291132  291131
SHELL /   236449     102  290856  290857  291133  291132
SHELL /   236450     102  290857  290858  291134  291133
SHELL /   236451     102  290858  290859  291135  291134
SHELL /   236452     102  290859  290860  291136  291135
SHELL /   236453     102  290860  290861  291137  291136
SHELL /   236454     102  290861  290862  291138  291137
SHELL /   236455     102  290862  290863  291139  291138
SHELL /   236456     102  290863  290864  291140  291139
SHELL /   236457     102  290864  290865  291141  291140
SHELL /   236458     102  290865  290866  291142  291141
SHELL /   236459     102  290866  290867  291143  291142
SHELL /   236460     102  290867  290868  291144  291143
SHELL /   236461     102  290868  290869  291145  291144
SHELL /   236462     102  290869  290870  291146  291145
SHELL /   236463     102  290870  290871  291147  291146
SHELL /   236464     102  290871  290872  291148  291147
SHELL /   236465     102  290872  290873  291149  291148
SHELL /   236466     102  290873  290874  291150  291149
SHELL /   236467     102  290874  290875  291151  291150
SHELL /   236468     102  290875  290876  291152  291151
SHELL /   236469     102  290876  290877  291153  291152
SHELL /   236470     102  290877  290878  291154  291153
SHELL /   236471     102  290878  290879  291155  291154
SHELL /   236472     102  290879  290880  291156  291155
SHELL /   236473     102  290880  290881  291157  291156
SHELL /   236474     102  290881  290882  291158  291157
SHELL /   236475     102  290882  290883  291159  291158
SHELL /   236476     102  290883  290884  291160  291159
SHELL /   236477     102  290884  290885  291161  291160
SHELL /   236478     102  290885  290886  291162  291161
SHELL /   236479     102  290886  290887  291163  291162
SHELL /   236480     102  290887  290888  291164  291163
SHELL /   236481     102  290888  290889  291165  291164
SHELL /   236482     102  290889  290890  291166  291165
SHELL /   236483     102  290890  290891  291167  291166
SHELL /   236484     102  290891  290892  291168  291167
SHELL /   236485     102  290892  290893  291169  291168
SHELL /   236486     102  290893  290894  291170  291169
SHELL /   236487     102  290894  290895  291171  291170
SHELL /   236488     102  290895  290896  291172  291171
SHELL /   236489     102  290896  290897  291173  291172
SHELL /   236490     102  290897  290898  291174  291173
SHELL /   236491     102  290898  290899  291175  291174
SHELL /   236492     102  290899  290900  291176  291175
SHELL /   236493     102  290900  290901  291177  291176
SHELL /   236494     102  290901  290902  291178  291177
SHELL /   236495     102  290902  290903  291179  291178
SHELL /   236496     102  290903  290904  291180  291179
SHELL /   236497     102  290904  290905  291181  291180
SHELL /   236498     102  290905  290906  291182  291181
SHELL /   236499     102  290906  290907  291183  291182
SHELL /   236500     102  290907  290908  291184  291183
SHELL /   236501     102  290908  290909  291185  291184
SHELL /   236502     102  290909  290910  291186  291185
SHELL /   236503     102  290910  290911  291187  291186
SHELL /   236504     102  290911  290912  291188  291187
SHELL /   236505     102  290912  290913  291189  291188
SHELL /   236506     102  290913  290914  291190  291189
SHELL /   236507     102  290914  290915  291191  291190
SHELL /   236508     102  290915  290916  291192  291191
SHELL /   236509     102  290916  290917  291193  291192
SHELL /   236510     102  290917  290918  291194  291193
SHELL /   236511     102  290918  290919  291195  291194
SHELL /   236512     102  290919  290920  291196  291195
SHELL /   236513     102  290920  290921  291197  291196
SHELL /   236514     102  290921  290922  291198  291197
SHELL /   236515     102  290922  290923  291199  291198
SHELL /   236516     102  290923  290924  291200  291199
SHELL /   236517     102  290924  290925  291201  291200
SHELL /   236518     102  290925  290926  291202  291201
SHELL /   236519     102  290926  290927  291203  291202
SHELL /   236520     102  290927  290928  291204  291203
SHELL /   236521     102  290928  290929  291205  291204
SHELL /   236522     102  290929  290930  291206  291205
SHELL /   236523     102  290930  290931  291207  291206
SHELL /   236524     102  290931  290932  291208  291207
SHELL /   236525     102  290932  290933  291209  291208
SHELL /   236526     102  290933  290934  291210  291209
SHELL /   236527     102  290934  290935  291211  291210
SHELL /   236528     102  290935  290936  291212  291211
SHELL /   236529     102  290936  290937  291213  291212
SHELL /   236530     102  290937  290938  291214  291213
SHELL /   236531     102  290938  290939  291215  291214
SHELL /   236532     102  290939  290940  291216  291215
SHELL /   236533     102  290940  290941  291217  291216
SHELL /   236534     102  290941  290942  291218  291217
SHELL /   236535     102  290942  290943  291219  291218
SHELL /   236536     102  290943  290944  291220  291219
SHELL /   236537     102  290944  290945  291221  291220
SHELL /   236538     102  290945  290946  291222  291221
SHELL /   236539     102  290946  290947  291223  291222
SHELL /   236540     102  290947  290948  291224  291223
SHELL /   236541     102  290948  290949  291225  291224
SHELL /   236542     102  290949  290950  291226  291225
SHELL /   236543     102  290950  290951  291227  291226
SHELL /   236544     102  290951  290952  291228  291227
SHELL /   236545     102  290952  290953  291229  291228
SHELL /   236546     102  290953  290954  291230  291229
SHELL /   236547     102  290954  290955  291231  291230
SHELL /   236548     102  290955  290956  291232  291231
SHELL /   236549     102  290956  290957  291233  291232
SHELL /   236550     102  290957  290958  291234  291233
SHELL /   236551     102  290958  290959  291235  291234
SHELL /   236552     102  290959  290960  291236  291235
SHELL /   236553     102  290960  290961  291237  291236
SHELL /   236554     102  290961  290962  291238  291237
SHELL /   236555     102  290962  290963  291239  291238
SHELL /   236556     102  290963  290964  291240  291239
SHELL /   236557     102  290964  290965  291241  291240
SHELL /   236558     102  290965  290966  291242  291241
SHELL /   236559     102  290966  290967  291243  291242
SHELL /   236560     102  290967  290968  291244  291243
SHELL /   236561     102  290968  290969  291245  291244
SHELL /   236562     102  290969  290970  291246  291245
SHELL /   236563     102  290970  290971  291247  291246
SHELL /   236564     102  290971  290972  291248  291247
SHELL /   236565     102  290972  290973  291249  291248
SHELL /   236566     102  290973  290974  291250  291249
SHELL /   236567     102  290974  290975  291251  291250
SHELL /   236568     102  290975  290976  291252  291251
SHELL /   236569     102  290976  290977  291253  291252
SHELL /   236570     102  290977  290978  291254  291253
SHELL /   236571     102  290978  290979  291255  291254
SHELL /   236572     102  290979  290980  291256  291255
SHELL /   236573     102  290980  290981  291257  291256
SHELL /   236574     102  290981  290982  291258  291257
SHELL /   236575     102  290982  290983  291259  291258
SHELL /   236576     102  290983  290984  291260  291259
SHELL /   236577     102  290984  290985  291261  291260
SHELL /   236578     102  290985  290986  291262  291261
SHELL /   236579     102  290986  290987  291263  291262
SHELL /   236580     102  290987  290988  291264  291263
SHELL /   236581     102  290988  290989  291265  291264
SHELL /   236582     102  290989  290990  291266  291265
SHELL /   236583     102  290990  290991  291267  291266
SHELL /   236584     102  290991  290992  291268  291267
SHELL /   236585     102  290992  290993  291269  291268
SHELL /   236586     102  290993  290994  291270  291269
SHELL /   236587     102  290994  290995  291271  291270
SHELL /   236588     102  290995  290996  291272  291271
SHELL /   236589     102  290996  290997  291273  291272
SHELL /   236590     102  290997  290998  291274  291273
SHELL /   236591     102  290998  290999  291275  291274
SHELL /   236592     102  290999  291000  291276  291275
SHELL /   236593     102  291000  291001  291277  291276
SHELL /   236594     102  291001  291002  291278  291277
SHELL /   236595     102  291002  291003  291279  291278
SHELL /   236596     102  291003  291004  291280  291279
SHELL /   236597     102  291004  291005  291281  291280
SHELL /   236598     102  291005  291006  291282  291281
SHELL /   236599     102  291006  291007  291283  291282
SHELL /   236600     102  291007  291008  291284  291283
SHELL /   236601     102  291008  291009  291285  291284
SHELL /   236602     102  291009  291010  291286  291285
SHELL /   236603     102  291010  291011  291287  291286
SHELL /   236604     102  291011  291012  291288  291287
SHELL /   236605     102  291012  291013  291289  291288
SHELL /   236606     102  291013  291014  291290  291289
SHELL /   236607     102  291014  291015  291291  291290
SHELL /   236608     102  291015  291016  291292  291291
SHELL /   236609     102  291016  291017  291293  291292
SHELL /   236610     102  291017  291018  291294  291293
SHELL /   236611     102  291018  291019  291295  291294
SHELL /   236612     102  291019  291020  291296  291295
SHELL /   236613     102  291020  291021  291297  291296
SHELL /   236614     102  291021  291022  291298  291297
SHELL /   236615     102  291022  291023  291299  291298
SHELL /   236616     102  291023  291024  291300  291299
SHELL /   236617     102  291024  291025  291301  291300
SHELL /   236618     102  291025  291026  291302  291301
SHELL /   236619     102  291026  291027  291303  291302
SHELL /   236620     102  291027  291028  291304  291303
SHELL /   236621     102  291028  291029  291305  291304
SHELL /   236622     102  291029  291030  291306  291305
SHELL /   236623     102  291030  291031  291307  291306
SHELL /   236624     102  291031  291032  291308  291307
SHELL /   236625     102  291032  291033  291309  291308
SHELL /   236626     102  291033  291034  291310  291309
SHELL /   236627     102  291034  291035  291311  291310
SHELL /   236628     102  291035  291036  291312  291311
SHELL /   236629     102  291036  291037  291313  291312
SHELL /   236630     102  291037  291038  291314  291313
SHELL /   236631     102  291038  291039  291315  291314
SHELL /   236632     102  291039  291040  291316  291315
SHELL /   236633     102  291040  291041  291317  291316
SHELL /   236634     102  291041  291042  291318  291317
SHELL /   236635     102  291042  291043  291319  291318
SHELL /   236636     102  291043  291044  291320  291319
SHELL /   236637     102  291044  291045  291321  291320
SHELL /   236638     102  291045  291046  291322  291321
SHELL /   236639     102  291046  291047  291323  291322
SHELL /   236640     102  291047  291048  291324  291323
SHELL /   236641     102  291048  291049  291325  291324
SHELL /   236642     102  291049  291050  291326  291325
SHELL /   236643     102  291050  291051  291327  291326
SHELL /   236644     102  291051  291052  291328  291327
SHELL /   236645     102  291052  291053  291329  291328
SHELL /   236646     102  291053  291054  291330  291329
SHELL /   236647     102  291054  291055  291331  291330
SHELL /   236648     102  291055  291056  291332  291331
SHELL /   236649     102  291056  291057  291333  291332
SHELL /   236650     102  291057  291058  291334  291333
SHELL /   236651     102  291058  291059  291335  291334
SHELL /   236652     102  291059  291060  291336  291335
SHELL /   236653     102  291060  291061  291337  291336
SHELL /   236654     102  291061  291062  291338  291337
SHELL /   236655     102  291062  291063  291339  291338
SHELL /   236656     102  291063  291064  291340  291339
SHELL /   236657     102  291064  291065  291341  291340
SHELL /   236658     102  291065  291066  291342  291341
SHELL /   236659     102  291066  291067  291343  291342
SHELL /   236660     102  291067  291068  291344  291343
SHELL /   236661     102  291068  291069  291345  291344
SHELL /   236662     102  291069  291070  291346  291345
SHELL /   236663     102  291070  291071  291347  291346
SHELL /   236664     102  291071  291072  291348  291347
SHELL /   236665     102  291072  291073  291349  291348
SHELL /   236666     102  291073  291074  291350  291349
SHELL /   236667     102  291074  291075  291351  291350
SHELL /   236668     102  291075  291076  291352  291351
SHELL /   236669     102  291076  291077  291353  291352
SHELL /   236670     102  291077  291078  291354  291353
SHELL /   236671     102  291078  291079  291355  291354
SHELL /   236672     102  291079  291080  291356  291355
SHELL /   236673     102  291080  291081  291357  291356
SHELL /   236674     102  291081  291082  291358  291357
SHELL /   236675     102  291084  291083  291359  291360
SHELL /   236676     102  291083  291085  291361  291359
SHELL /   236677     102  291085  291086  291362  291361
SHELL /   236678     102  291086  291087  291363  291362
SHELL /   236679     102  291087  291088  291364  291363
SHELL /   236680     102  291088  291089  291365  291364
SHELL /   236681     102  291089  291090  291366  291365
SHELL /   236682     102  291090  291091  291367  291366
SHELL /   236683     102  291091  291092  291368  291367
SHELL /   236684     102  291092  291093  291369  291368
SHELL /   236685     102  291093  291094  291370  291369
SHELL /   236686     102  291094  291095  291371  291370
SHELL /   236687     102  291095  291096  291372  291371
SHELL /   236688     102  291096  291097  291373  291372
SHELL /   236689     102  291097  291098  291374  291373
SHELL /   236690     102  291098  291099  291375  291374
SHELL /   236691     102  291099  291100  291376  291375
SHELL /   236692     102  291100  291101  291377  291376
SHELL /   236693     102  291101  291102  291378  291377
SHELL /   236694     102  291102  291103  291379  291378
SHELL /   236695     102  291103  291104  291380  291379
SHELL /   236696     102  291104  291105  291381  291380
SHELL /   236697     102  291105  291106  291382  291381
SHELL /   236698     102  291106  291107  291383  291382
SHELL /   236699     102  291107  291108  291384  291383
SHELL /   236700     102  291108  291109  291385  291384
SHELL /   236701     102  291109  291110  291386  291385
SHELL /   236702     102  291110  291111  291387  291386
SHELL /   236703     102  291111  291112  291388  291387
SHELL /   236704     102  291112  291113  291389  291388
SHELL /   236705     102  291113  291114  291390  291389
SHELL /   236706     102  291114  291115  291391  291390
SHELL /   236707     102  291115  291116  291392  291391
SHELL /   236708     102  291116  291117  291393  291392
SHELL /   236709     102  291117  291118  291394  291393
SHELL /   236710     102  291118  291119  291395  291394
SHELL /   236711     102  291119  291120  291396  291395
SHELL /   236712     102  291120  291121  291397  291396
SHELL /   236713     102  291121  291122  291398  291397
SHELL /   236714     102  291122  291123  291399  291398
SHELL /   236715     102  291123  291124  291400  291399
SHELL /   236716     102  291124  291125  291401  291400
SHELL /   236717     102  291125  291126  291402  291401
SHELL /   236718     102  291126  291127  291403  291402
SHELL /   236719     102  291127  291128  291404  291403
SHELL /   236720     102  291128  291129  291405  291404
SHELL /   236721     102  291129  291130  291406  291405
SHELL /   236722     102  291130  291131  291407  291406
SHELL /   236723     102  291131  291132  291408  291407
SHELL /   236724     102  291132  291133  291409  291408
SHELL /   236725     102  291133  291134  291410  291409
SHELL /   236726     102  291134  291135  291411  291410
SHELL /   236727     102  291135  291136  291412  291411
SHELL /   236728     102  291136  291137  291413  291412
SHELL /   236729     102  291137  291138  291414  291413
SHELL /   236730     102  291138  291139  291415  291414
SHELL /   236731     102  291139  291140  291416  291415
SHELL /   236732     102  291140  291141  291417  291416
SHELL /   236733     102  291141  291142  291418  291417
SHELL /   236734     102  291142  291143  291419  291418
SHELL /   236735     102  291143  291144  291420  291419
SHELL /   236736     102  291144  291145  291421  291420
SHELL /   236737     102  291145  291146  291422  291421
SHELL /   236738     102  291146  291147  291423  291422
SHELL /   236739     102  291147  291148  291424  291423
SHELL /   236740     102  291148  291149  291425  291424
SHELL /   236741     102  291149  291150  291426  291425
SHELL /   236742     102  291150  291151  291427  291426
SHELL /   236743     102  291151  291152  291428  291427
SHELL /   236744     102  291152  291153  291429  291428
SHELL /   236745     102  291153  291154  291430  291429
SHELL /   236746     102  291154  291155  291431  291430
SHELL /   236747     102  291155  291156  291432  291431
SHELL /   236748     102  291156  291157  291433  291432
SHELL /   236749     102  291157  291158  291434  291433
SHELL /   236750     102  291158  291159  291435  291434
SHELL /   236751     102  291159  291160  291436  291435
SHELL /   236752     102  291160  291161  291437  291436
SHELL /   236753     102  291161  291162  291438  291437
SHELL /   236754     102  291162  291163  291439  291438
SHELL /   236755     102  291163  291164  291440  291439
SHELL /   236756     102  291164  291165  291441  291440
SHELL /   236757     102  291165  291166  291442  291441
SHELL /   236758     102  291166  291167  291443  291442
SHELL /   236759     102  291167  291168  291444  291443
SHELL /   236760     102  291168  291169  291445  291444
SHELL /   236761     102  291169  291170  291446  291445
SHELL /   236762     102  291170  291171  291447  291446
SHELL /   236763     102  291171  291172  291448  291447
SHELL /   236764     102  291172  291173  291449  291448
SHELL /   236765     102  291173  291174  291450  291449
SHELL /   236766     102  291174  291175  291451  291450
SHELL /   236767     102  291175  291176  291452  291451
SHELL /   236768     102  291176  291177  291453  291452
SHELL /   236769     102  291177  291178  291454  291453
SHELL /   236770     102  291178  291179  291455  291454
SHELL /   236771     102  291179  291180  291456  291455
SHELL /   236772     102  291180  291181  291457  291456
SHELL /   236773     102  291181  291182  291458  291457
SHELL /   236774     102  291182  291183  291459  291458
SHELL /   236775     102  291183  291184  291460  291459
SHELL /   236776     102  291184  291185  291461  291460
SHELL /   236777     102  291185  291186  291462  291461
SHELL /   236778     102  291186  291187  291463  291462
SHELL /   236779     102  291187  291188  291464  291463
SHELL /   236780     102  291188  291189  291465  291464
SHELL /   236781     102  291189  291190  291466  291465
SHELL /   236782     102  291190  291191  291467  291466
SHELL /   236783     102  291191  291192  291468  291467
SHELL /   236784     102  291192  291193  291469  291468
SHELL /   236785     102  291193  291194  291470  291469
SHELL /   236786     102  291194  291195  291471  291470
SHELL /   236787     102  291195  291196  291472  291471
SHELL /   236788     102  291196  291197  291473  291472
SHELL /   236789     102  291197  291198  291474  291473
SHELL /   236790     102  291198  291199  291475  291474
SHELL /   236791     102  291199  291200  291476  291475
SHELL /   236792     102  291200  291201  291477  291476
SHELL /   236793     102  291201  291202  291478  291477
SHELL /   236794     102  291202  291203  291479  291478
SHELL /   236795     102  291203  291204  291480  291479
SHELL /   236796     102  291204  291205  291481  291480
SHELL /   236797     102  291205  291206  291482  291481
SHELL /   236798     102  291206  291207  291483  291482
SHELL /   236799     102  291207  291208  291484  291483
SHELL /   236800     102  291208  291209  291485  291484
SHELL /   236801     102  291209  291210  291486  291485
SHELL /   236802     102  291210  291211  291487  291486
SHELL /   236803     102  291211  291212  291488  291487
SHELL /   236804     102  291212  291213  291489  291488
SHELL /   236805     102  291213  291214  291490  291489
SHELL /   236806     102  291214  291215  291491  291490
SHELL /   236807     102  291215  291216  291492  291491
SHELL /   236808     102  291216  291217  291493  291492
SHELL /   236809     102  291217  291218  291494  291493
SHELL /   236810     102  291218  291219  291495  291494
SHELL /   236811     102  291219  291220  291496  291495
SHELL /   236812     102  291220  291221  291497  291496
SHELL /   236813     102  291221  291222  291498  291497
SHELL /   236814     102  291222  291223  291499  291498
SHELL /   236815     102  291223  291224  291500  291499
SHELL /   236816     102  291224  291225  291501  291500
SHELL /   236817     102  291225  291226  291502  291501
SHELL /   236818     102  291226  291227  291503  291502
SHELL /   236819     102  291227  291228  291504  291503
SHELL /   236820     102  291228  291229  291505  291504
SHELL /   236821     102  291229  291230  291506  291505
SHELL /   236822     102  291230  291231  291507  291506
SHELL /   236823     102  291231  291232  291508  291507
SHELL /   236824     102  291232  291233  291509  291508
SHELL /   236825     102  291233  291234  291510  291509
SHELL /   236826     102  291234  291235  291511  291510
SHELL /   236827     102  291235  291236  291512  291511
SHELL /   236828     102  291236  291237  291513  291512
SHELL /   236829     102  291237  291238  291514  291513
SHELL /   236830     102  291238  291239  291515  291514
SHELL /   236831     102  291239  291240  291516  291515
SHELL /   236832     102  291240  291241  291517  291516
SHELL /   236833     102  291241  291242  291518  291517
SHELL /   236834     102  291242  291243  291519  291518
SHELL /   236835     102  291243  291244  291520  291519
SHELL /   236836     102  291244  291245  291521  291520
SHELL /   236837     102  291245  291246  291522  291521
SHELL /   236838     102  291246  291247  291523  291522
SHELL /   236839     102  291247  291248  291524  291523
SHELL /   236840     102  291248  291249  291525  291524
SHELL /   236841     102  291249  291250  291526  291525
SHELL /   236842     102  291250  291251  291527  291526
SHELL /   236843     102  291251  291252  291528  291527
SHELL /   236844     102  291252  291253  291529  291528
SHELL /   236845     102  291253  291254  291530  291529
SHELL /   236846     102  291254  291255  291531  291530
SHELL /   236847     102  291255  291256  291532  291531
SHELL /   236848     102  291256  291257  291533  291532
SHELL /   236849     102  291257  291258  291534  291533
SHELL /   236850     102  291258  291259  291535  291534
SHELL /   236851     102  291259  291260  291536  291535
SHELL /   236852     102  291260  291261  291537  291536
SHELL /   236853     102  291261  291262  291538  291537
SHELL /   236854     102  291262  291263  291539  291538
SHELL /   236855     102  291263  291264  291540  291539
SHELL /   236856     102  291264  291265  291541  291540
SHELL /   236857     102  291265  291266  291542  291541
SHELL /   236858     102  291266  291267  291543  291542
SHELL /   236859     102  291267  291268  291544  291543
SHELL /   236860     102  291268  291269  291545  291544
SHELL /   236861     102  291269  291270  291546  291545
SHELL /   236862     102  291270  291271  291547  291546
SHELL /   236863     102  291271  291272  291548  291547
SHELL /   236864     102  291272  291273  291549  291548
SHELL /   236865     102  291273  291274  291550  291549
SHELL /   236866     102  291274  291275  291551  291550
SHELL /   236867     102  291275  291276  291552  291551
SHELL /   236868     102  291276  291277  291553  291552
SHELL /   236869     102  291277  291278  291554  291553
SHELL /   236870     102  291278  291279  291555  291554
SHELL /   236871     102  291279  291280  291556  291555
SHELL /   236872     102  291280  291281  291557  291556
SHELL /   236873     102  291281  291282  291558  291557
SHELL /   236874     102  291282  291283  291559  291558
SHELL /   236875     102  291283  291284  291560  291559
SHELL /   236876     102  291284  291285  291561  291560
SHELL /   236877     102  291285  291286  291562  291561
SHELL /   236878     102  291286  291287  291563  291562
SHELL /   236879     102  291287  291288  291564  291563
SHELL /   236880     102  291288  291289  291565  291564
SHELL /   236881     102  291289  291290  291566  291565
SHELL /   236882     102  291290  291291  291567  291566
SHELL /   236883     102  291291  291292  291568  291567
SHELL /   236884     102  291292  291293  291569  291568
SHELL /   236885     102  291293  291294  291570  291569
SHELL /   236886     102  291294  291295  291571  291570
SHELL /   236887     102  291295  291296  291572  291571
SHELL /   236888     102  291296  291297  291573  291572
SHELL /   236889     102  291297  291298  291574  291573
SHELL /   236890     102  291298  291299  291575  291574
SHELL /   236891     102  291299  291300  291576  291575
SHELL /   236892     102  291300  291301  291577  291576
SHELL /   236893     102  291301  291302  291578  291577
SHELL /   236894     102  291302  291303  291579  291578
SHELL /   236895     102  291303  291304  291580  291579
SHELL /   236896     102  291304  291305  291581  291580
SHELL /   236897     102  291305  291306  291582  291581
SHELL /   236898     102  291306  291307  291583  291582
SHELL /   236899     102  291307  291308  291584  291583
SHELL /   236900     102  291308  291309  291585  291584
SHELL /   236901     102  291309  291310  291586  291585
SHELL /   236902     102  291310  291311  291587  291586
SHELL /   236903     102  291311  291312  291588  291587
SHELL /   236904     102  291312  291313  291589  291588
SHELL /   236905     102  291313  291314  291590  291589
SHELL /   236906     102  291314  291315  291591  291590
SHELL /   236907     102  291315  291316  291592  291591
SHELL /   236908     102  291316  291317  291593  291592
SHELL /   236909     102  291317  291318  291594  291593
SHELL /   236910     102  291318  291319  291595  291594
SHELL /   236911     102  291319  291320  291596  291595
SHELL /   236912     102  291320  291321  291597  291596
SHELL /   236913     102  291321  291322  291598  291597
SHELL /   236914     102  291322  291323  291599  291598
SHELL /   236915     102  291323  291324  291600  291599
SHELL /   236916     102  291324  291325  291601  291600
SHELL /   236917     102  291325  291326  291602  291601
SHELL /   236918     102  291326  291327  291603  291602
SHELL /   236919     102  291327  291328  291604  291603
SHELL /   236920     102  291328  291329  291605  291604
SHELL /   236921     102  291329  291330  291606  291605
SHELL /   236922     102  291330  291331  291607  291606
SHELL /   236923     102  291331  291332  291608  291607
SHELL /   236924     102  291332  291333  291609  291608
SHELL /   236925     102  291333  291334  291610  291609
SHELL /   236926     102  291334  291335  291611  291610
SHELL /   236927     102  291335  291336  291612  291611
SHELL /   236928     102  291336  291337  291613  291612
SHELL /   236929     102  291337  291338  291614  291613
SHELL /   236930     102  291338  291339  291615  291614
SHELL /   236931     102  291339  291340  291616  291615
SHELL /   236932     102  291340  291341  291617  291616
SHELL /   236933     102  291341  291342  291618  291617
SHELL /   236934     102  291342  291343  291619  291618
SHELL /   236935     102  291343  291344  291620  291619
SHELL /   236936     102  291344  291345  291621  291620
SHELL /   236937     102  291345  291346  291622  291621
SHELL /   236938     102  291346  291347  291623  291622
SHELL /   236939     102  291347  291348  291624  291623
SHELL /   236940     102  291348  291349  291625  291624
SHELL /   236941     102  291349  291350  291626  291625
SHELL /   236942     102  291350  291351  291627  291626
SHELL /   236943     102  291351  291352  291628  291627
SHELL /   236944     102  291352  291353  291629  291628
SHELL /   236945     102  291353  291354  291630  291629
SHELL /   236946     102  291354  291355  291631  291630
SHELL /   236947     102  291355  291356  291632  291631
SHELL /   236948     102  291356  291357  291633  291632
SHELL /   236949     102  291357  291358  291634  291633
SHELL /   236950     102  291360  291359  291635  291636
SHELL /   236951     102  291359  291361  291637  291635
SHELL /   236952     102  291361  291362  291638  291637
SHELL /   236953     102  291362  291363  291639  291638
SHELL /   236954     102  291363  291364  291640  291639
SHELL /   236955     102  291364  291365  291641  291640
SHELL /   236956     102  291365  291366  291642  291641
SHELL /   236957     102  291366  291367  291643  291642
SHELL /   236958     102  291367  291368  291644  291643
SHELL /   236959     102  291368  291369  291645  291644
SHELL /   236960     102  291369  291370  291646  291645
SHELL /   236961     102  291370  291371  291647  291646
SHELL /   236962     102  291371  291372  291648  291647
SHELL /   236963     102  291372  291373  291649  291648
SHELL /   236964     102  291373  291374  291650  291649
SHELL /   236965     102  291374  291375  291651  291650
SHELL /   236966     102  291375  291376  291652  291651
SHELL /   236967     102  291376  291377  291653  291652
SHELL /   236968     102  291377  291378  291654  291653
SHELL /   236969     102  291378  291379  291655  291654
SHELL /   236970     102  291379  291380  291656  291655
SHELL /   236971     102  291380  291381  291657  291656
SHELL /   236972     102  291381  291382  291658  291657
SHELL /   236973     102  291382  291383  291659  291658
SHELL /   236974     102  291383  291384  291660  291659
SHELL /   236975     102  291384  291385  291661  291660
SHELL /   236976     102  291385  291386  291662  291661
SHELL /   236977     102  291386  291387  291663  291662
SHELL /   236978     102  291387  291388  291664  291663
SHELL /   236979     102  291388  291389  291665  291664
SHELL /   236980     102  291389  291390  291666  291665
SHELL /   236981     102  291390  291391  291667  291666
SHELL /   236982     102  291391  291392  291668  291667
SHELL /   236983     102  291392  291393  291669  291668
SHELL /   236984     102  291393  291394  291670  291669
SHELL /   236985     102  291394  291395  291671  291670
SHELL /   236986     102  291395  291396  291672  291671
SHELL /   236987     102  291396  291397  291673  291672
SHELL /   236988     102  291397  291398  291674  291673
SHELL /   236989     102  291398  291399  291675  291674
SHELL /   236990     102  291399  291400  291676  291675
SHELL /   236991     102  291400  291401  291677  291676
SHELL /   236992     102  291401  291402  291678  291677
SHELL /   236993     102  291402  291403  291679  291678
SHELL /   236994     102  291403  291404  291680  291679
SHELL /   236995     102  291404  291405  291681  291680
SHELL /   236996     102  291405  291406  291682  291681
SHELL /   236997     102  291406  291407  291683  291682
SHELL /   236998     102  291407  291408  291684  291683
SHELL /   236999     102  291408  291409  291685  291684
SHELL /   237000     102  291409  291410  291686  291685
SHELL /   237001     102  291410  291411  291687  291686
SHELL /   237002     102  291411  291412  291688  291687
SHELL /   237003     102  291412  291413  291689  291688
SHELL /   237004     102  291413  291414  291690  291689
SHELL /   237005     102  291414  291415  291691  291690
SHELL /   237006     102  291415  291416  291692  291691
SHELL /   237007     102  291416  291417  291693  291692
SHELL /   237008     102  291417  291418  291694  291693
SHELL /   237009     102  291418  291419  291695  291694
SHELL /   237010     102  291419  291420  291696  291695
SHELL /   237011     102  291420  291421  291697  291696
SHELL /   237012     102  291421  291422  291698  291697
SHELL /   237013     102  291422  291423  291699  291698
SHELL /   237014     102  291423  291424  291700  291699
SHELL /   237015     102  291424  291425  291701  291700
SHELL /   237016     102  291425  291426  291702  291701
SHELL /   237017     102  291426  291427  291703  291702
SHELL /   237018     102  291427  291428  291704  291703
SHELL /   237019     102  291428  291429  291705  291704
SHELL /   237020     102  291429  291430  291706  291705
SHELL /   237021     102  291430  291431  291707  291706
SHELL /   237022     102  291431  291432  291708  291707
SHELL /   237023     102  291432  291433  291709  291708
SHELL /   237024     102  291433  291434  291710  291709
SHELL /   237025     102  291434  291435  291711  291710
SHELL /   237026     102  291435  291436  291712  291711
SHELL /   237027     102  291436  291437  291713  291712
SHELL /   237028     102  291437  291438  291714  291713
SHELL /   237029     102  291438  291439  291715  291714
SHELL /   237030     102  291439  291440  291716  291715
SHELL /   237031     102  291440  291441  291717  291716
SHELL /   237032     102  291441  291442  291718  291717
SHELL /   237033     102  291442  291443  291719  291718
SHELL /   237034     102  291443  291444  291720  291719
SHELL /   237035     102  291444  291445  291721  291720
SHELL /   237036     102  291445  291446  291722  291721
SHELL /   237037     102  291446  291447  291723  291722
SHELL /   237038     102  291447  291448  291724  291723
SHELL /   237039     102  291448  291449  291725  291724
SHELL /   237040     102  291449  291450  291726  291725
SHELL /   237041     102  291450  291451  291727  291726
SHELL /   237042     102  291451  291452  291728  291727
SHELL /   237043     102  291452  291453  291729  291728
SHELL /   237044     102  291453  291454  291730  291729
SHELL /   237045     102  291454  291455  291731  291730
SHELL /   237046     102  291455  291456  291732  291731
SHELL /   237047     102  291456  291457  291733  291732
SHELL /   237048     102  291457  291458  291734  291733
SHELL /   237049     102  291458  291459  291735  291734
SHELL /   237050     102  291459  291460  291736  291735
SHELL /   237051     102  291460  291461  291737  291736
SHELL /   237052     102  291461  291462  291738  291737
SHELL /   237053     102  291462  291463  291739  291738
SHELL /   237054     102  291463  291464  291740  291739
SHELL /   237055     102  291464  291465  291741  291740
SHELL /   237056     102  291465  291466  291742  291741
SHELL /   237057     102  291466  291467  291743  291742
SHELL /   237058     102  291467  291468  291744  291743
SHELL /   237059     102  291468  291469  291745  291744
SHELL /   237060     102  291469  291470  291746  291745
SHELL /   237061     102  291470  291471  291747  291746
SHELL /   237062     102  291471  291472  291748  291747
SHELL /   237063     102  291472  291473  291749  291748
SHELL /   237064     102  291473  291474  291750  291749
SHELL /   237065     102  291474  291475  291751  291750
SHELL /   237066     102  291475  291476  291752  291751
SHELL /   237067     102  291476  291477  291753  291752
SHELL /   237068     102  291477  291478  291754  291753
SHELL /   237069     102  291478  291479  291755  291754
SHELL /   237070     102  291479  291480  291756  291755
SHELL /   237071     102  291480  291481  291757  291756
SHELL /   237072     102  291481  291482  291758  291757
SHELL /   237073     102  291482  291483  291759  291758
SHELL /   237074     102  291483  291484  291760  291759
SHELL /   237075     102  291484  291485  291761  291760
SHELL /   237076     102  291485  291486  291762  291761
SHELL /   237077     102  291486  291487  291763  291762
SHELL /   237078     102  291487  291488  291764  291763
SHELL /   237079     102  291488  291489  291765  291764
SHELL /   237080     102  291489  291490  291766  291765
SHELL /   237081     102  291490  291491  291767  291766
SHELL /   237082     102  291491  291492  291768  291767
SHELL /   237083     102  291492  291493  291769  291768
SHELL /   237084     102  291493  291494  291770  291769
SHELL /   237085     102  291494  291495  291771  291770
SHELL /   237086     102  291495  291496  291772  291771
SHELL /   237087     102  291496  291497  291773  291772
SHELL /   237088     102  291497  291498  291774  291773
SHELL /   237089     102  291498  291499  291775  291774
SHELL /   237090     102  291499  291500  291776  291775
SHELL /   237091     102  291500  291501  291777  291776
SHELL /   237092     102  291501  291502  291778  291777
SHELL /   237093     102  291502  291503  291779  291778
SHELL /   237094     102  291503  291504  291780  291779
SHELL /   237095     102  291504  291505  291781  291780
SHELL /   237096     102  291505  291506  291782  291781
SHELL /   237097     102  291506  291507  291783  291782
SHELL /   237098     102  291507  291508  291784  291783
SHELL /   237099     102  291508  291509  291785  291784
SHELL /   237100     102  291509  291510  291786  291785
SHELL /   237101     102  291510  291511  291787  291786
SHELL /   237102     102  291511  291512  291788  291787
SHELL /   237103     102  291512  291513  291789  291788
SHELL /   237104     102  291513  291514  291790  291789
SHELL /   237105     102  291514  291515  291791  291790
SHELL /   237106     102  291515  291516  291792  291791
SHELL /   237107     102  291516  291517  291793  291792
SHELL /   237108     102  291517  291518  291794  291793
SHELL /   237109     102  291518  291519  291795  291794
SHELL /   237110     102  291519  291520  291796  291795
SHELL /   237111     102  291520  291521  291797  291796
SHELL /   237112     102  291521  291522  291798  291797
SHELL /   237113     102  291522  291523  291799  291798
SHELL /   237114     102  291523  291524  291800  291799
SHELL /   237115     102  291524  291525  291801  291800
SHELL /   237116     102  291525  291526  291802  291801
SHELL /   237117     102  291526  291527  291803  291802
SHELL /   237118     102  291527  291528  291804  291803
SHELL /   237119     102  291528  291529  291805  291804
SHELL /   237120     102  291529  291530  291806  291805
SHELL /   237121     102  291530  291531  291807  291806
SHELL /   237122     102  291531  291532  291808  291807
SHELL /   237123     102  291532  291533  291809  291808
SHELL /   237124     102  291533  291534  291810  291809
SHELL /   237125     102  291534  291535  291811  291810
SHELL /   237126     102  291535  291536  291812  291811
SHELL /   237127     102  291536  291537  291813  291812
SHELL /   237128     102  291537  291538  291814  291813
SHELL /   237129     102  291538  291539  291815  291814
SHELL /   237130     102  291539  291540  291816  291815
SHELL /   237131     102  291540  291541  291817  291816
SHELL /   237132     102  291541  291542  291818  291817
SHELL /   237133     102  291542  291543  291819  291818
SHELL /   237134     102  291543  291544  291820  291819
SHELL /   237135     102  291544  291545  291821  291820
SHELL /   237136     102  291545  291546  291822  291821
SHELL /   237137     102  291546  291547  291823  291822
SHELL /   237138     102  291547  291548  291824  291823
SHELL /   237139     102  291548  291549  291825  291824
SHELL /   237140     102  291549  291550  291826  291825
SHELL /   237141     102  291550  291551  291827  291826
SHELL /   237142     102  291551  291552  291828  291827
SHELL /   237143     102  291552  291553  291829  291828
SHELL /   237144     102  291553  291554  291830  291829
SHELL /   237145     102  291554  291555  291831  291830
SHELL /   237146     102  291555  291556  291832  291831
SHELL /   237147     102  291556  291557  291833  291832
SHELL /   237148     102  291557  291558  291834  291833
SHELL /   237149     102  291558  291559  291835  291834
SHELL /   237150     102  291559  291560  291836  291835
SHELL /   237151     102  291560  291561  291837  291836
SHELL /   237152     102  291561  291562  291838  291837
SHELL /   237153     102  291562  291563  291839  291838
SHELL /   237154     102  291563  291564  291840  291839
SHELL /   237155     102  291564  291565  291841  291840
SHELL /   237156     102  291565  291566  291842  291841
SHELL /   237157     102  291566  291567  291843  291842
SHELL /   237158     102  291567  291568  291844  291843
SHELL /   237159     102  291568  291569  291845  291844
SHELL /   237160     102  291569  291570  291846  291845
SHELL /   237161     102  291570  291571  291847  291846
SHELL /   237162     102  291571  291572  291848  291847
SHELL /   237163     102  291572  291573  291849  291848
SHELL /   237164     102  291573  291574  291850  291849
SHELL /   237165     102  291574  291575  291851  291850
SHELL /   237166     102  291575  291576  291852  291851
SHELL /   237167     102  291576  291577  291853  291852
SHELL /   237168     102  291577  291578  291854  291853
SHELL /   237169     102  291578  291579  291855  291854
SHELL /   237170     102  291579  291580  291856  291855
SHELL /   237171     102  291580  291581  291857  291856
SHELL /   237172     102  291581  291582  291858  291857
SHELL /   237173     102  291582  291583  291859  291858
SHELL /   237174     102  291583  291584  291860  291859
SHELL /   237175     102  291584  291585  291861  291860
SHELL /   237176     102  291585  291586  291862  291861
SHELL /   237177     102  291586  291587  291863  291862
SHELL /   237178     102  291587  291588  291864  291863
SHELL /   237179     102  291588  291589  291865  291864
SHELL /   237180     102  291589  291590  291866  291865
SHELL /   237181     102  291590  291591  291867  291866
SHELL /   237182     102  291591  291592  291868  291867
SHELL /   237183     102  291592  291593  291869  291868
SHELL /   237184     102  291593  291594  291870  291869
SHELL /   237185     102  291594  291595  291871  291870
SHELL /   237186     102  291595  291596  291872  291871
SHELL /   237187     102  291596  291597  291873  291872
SHELL /   237188     102  291597  291598  291874  291873
SHELL /   237189     102  291598  291599  291875  291874
SHELL /   237190     102  291599  291600  291876  291875
SHELL /   237191     102  291600  291601  291877  291876
SHELL /   237192     102  291601  291602  291878  291877
SHELL /   237193     102  291602  291603  291879  291878
SHELL /   237194     102  291603  291604  291880  291879
SHELL /   237195     102  291604  291605  291881  291880
SHELL /   237196     102  291605  291606  291882  291881
SHELL /   237197     102  291606  291607  291883  291882
SHELL /   237198     102  291607  291608  291884  291883
SHELL /   237199     102  291608  291609  291885  291884
SHELL /   237200     102  291609  291610  291886  291885
SHELL /   237201     102  291610  291611  291887  291886
SHELL /   237202     102  291611  291612  291888  291887
SHELL /   237203     102  291612  291613  291889  291888
SHELL /   237204     102  291613  291614  291890  291889
SHELL /   237205     102  291614  291615  291891  291890
SHELL /   237206     102  291615  291616  291892  291891
SHELL /   237207     102  291616  291617  291893  291892
SHELL /   237208     102  291617  291618  291894  291893
SHELL /   237209     102  291618  291619  291895  291894
SHELL /   237210     102  291619  291620  291896  291895
SHELL /   237211     102  291620  291621  291897  291896
SHELL /   237212     102  291621  291622  291898  291897
SHELL /   237213     102  291622  291623  291899  291898
SHELL /   237214     102  291623  291624  291900  291899
SHELL /   237215     102  291624  291625  291901  291900
SHELL /   237216     102  291625  291626  291902  291901
SHELL /   237217     102  291626  291627  291903  291902
SHELL /   237218     102  291627  291628  291904  291903
SHELL /   237219     102  291628  291629  291905  291904
SHELL /   237220     102  291629  291630  291906  291905
SHELL /   237221     102  291630  291631  291907  291906
SHELL /   237222     102  291631  291632  291908  291907
SHELL /   237223     102  291632  291633  291909  291908
SHELL /   237224     102  291633  291634  291910  291909
SHELL /   237225     102  291636  291635  291911  291912
SHELL /   237226     102  291635  291637  291913  291911
SHELL /   237227     102  291637  291638  291914  291913
SHELL /   237228     102  291638  291639  291915  291914
SHELL /   237229     102  291639  291640  291916  291915
SHELL /   237230     102  291640  291641  291917  291916
SHELL /   237231     102  291641  291642  291918  291917
SHELL /   237232     102  291642  291643  291919  291918
SHELL /   237233     102  291643  291644  291920  291919
SHELL /   237234     102  291644  291645  291921  291920
SHELL /   237235     102  291645  291646  291922  291921
SHELL /   237236     102  291646  291647  291923  291922
SHELL /   237237     102  291647  291648  291924  291923
SHELL /   237238     102  291648  291649  291925  291924
SHELL /   237239     102  291649  291650  291926  291925
SHELL /   237240     102  291650  291651  291927  291926
SHELL /   237241     102  291651  291652  291928  291927
SHELL /   237242     102  291652  291653  291929  291928
SHELL /   237243     102  291653  291654  291930  291929
SHELL /   237244     102  291654  291655  291931  291930
SHELL /   237245     102  291655  291656  291932  291931
SHELL /   237246     102  291656  291657  291933  291932
SHELL /   237247     102  291657  291658  291934  291933
SHELL /   237248     102  291658  291659  291935  291934
SHELL /   237249     102  291659  291660  291936  291935
SHELL /   237250     102  291660  291661  291937  291936
SHELL /   237251     102  291661  291662  291938  291937
SHELL /   237252     102  291662  291663  291939  291938
SHELL /   237253     102  291663  291664  291940  291939
SHELL /   237254     102  291664  291665  291941  291940
SHELL /   237255     102  291665  291666  291942  291941
SHELL /   237256     102  291666  291667  291943  291942
SHELL /   237257     102  291667  291668  291944  291943
SHELL /   237258     102  291668  291669  291945  291944
SHELL /   237259     102  291669  291670  291946  291945
SHELL /   237260     102  291670  291671  291947  291946
SHELL /   237261     102  291671  291672  291948  291947
SHELL /   237262     102  291672  291673  291949  291948
SHELL /   237263     102  291673  291674  291950  291949
SHELL /   237264     102  291674  291675  291951  291950
SHELL /   237265     102  291675  291676  291952  291951
SHELL /   237266     102  291676  291677  291953  291952
SHELL /   237267     102  291677  291678  291954  291953
SHELL /   237268     102  291678  291679  291955  291954
SHELL /   237269     102  291679  291680  291956  291955
SHELL /   237270     102  291680  291681  291957  291956
SHELL /   237271     102  291681  291682  291958  291957
SHELL /   237272     102  291682  291683  291959  291958
SHELL /   237273     102  291683  291684  291960  291959
SHELL /   237274     102  291684  291685  291961  291960
SHELL /   237275     102  291685  291686  291962  291961
SHELL /   237276     102  291686  291687  291963  291962
SHELL /   237277     102  291687  291688  291964  291963
SHELL /   237278     102  291688  291689  291965  291964
SHELL /   237279     102  291689  291690  291966  291965
SHELL /   237280     102  291690  291691  291967  291966
SHELL /   237281     102  291691  291692  291968  291967
SHELL /   237282     102  291692  291693  291969  291968
SHELL /   237283     102  291693  291694  291970  291969
SHELL /   237284     102  291694  291695  291971  291970
SHELL /   237285     102  291695  291696  291972  291971
SHELL /   237286     102  291696  291697  291973  291972
SHELL /   237287     102  291697  291698  291974  291973
SHELL /   237288     102  291698  291699  291975  291974
SHELL /   237289     102  291699  291700  291976  291975
SHELL /   237290     102  291700  291701  291977  291976
SHELL /   237291     102  291701  291702  291978  291977
SHELL /   237292     102  291702  291703  291979  291978
SHELL /   237293     102  291703  291704  291980  291979
SHELL /   237294     102  291704  291705  291981  291980
SHELL /   237295     102  291705  291706  291982  291981
SHELL /   237296     102  291706  291707  291983  291982
SHELL /   237297     102  291707  291708  291984  291983
SHELL /   237298     102  291708  291709  291985  291984
SHELL /   237299     102  291709  291710  291986  291985
SHELL /   237300     102  291710  291711  291987  291986
SHELL /   237301     102  291711  291712  291988  291987
SHELL /   237302     102  291712  291713  291989  291988
SHELL /   237303     102  291713  291714  291990  291989
SHELL /   237304     102  291714  291715  291991  291990
SHELL /   237305     102  291715  291716  291992  291991
SHELL /   237306     102  291716  291717  291993  291992
SHELL /   237307     102  291717  291718  291994  291993
SHELL /   237308     102  291718  291719  291995  291994
SHELL /   237309     102  291719  291720  291996  291995
SHELL /   237310     102  291720  291721  291997  291996
SHELL /   237311     102  291721  291722  291998  291997
SHELL /   237312     102  291722  291723  291999  291998
SHELL /   237313     102  291723  291724  292000  291999
SHELL /   237314     102  291724  291725  292001  292000
SHELL /   237315     102  291725  291726  292002  292001
SHELL /   237316     102  291726  291727  292003  292002
SHELL /   237317     102  291727  291728  292004  292003
SHELL /   237318     102  291728  291729  292005  292004
SHELL /   237319     102  291729  291730  292006  292005
SHELL /   237320     102  291730  291731  292007  292006
SHELL /   237321     102  291731  291732  292008  292007
SHELL /   237322     102  291732  291733  292009  292008
SHELL /   237323     102  291733  291734  292010  292009
SHELL /   237324     102  291734  291735  292011  292010
SHELL /   237325     102  291735  291736  292012  292011
SHELL /   237326     102  291736  291737  292013  292012
SHELL /   237327     102  291737  291738  292014  292013
SHELL /   237328     102  291738  291739  292015  292014
SHELL /   237329     102  291739  291740  292016  292015
SHELL /   237330     102  291740  291741  292017  292016
SHELL /   237331     102  291741  291742  292018  292017
SHELL /   237332     102  291742  291743  292019  292018
SHELL /   237333     102  291743  291744  292020  292019
SHELL /   237334     102  291744  291745  292021  292020
SHELL /   237335     102  291745  291746  292022  292021
SHELL /   237336     102  291746  291747  292023  292022
SHELL /   237337     102  291747  291748  292024  292023
SHELL /   237338     102  291748  291749  292025  292024
SHELL /   237339     102  291749  291750  292026  292025
SHELL /   237340     102  291750  291751  292027  292026
SHELL /   237341     102  291751  291752  292028  292027
SHELL /   237342     102  291752  291753  292029  292028
SHELL /   237343     102  291753  291754  292030  292029
SHELL /   237344     102  291754  291755  292031  292030
SHELL /   237345     102  291755  291756  292032  292031
SHELL /   237346     102  291756  291757  292033  292032
SHELL /   237347     102  291757  291758  292034  292033
SHELL /   237348     102  291758  291759  292035  292034
SHELL /   237349     102  291759  291760  292036  292035
SHELL /   237350     102  291760  291761  292037  292036
SHELL /   237351     102  291761  291762  292038  292037
SHELL /   237352     102  291762  291763  292039  292038
SHELL /   237353     102  291763  291764  292040  292039
SHELL /   237354     102  291764  291765  292041  292040
SHELL /   237355     102  291765  291766  292042  292041
SHELL /   237356     102  291766  291767  292043  292042
SHELL /   237357     102  291767  291768  292044  292043
SHELL /   237358     102  291768  291769  292045  292044
SHELL /   237359     102  291769  291770  292046  292045
SHELL /   237360     102  291770  291771  292047  292046
SHELL /   237361     102  291771  291772  292048  292047
SHELL /   237362     102  291772  291773  292049  292048
SHELL /   237363     102  291773  291774  292050  292049
SHELL /   237364     102  291774  291775  292051  292050
SHELL /   237365     102  291775  291776  292052  292051
SHELL /   237366     102  291776  291777  292053  292052
SHELL /   237367     102  291777  291778  292054  292053
SHELL /   237368     102  291778  291779  292055  292054
SHELL /   237369     102  291779  291780  292056  292055
SHELL /   237370     102  291780  291781  292057  292056
SHELL /   237371     102  291781  291782  292058  292057
SHELL /   237372     102  291782  291783  292059  292058
SHELL /   237373     102  291783  291784  292060  292059
SHELL /   237374     102  291784  291785  292061  292060
SHELL /   237375     102  291785  291786  292062  292061
SHELL /   237376     102  291786  291787  292063  292062
SHELL /   237377     102  291787  291788  292064  292063
SHELL /   237378     102  291788  291789  292065  292064
SHELL /   237379     102  291789  291790  292066  292065
SHELL /   237380     102  291790  291791  292067  292066
SHELL /   237381     102  291791  291792  292068  292067
SHELL /   237382     102  291792  291793  292069  292068
SHELL /   237383     102  291793  291794  292070  292069
SHELL /   237384     102  291794  291795  292071  292070
SHELL /   237385     102  291795  291796  292072  292071
SHELL /   237386     102  291796  291797  292073  292072
SHELL /   237387     102  291797  291798  292074  292073
SHELL /   237388     102  291798  291799  292075  292074
SHELL /   237389     102  291799  291800  292076  292075
SHELL /   237390     102  291800  291801  292077  292076
SHELL /   237391     102  291801  291802  292078  292077
SHELL /   237392     102  291802  291803  292079  292078
SHELL /   237393     102  291803  291804  292080  292079
SHELL /   237394     102  291804  291805  292081  292080
SHELL /   237395     102  291805  291806  292082  292081
SHELL /   237396     102  291806  291807  292083  292082
SHELL /   237397     102  291807  291808  292084  292083
SHELL /   237398     102  291808  291809  292085  292084
SHELL /   237399     102  291809  291810  292086  292085
SHELL /   237400     102  291810  291811  292087  292086
SHELL /   237401     102  291811  291812  292088  292087
SHELL /   237402     102  291812  291813  292089  292088
SHELL /   237403     102  291813  291814  292090  292089
SHELL /   237404     102  291814  291815  292091  292090
SHELL /   237405     102  291815  291816  292092  292091
SHELL /   237406     102  291816  291817  292093  292092
SHELL /   237407     102  291817  291818  292094  292093
SHELL /   237408     102  291818  291819  292095  292094
SHELL /   237409     102  291819  291820  292096  292095
SHELL /   237410     102  291820  291821  292097  292096
SHELL /   237411     102  291821  291822  292098  292097
SHELL /   237412     102  291822  291823  292099  292098
SHELL /   237413     102  291823  291824  292100  292099
SHELL /   237414     102  291824  291825  292101  292100
SHELL /   237415     102  291825  291826  292102  292101
SHELL /   237416     102  291826  291827  292103  292102
SHELL /   237417     102  291827  291828  292104  292103
SHELL /   237418     102  291828  291829  292105  292104
SHELL /   237419     102  291829  291830  292106  292105
SHELL /   237420     102  291830  291831  292107  292106
SHELL /   237421     102  291831  291832  292108  292107
SHELL /   237422     102  291832  291833  292109  292108
SHELL /   237423     102  291833  291834  292110  292109
SHELL /   237424     102  291834  291835  292111  292110
SHELL /   237425     102  291835  291836  292112  292111
SHELL /   237426     102  291836  291837  292113  292112
SHELL /   237427     102  291837  291838  292114  292113
SHELL /   237428     102  291838  291839  292115  292114
SHELL /   237429     102  291839  291840  292116  292115
SHELL /   237430     102  291840  291841  292117  292116
SHELL /   237431     102  291841  291842  292118  292117
SHELL /   237432     102  291842  291843  292119  292118
SHELL /   237433     102  291843  291844  292120  292119
SHELL /   237434     102  291844  291845  292121  292120
SHELL /   237435     102  291845  291846  292122  292121
SHELL /   237436     102  291846  291847  292123  292122
SHELL /   237437     102  291847  291848  292124  292123
SHELL /   237438     102  291848  291849  292125  292124
SHELL /   237439     102  291849  291850  292126  292125
SHELL /   237440     102  291850  291851  292127  292126
SHELL /   237441     102  291851  291852  292128  292127
SHELL /   237442     102  291852  291853  292129  292128
SHELL /   237443     102  291853  291854  292130  292129
SHELL /   237444     102  291854  291855  292131  292130
SHELL /   237445     102  291855  291856  292132  292131
SHELL /   237446     102  291856  291857  292133  292132
SHELL /   237447     102  291857  291858  292134  292133
SHELL /   237448     102  291858  291859  292135  292134
SHELL /   237449     102  291859  291860  292136  292135
SHELL /   237450     102  291860  291861  292137  292136
SHELL /   237451     102  291861  291862  292138  292137
SHELL /   237452     102  291862  291863  292139  292138
SHELL /   237453     102  291863  291864  292140  292139
SHELL /   237454     102  291864  291865  292141  292140
SHELL /   237455     102  291865  291866  292142  292141
SHELL /   237456     102  291866  291867  292143  292142
SHELL /   237457     102  291867  291868  292144  292143
SHELL /   237458     102  291868  291869  292145  292144
SHELL /   237459     102  291869  291870  292146  292145
SHELL /   237460     102  291870  291871  292147  292146
SHELL /   237461     102  291871  291872  292148  292147
SHELL /   237462     102  291872  291873  292149  292148
SHELL /   237463     102  291873  291874  292150  292149
SHELL /   237464     102  291874  291875  292151  292150
SHELL /   237465     102  291875  291876  292152  292151
SHELL /   237466     102  291876  291877  292153  292152
SHELL /   237467     102  291877  291878  292154  292153
SHELL /   237468     102  291878  291879  292155  292154
SHELL /   237469     102  291879  291880  292156  292155
SHELL /   237470     102  291880  291881  292157  292156
SHELL /   237471     102  291881  291882  292158  292157
SHELL /   237472     102  291882  291883  292159  292158
SHELL /   237473     102  291883  291884  292160  292159
SHELL /   237474     102  291884  291885  292161  292160
SHELL /   237475     102  291885  291886  292162  292161
SHELL /   237476     102  291886  291887  292163  292162
SHELL /   237477     102  291887  291888  292164  292163
SHELL /   237478     102  291888  291889  292165  292164
SHELL /   237479     102  291889  291890  292166  292165
SHELL /   237480     102  291890  291891  292167  292166
SHELL /   237481     102  291891  291892  292168  292167
SHELL /   237482     102  291892  291893  292169  292168
SHELL /   237483     102  291893  291894  292170  292169
SHELL /   237484     102  291894  291895  292171  292170
SHELL /   237485     102  291895  291896  292172  292171
SHELL /   237486     102  291896  291897  292173  292172
SHELL /   237487     102  291897  291898  292174  292173
SHELL /   237488     102  291898  291899  292175  292174
SHELL /   237489     102  291899  291900  292176  292175
SHELL /   237490     102  291900  291901  292177  292176
SHELL /   237491     102  291901  291902  292178  292177
SHELL /   237492     102  291902  291903  292179  292178
SHELL /   237493     102  291903  291904  292180  292179
SHELL /   237494     102  291904  291905  292181  292180
SHELL /   237495     102  291905  291906  292182  292181
SHELL /   237496     102  291906  291907  292183  292182
SHELL /   237497     102  291907  291908  292184  292183
SHELL /   237498     102  291908  291909  292185  292184
SHELL /   237499     102  291909  291910  292186  292185
SHELL /   237500     102  291912  291911  292187  292188
SHELL /   237501     102  291911  291913  292189  292187
SHELL /   237502     102  291913  291914  292190  292189
SHELL /   237503     102  291914  291915  292191  292190
SHELL /   237504     102  291915  291916  292192  292191
SHELL /   237505     102  291916  291917  292193  292192
SHELL /   237506     102  291917  291918  292194  292193
SHELL /   237507     102  291918  291919  292195  292194
SHELL /   237508     102  291919  291920  292196  292195
SHELL /   237509     102  291920  291921  292197  292196
SHELL /   237510     102  291921  291922  292198  292197
SHELL /   237511     102  291922  291923  292199  292198
SHELL /   237512     102  291923  291924  292200  292199
SHELL /   237513     102  291924  291925  292201  292200
SHELL /   237514     102  291925  291926  292202  292201
SHELL /   237515     102  291926  291927  292203  292202
SHELL /   237516     102  291927  291928  292204  292203
SHELL /   237517     102  291928  291929  292205  292204
SHELL /   237518     102  291929  291930  292206  292205
SHELL /   237519     102  291930  291931  292207  292206
SHELL /   237520     102  291931  291932  292208  292207
SHELL /   237521     102  291932  291933  292209  292208
SHELL /   237522     102  291933  291934  292210  292209
SHELL /   237523     102  291934  291935  292211  292210
SHELL /   237524     102  291935  291936  292212  292211
SHELL /   237525     102  291936  291937  292213  292212
SHELL /   237526     102  291937  291938  292214  292213
SHELL /   237527     102  291938  291939  292215  292214
SHELL /   237528     102  291939  291940  292216  292215
SHELL /   237529     102  291940  291941  292217  292216
SHELL /   237530     102  291941  291942  292218  292217
SHELL /   237531     102  291942  291943  292219  292218
SHELL /   237532     102  291943  291944  292220  292219
SHELL /   237533     102  291944  291945  292221  292220
SHELL /   237534     102  291945  291946  292222  292221
SHELL /   237535     102  291946  291947  292223  292222
SHELL /   237536     102  291947  291948  292224  292223
SHELL /   237537     102  291948  291949  292225  292224
SHELL /   237538     102  291949  291950  292226  292225
SHELL /   237539     102  291950  291951  292227  292226
SHELL /   237540     102  291951  291952  292228  292227
SHELL /   237541     102  291952  291953  292229  292228
SHELL /   237542     102  291953  291954  292230  292229
SHELL /   237543     102  291954  291955  292231  292230
SHELL /   237544     102  291955  291956  292232  292231
SHELL /   237545     102  291956  291957  292233  292232
SHELL /   237546     102  291957  291958  292234  292233
SHELL /   237547     102  291958  291959  292235  292234
SHELL /   237548     102  291959  291960  292236  292235
SHELL /   237549     102  291960  291961  292237  292236
SHELL /   237550     102  291961  291962  292238  292237
SHELL /   237551     102  291962  291963  292239  292238
SHELL /   237552     102  291963  291964  292240  292239
SHELL /   237553     102  291964  291965  292241  292240
SHELL /   237554     102  291965  291966  292242  292241
SHELL /   237555     102  291966  291967  292243  292242
SHELL /   237556     102  291967  291968  292244  292243
SHELL /   237557     102  291968  291969  292245  292244
SHELL /   237558     102  291969  291970  292246  292245
SHELL /   237559     102  291970  291971  292247  292246
SHELL /   237560     102  291971  291972  292248  292247
SHELL /   237561     102  291972  291973  292249  292248
SHELL /   237562     102  291973  291974  292250  292249
SHELL /   237563     102  291974  291975  292251  292250
SHELL /   237564     102  291975  291976  292252  292251
SHELL /   237565     102  291976  291977  292253  292252
SHELL /   237566     102  291977  291978  292254  292253
SHELL /   237567     102  291978  291979  292255  292254
SHELL /   237568     102  291979  291980  292256  292255
SHELL /   237569     102  291980  291981  292257  292256
SHELL /   237570     102  291981  291982  292258  292257
SHELL /   237571     102  291982  291983  292259  292258
SHELL /   237572     102  291983  291984  292260  292259
SHELL /   237573     102  291984  291985  292261  292260
SHELL /   237574     102  291985  291986  292262  292261
SHELL /   237575     102  291986  291987  292263  292262
SHELL /   237576     102  291987  291988  292264  292263
SHELL /   237577     102  291988  291989  292265  292264
SHELL /   237578     102  291989  291990  292266  292265
SHELL /   237579     102  291990  291991  292267  292266
SHELL /   237580     102  291991  291992  292268  292267
SHELL /   237581     102  291992  291993  292269  292268
SHELL /   237582     102  291993  291994  292270  292269
SHELL /   237583     102  291994  291995  292271  292270
SHELL /   237584     102  291995  291996  292272  292271
SHELL /   237585     102  291996  291997  292273  292272
SHELL /   237586     102  291997  291998  292274  292273
SHELL /   237587     102  291998  291999  292275  292274
SHELL /   237588     102  291999  292000  292276  292275
SHELL /   237589     102  292000  292001  292277  292276
SHELL /   237590     102  292001  292002  292278  292277
SHELL /   237591     102  292002  292003  292279  292278
SHELL /   237592     102  292003  292004  292280  292279
SHELL /   237593     102  292004  292005  292281  292280
SHELL /   237594     102  292005  292006  292282  292281
SHELL /   237595     102  292006  292007  292283  292282
SHELL /   237596     102  292007  292008  292284  292283
SHELL /   237597     102  292008  292009  292285  292284
SHELL /   237598     102  292009  292010  292286  292285
SHELL /   237599     102  292010  292011  292287  292286
SHELL /   237600     102  292011  292012  292288  292287
SHELL /   237601     102  292012  292013  292289  292288
SHELL /   237602     102  292013  292014  292290  292289
SHELL /   237603     102  292014  292015  292291  292290
SHELL /   237604     102  292015  292016  292292  292291
SHELL /   237605     102  292016  292017  292293  292292
SHELL /   237606     102  292017  292018  292294  292293
SHELL /   237607     102  292018  292019  292295  292294
SHELL /   237608     102  292019  292020  292296  292295
SHELL /   237609     102  292020  292021  292297  292296
SHELL /   237610     102  292021  292022  292298  292297
SHELL /   237611     102  292022  292023  292299  292298
SHELL /   237612     102  292023  292024  292300  292299
SHELL /   237613     102  292024  292025  292301  292300
SHELL /   237614     102  292025  292026  292302  292301
SHELL /   237615     102  292026  292027  292303  292302
SHELL /   237616     102  292027  292028  292304  292303
SHELL /   237617     102  292028  292029  292305  292304
SHELL /   237618     102  292029  292030  292306  292305
SHELL /   237619     102  292030  292031  292307  292306
SHELL /   237620     102  292031  292032  292308  292307
SHELL /   237621     102  292032  292033  292309  292308
SHELL /   237622     102  292033  292034  292310  292309
SHELL /   237623     102  292034  292035  292311  292310
SHELL /   237624     102  292035  292036  292312  292311
SHELL /   237625     102  292036  292037  292313  292312
SHELL /   237626     102  292037  292038  292314  292313
SHELL /   237627     102  292038  292039  292315  292314
SHELL /   237628     102  292039  292040  292316  292315
SHELL /   237629     102  292040  292041  292317  292316
SHELL /   237630     102  292041  292042  292318  292317
SHELL /   237631     102  292042  292043  292319  292318
SHELL /   237632     102  292043  292044  292320  292319
SHELL /   237633     102  292044  292045  292321  292320
SHELL /   237634     102  292045  292046  292322  292321
SHELL /   237635     102  292046  292047  292323  292322
SHELL /   237636     102  292047  292048  292324  292323
SHELL /   237637     102  292048  292049  292325  292324
SHELL /   237638     102  292049  292050  292326  292325
SHELL /   237639     102  292050  292051  292327  292326
SHELL /   237640     102  292051  292052  292328  292327
SHELL /   237641     102  292052  292053  292329  292328
SHELL /   237642     102  292053  292054  292330  292329
SHELL /   237643     102  292054  292055  292331  292330
SHELL /   237644     102  292055  292056  292332  292331
SHELL /   237645     102  292056  292057  292333  292332
SHELL /   237646     102  292057  292058  292334  292333
SHELL /   237647     102  292058  292059  292335  292334
SHELL /   237648     102  292059  292060  292336  292335
SHELL /   237649     102  292060  292061  292337  292336
SHELL /   237650     102  292061  292062  292338  292337
SHELL /   237651     102  292062  292063  292339  292338
SHELL /   237652     102  292063  292064  292340  292339
SHELL /   237653     102  292064  292065  292341  292340
SHELL /   237654     102  292065  292066  292342  292341
SHELL /   237655     102  292066  292067  292343  292342
SHELL /   237656     102  292067  292068  292344  292343
SHELL /   237657     102  292068  292069  292345  292344
SHELL /   237658     102  292069  292070  292346  292345
SHELL /   237659     102  292070  292071  292347  292346
SHELL /   237660     102  292071  292072  292348  292347
SHELL /   237661     102  292072  292073  292349  292348
SHELL /   237662     102  292073  292074  292350  292349
SHELL /   237663     102  292074  292075  292351  292350
SHELL /   237664     102  292075  292076  292352  292351
SHELL /   237665     102  292076  292077  292353  292352
SHELL /   237666     102  292077  292078  292354  292353
SHELL /   237667     102  292078  292079  292355  292354
SHELL /   237668     102  292079  292080  292356  292355
SHELL /   237669     102  292080  292081  292357  292356
SHELL /   237670     102  292081  292082  292358  292357
SHELL /   237671     102  292082  292083  292359  292358
SHELL /   237672     102  292083  292084  292360  292359
SHELL /   237673     102  292084  292085  292361  292360
SHELL /   237674     102  292085  292086  292362  292361
SHELL /   237675     102  292086  292087  292363  292362
SHELL /   237676     102  292087  292088  292364  292363
SHELL /   237677     102  292088  292089  292365  292364
SHELL /   237678     102  292089  292090  292366  292365
SHELL /   237679     102  292090  292091  292367  292366
SHELL /   237680     102  292091  292092  292368  292367
SHELL /   237681     102  292092  292093  292369  292368
SHELL /   237682     102  292093  292094  292370  292369
SHELL /   237683     102  292094  292095  292371  292370
SHELL /   237684     102  292095  292096  292372  292371
SHELL /   237685     102  292096  292097  292373  292372
SHELL /   237686     102  292097  292098  292374  292373
SHELL /   237687     102  292098  292099  292375  292374
SHELL /   237688     102  292099  292100  292376  292375
SHELL /   237689     102  292100  292101  292377  292376
SHELL /   237690     102  292101  292102  292378  292377
SHELL /   237691     102  292102  292103  292379  292378
SHELL /   237692     102  292103  292104  292380  292379
SHELL /   237693     102  292104  292105  292381  292380
SHELL /   237694     102  292105  292106  292382  292381
SHELL /   237695     102  292106  292107  292383  292382
SHELL /   237696     102  292107  292108  292384  292383
SHELL /   237697     102  292108  292109  292385  292384
SHELL /   237698     102  292109  292110  292386  292385
SHELL /   237699     102  292110  292111  292387  292386
SHELL /   237700     102  292111  292112  292388  292387
SHELL /   237701     102  292112  292113  292389  292388
SHELL /   237702     102  292113  292114  292390  292389
SHELL /   237703     102  292114  292115  292391  292390
SHELL /   237704     102  292115  292116  292392  292391
SHELL /   237705     102  292116  292117  292393  292392
SHELL /   237706     102  292117  292118  292394  292393
SHELL /   237707     102  292118  292119  292395  292394
SHELL /   237708     102  292119  292120  292396  292395
SHELL /   237709     102  292120  292121  292397  292396
SHELL /   237710     102  292121  292122  292398  292397
SHELL /   237711     102  292122  292123  292399  292398
SHELL /   237712     102  292123  292124  292400  292399
SHELL /   237713     102  292124  292125  292401  292400
SHELL /   237714     102  292125  292126  292402  292401
SHELL /   237715     102  292126  292127  292403  292402
SHELL /   237716     102  292127  292128  292404  292403
SHELL /   237717     102  292128  292129  292405  292404
SHELL /   237718     102  292129  292130  292406  292405
SHELL /   237719     102  292130  292131  292407  292406
SHELL /   237720     102  292131  292132  292408  292407
SHELL /   237721     102  292132  292133  292409  292408
SHELL /   237722     102  292133  292134  292410  292409
SHELL /   237723     102  292134  292135  292411  292410
SHELL /   237724     102  292135  292136  292412  292411
SHELL /   237725     102  292136  292137  292413  292412
SHELL /   237726     102  292137  292138  292414  292413
SHELL /   237727     102  292138  292139  292415  292414
SHELL /   237728     102  292139  292140  292416  292415
SHELL /   237729     102  292140  292141  292417  292416
SHELL /   237730     102  292141  292142  292418  292417
SHELL /   237731     102  292142  292143  292419  292418
SHELL /   237732     102  292143  292144  292420  292419
SHELL /   237733     102  292144  292145  292421  292420
SHELL /   237734     102  292145  292146  292422  292421
SHELL /   237735     102  292146  292147  292423  292422
SHELL /   237736     102  292147  292148  292424  292423
SHELL /   237737     102  292148  292149  292425  292424
SHELL /   237738     102  292149  292150  292426  292425
SHELL /   237739     102  292150  292151  292427  292426
SHELL /   237740     102  292151  292152  292428  292427
SHELL /   237741     102  292152  292153  292429  292428
SHELL /   237742     102  292153  292154  292430  292429
SHELL /   237743     102  292154  292155  292431  292430
SHELL /   237744     102  292155  292156  292432  292431
SHELL /   237745     102  292156  292157  292433  292432
SHELL /   237746     102  292157  292158  292434  292433
SHELL /   237747     102  292158  292159  292435  292434
SHELL /   237748     102  292159  292160  292436  292435
SHELL /   237749     102  292160  292161  292437  292436
SHELL /   237750     102  292161  292162  292438  292437
SHELL /   237751     102  292162  292163  292439  292438
SHELL /   237752     102  292163  292164  292440  292439
SHELL /   237753     102  292164  292165  292441  292440
SHELL /   237754     102  292165  292166  292442  292441
SHELL /   237755     102  292166  292167  292443  292442
SHELL /   237756     102  292167  292168  292444  292443
SHELL /   237757     102  292168  292169  292445  292444
SHELL /   237758     102  292169  292170  292446  292445
SHELL /   237759     102  292170  292171  292447  292446
SHELL /   237760     102  292171  292172  292448  292447
SHELL /   237761     102  292172  292173  292449  292448
SHELL /   237762     102  292173  292174  292450  292449
SHELL /   237763     102  292174  292175  292451  292450
SHELL /   237764     102  292175  292176  292452  292451
SHELL /   237765     102  292176  292177  292453  292452
SHELL /   237766     102  292177  292178  292454  292453
SHELL /   237767     102  292178  292179  292455  292454
SHELL /   237768     102  292179  292180  292456  292455
SHELL /   237769     102  292180  292181  292457  292456
SHELL /   237770     102  292181  292182  292458  292457
SHELL /   237771     102  292182  292183  292459  292458
SHELL /   237772     102  292183  292184  292460  292459
SHELL /   237773     102  292184  292185  292461  292460
SHELL /   237774     102  292185  292186  292462  292461
SHELL /   237775     102  292188  292187  292463  292464
SHELL /   237776     102  292187  292189  292465  292463
SHELL /   237777     102  292189  292190  292466  292465
SHELL /   237778     102  292190  292191  292467  292466
SHELL /   237779     102  292191  292192  292468  292467
SHELL /   237780     102  292192  292193  292469  292468
SHELL /   237781     102  292193  292194  292470  292469
SHELL /   237782     102  292194  292195  292471  292470
SHELL /   237783     102  292195  292196  292472  292471
SHELL /   237784     102  292196  292197  292473  292472
SHELL /   237785     102  292197  292198  292474  292473
SHELL /   237786     102  292198  292199  292475  292474
SHELL /   237787     102  292199  292200  292476  292475
SHELL /   237788     102  292200  292201  292477  292476
SHELL /   237789     102  292201  292202  292478  292477
SHELL /   237790     102  292202  292203  292479  292478
SHELL /   237791     102  292203  292204  292480  292479
SHELL /   237792     102  292204  292205  292481  292480
SHELL /   237793     102  292205  292206  292482  292481
SHELL /   237794     102  292206  292207  292483  292482
SHELL /   237795     102  292207  292208  292484  292483
SHELL /   237796     102  292208  292209  292485  292484
SHELL /   237797     102  292209  292210  292486  292485
SHELL /   237798     102  292210  292211  292487  292486
SHELL /   237799     102  292211  292212  292488  292487
SHELL /   237800     102  292212  292213  292489  292488
SHELL /   237801     102  292213  292214  292490  292489
SHELL /   237802     102  292214  292215  292491  292490
SHELL /   237803     102  292215  292216  292492  292491
SHELL /   237804     102  292216  292217  292493  292492
SHELL /   237805     102  292217  292218  292494  292493
SHELL /   237806     102  292218  292219  292495  292494
SHELL /   237807     102  292219  292220  292496  292495
SHELL /   237808     102  292220  292221  292497  292496
SHELL /   237809     102  292221  292222  292498  292497
SHELL /   237810     102  292222  292223  292499  292498
SHELL /   237811     102  292223  292224  292500  292499
SHELL /   237812     102  292224  292225  292501  292500
SHELL /   237813     102  292225  292226  292502  292501
SHELL /   237814     102  292226  292227  292503  292502
SHELL /   237815     102  292227  292228  292504  292503
SHELL /   237816     102  292228  292229  292505  292504
SHELL /   237817     102  292229  292230  292506  292505
SHELL /   237818     102  292230  292231  292507  292506
SHELL /   237819     102  292231  292232  292508  292507
SHELL /   237820     102  292232  292233  292509  292508
SHELL /   237821     102  292233  292234  292510  292509
SHELL /   237822     102  292234  292235  292511  292510
SHELL /   237823     102  292235  292236  292512  292511
SHELL /   237824     102  292236  292237  292513  292512
SHELL /   237825     102  292237  292238  292514  292513
SHELL /   237826     102  292238  292239  292515  292514
SHELL /   237827     102  292239  292240  292516  292515
SHELL /   237828     102  292240  292241  292517  292516
SHELL /   237829     102  292241  292242  292518  292517
SHELL /   237830     102  292242  292243  292519  292518
SHELL /   237831     102  292243  292244  292520  292519
SHELL /   237832     102  292244  292245  292521  292520
SHELL /   237833     102  292245  292246  292522  292521
SHELL /   237834     102  292246  292247  292523  292522
SHELL /   237835     102  292247  292248  292524  292523
SHELL /   237836     102  292248  292249  292525  292524
SHELL /   237837     102  292249  292250  292526  292525
SHELL /   237838     102  292250  292251  292527  292526
SHELL /   237839     102  292251  292252  292528  292527
SHELL /   237840     102  292252  292253  292529  292528
SHELL /   237841     102  292253  292254  292530  292529
SHELL /   237842     102  292254  292255  292531  292530
SHELL /   237843     102  292255  292256  292532  292531
SHELL /   237844     102  292256  292257  292533  292532
SHELL /   237845     102  292257  292258  292534  292533
SHELL /   237846     102  292258  292259  292535  292534
SHELL /   237847     102  292259  292260  292536  292535
SHELL /   237848     102  292260  292261  292537  292536
SHELL /   237849     102  292261  292262  292538  292537
SHELL /   237850     102  292262  292263  292539  292538
SHELL /   237851     102  292263  292264  292540  292539
SHELL /   237852     102  292264  292265  292541  292540
SHELL /   237853     102  292265  292266  292542  292541
SHELL /   237854     102  292266  292267  292543  292542
SHELL /   237855     102  292267  292268  292544  292543
SHELL /   237856     102  292268  292269  292545  292544
SHELL /   237857     102  292269  292270  292546  292545
SHELL /   237858     102  292270  292271  292547  292546
SHELL /   237859     102  292271  292272  292548  292547
SHELL /   237860     102  292272  292273  292549  292548
SHELL /   237861     102  292273  292274  292550  292549
SHELL /   237862     102  292274  292275  292551  292550
SHELL /   237863     102  292275  292276  292552  292551
SHELL /   237864     102  292276  292277  292553  292552
SHELL /   237865     102  292277  292278  292554  292553
SHELL /   237866     102  292278  292279  292555  292554
SHELL /   237867     102  292279  292280  292556  292555
SHELL /   237868     102  292280  292281  292557  292556
SHELL /   237869     102  292281  292282  292558  292557
SHELL /   237870     102  292282  292283  292559  292558
SHELL /   237871     102  292283  292284  292560  292559
SHELL /   237872     102  292284  292285  292561  292560
SHELL /   237873     102  292285  292286  292562  292561
SHELL /   237874     102  292286  292287  292563  292562
SHELL /   237875     102  292287  292288  292564  292563
SHELL /   237876     102  292288  292289  292565  292564
SHELL /   237877     102  292289  292290  292566  292565
SHELL /   237878     102  292290  292291  292567  292566
SHELL /   237879     102  292291  292292  292568  292567
SHELL /   237880     102  292292  292293  292569  292568
SHELL /   237881     102  292293  292294  292570  292569
SHELL /   237882     102  292294  292295  292571  292570
SHELL /   237883     102  292295  292296  292572  292571
SHELL /   237884     102  292296  292297  292573  292572
SHELL /   237885     102  292297  292298  292574  292573
SHELL /   237886     102  292298  292299  292575  292574
SHELL /   237887     102  292299  292300  292576  292575
SHELL /   237888     102  292300  292301  292577  292576
SHELL /   237889     102  292301  292302  292578  292577
SHELL /   237890     102  292302  292303  292579  292578
SHELL /   237891     102  292303  292304  292580  292579
SHELL /   237892     102  292304  292305  292581  292580
SHELL /   237893     102  292305  292306  292582  292581
SHELL /   237894     102  292306  292307  292583  292582
SHELL /   237895     102  292307  292308  292584  292583
SHELL /   237896     102  292308  292309  292585  292584
SHELL /   237897     102  292309  292310  292586  292585
SHELL /   237898     102  292310  292311  292587  292586
SHELL /   237899     102  292311  292312  292588  292587
SHELL /   237900     102  292312  292313  292589  292588
SHELL /   237901     102  292313  292314  292590  292589
SHELL /   237902     102  292314  292315  292591  292590
SHELL /   237903     102  292315  292316  292592  292591
SHELL /   237904     102  292316  292317  292593  292592
SHELL /   237905     102  292317  292318  292594  292593
SHELL /   237906     102  292318  292319  292595  292594
SHELL /   237907     102  292319  292320  292596  292595
SHELL /   237908     102  292320  292321  292597  292596
SHELL /   237909     102  292321  292322  292598  292597
SHELL /   237910     102  292322  292323  292599  292598
SHELL /   237911     102  292323  292324  292600  292599
SHELL /   237912     102  292324  292325  292601  292600
SHELL /   237913     102  292325  292326  292602  292601
SHELL /   237914     102  292326  292327  292603  292602
SHELL /   237915     102  292327  292328  292604  292603
SHELL /   237916     102  292328  292329  292605  292604
SHELL /   237917     102  292329  292330  292606  292605
SHELL /   237918     102  292330  292331  292607  292606
SHELL /   237919     102  292331  292332  292608  292607
SHELL /   237920     102  292332  292333  292609  292608
SHELL /   237921     102  292333  292334  292610  292609
SHELL /   237922     102  292334  292335  292611  292610
SHELL /   237923     102  292335  292336  292612  292611
SHELL /   237924     102  292336  292337  292613  292612
SHELL /   237925     102  292337  292338  292614  292613
SHELL /   237926     102  292338  292339  292615  292614
SHELL /   237927     102  292339  292340  292616  292615
SHELL /   237928     102  292340  292341  292617  292616
SHELL /   237929     102  292341  292342  292618  292617
SHELL /   237930     102  292342  292343  292619  292618
SHELL /   237931     102  292343  292344  292620  292619
SHELL /   237932     102  292344  292345  292621  292620
SHELL /   237933     102  292345  292346  292622  292621
SHELL /   237934     102  292346  292347  292623  292622
SHELL /   237935     102  292347  292348  292624  292623
SHELL /   237936     102  292348  292349  292625  292624
SHELL /   237937     102  292349  292350  292626  292625
SHELL /   237938     102  292350  292351  292627  292626
SHELL /   237939     102  292351  292352  292628  292627
SHELL /   237940     102  292352  292353  292629  292628
SHELL /   237941     102  292353  292354  292630  292629
SHELL /   237942     102  292354  292355  292631  292630
SHELL /   237943     102  292355  292356  292632  292631
SHELL /   237944     102  292356  292357  292633  292632
SHELL /   237945     102  292357  292358  292634  292633
SHELL /   237946     102  292358  292359  292635  292634
SHELL /   237947     102  292359  292360  292636  292635
SHELL /   237948     102  292360  292361  292637  292636
SHELL /   237949     102  292361  292362  292638  292637
SHELL /   237950     102  292362  292363  292639  292638
SHELL /   237951     102  292363  292364  292640  292639
SHELL /   237952     102  292364  292365  292641  292640
SHELL /   237953     102  292365  292366  292642  292641
SHELL /   237954     102  292366  292367  292643  292642
SHELL /   237955     102  292367  292368  292644  292643
SHELL /   237956     102  292368  292369  292645  292644
SHELL /   237957     102  292369  292370  292646  292645
SHELL /   237958     102  292370  292371  292647  292646
SHELL /   237959     102  292371  292372  292648  292647
SHELL /   237960     102  292372  292373  292649  292648
SHELL /   237961     102  292373  292374  292650  292649
SHELL /   237962     102  292374  292375  292651  292650
SHELL /   237963     102  292375  292376  292652  292651
SHELL /   237964     102  292376  292377  292653  292652
SHELL /   237965     102  292377  292378  292654  292653
SHELL /   237966     102  292378  292379  292655  292654
SHELL /   237967     102  292379  292380  292656  292655
SHELL /   237968     102  292380  292381  292657  292656
SHELL /   237969     102  292381  292382  292658  292657
SHELL /   237970     102  292382  292383  292659  292658
SHELL /   237971     102  292383  292384  292660  292659
SHELL /   237972     102  292384  292385  292661  292660
SHELL /   237973     102  292385  292386  292662  292661
SHELL /   237974     102  292386  292387  292663  292662
SHELL /   237975     102  292387  292388  292664  292663
SHELL /   237976     102  292388  292389  292665  292664
SHELL /   237977     102  292389  292390  292666  292665
SHELL /   237978     102  292390  292391  292667  292666
SHELL /   237979     102  292391  292392  292668  292667
SHELL /   237980     102  292392  292393  292669  292668
SHELL /   237981     102  292393  292394  292670  292669
SHELL /   237982     102  292394  292395  292671  292670
SHELL /   237983     102  292395  292396  292672  292671
SHELL /   237984     102  292396  292397  292673  292672
SHELL /   237985     102  292397  292398  292674  292673
SHELL /   237986     102  292398  292399  292675  292674
SHELL /   237987     102  292399  292400  292676  292675
SHELL /   237988     102  292400  292401  292677  292676
SHELL /   237989     102  292401  292402  292678  292677
SHELL /   237990     102  292402  292403  292679  292678
SHELL /   237991     102  292403  292404  292680  292679
SHELL /   237992     102  292404  292405  292681  292680
SHELL /   237993     102  292405  292406  292682  292681
SHELL /   237994     102  292406  292407  292683  292682
SHELL /   237995     102  292407  292408  292684  292683
SHELL /   237996     102  292408  292409  292685  292684
SHELL /   237997     102  292409  292410  292686  292685
SHELL /   237998     102  292410  292411  292687  292686
SHELL /   237999     102  292411  292412  292688  292687
SHELL /   238000     102  292412  292413  292689  292688
SHELL /   238001     102  292413  292414  292690  292689
SHELL /   238002     102  292414  292415  292691  292690
SHELL /   238003     102  292415  292416  292692  292691
SHELL /   238004     102  292416  292417  292693  292692
SHELL /   238005     102  292417  292418  292694  292693
SHELL /   238006     102  292418  292419  292695  292694
SHELL /   238007     102  292419  292420  292696  292695
SHELL /   238008     102  292420  292421  292697  292696
SHELL /   238009     102  292421  292422  292698  292697
SHELL /   238010     102  292422  292423  292699  292698
SHELL /   238011     102  292423  292424  292700  292699
SHELL /   238012     102  292424  292425  292701  292700
SHELL /   238013     102  292425  292426  292702  292701
SHELL /   238014     102  292426  292427  292703  292702
SHELL /   238015     102  292427  292428  292704  292703
SHELL /   238016     102  292428  292429  292705  292704
SHELL /   238017     102  292429  292430  292706  292705
SHELL /   238018     102  292430  292431  292707  292706
SHELL /   238019     102  292431  292432  292708  292707
SHELL /   238020     102  292432  292433  292709  292708
SHELL /   238021     102  292433  292434  292710  292709
SHELL /   238022     102  292434  292435  292711  292710
SHELL /   238023     102  292435  292436  292712  292711
SHELL /   238024     102  292436  292437  292713  292712
SHELL /   238025     102  292437  292438  292714  292713
SHELL /   238026     102  292438  292439  292715  292714
SHELL /   238027     102  292439  292440  292716  292715
SHELL /   238028     102  292440  292441  292717  292716
SHELL /   238029     102  292441  292442  292718  292717
SHELL /   238030     102  292442  292443  292719  292718
SHELL /   238031     102  292443  292444  292720  292719
SHELL /   238032     102  292444  292445  292721  292720
SHELL /   238033     102  292445  292446  292722  292721
SHELL /   238034     102  292446  292447  292723  292722
SHELL /   238035     102  292447  292448  292724  292723
SHELL /   238036     102  292448  292449  292725  292724
SHELL /   238037     102  292449  292450  292726  292725
SHELL /   238038     102  292450  292451  292727  292726
SHELL /   238039     102  292451  292452  292728  292727
SHELL /   238040     102  292452  292453  292729  292728
SHELL /   238041     102  292453  292454  292730  292729
SHELL /   238042     102  292454  292455  292731  292730
SHELL /   238043     102  292455  292456  292732  292731
SHELL /   238044     102  292456  292457  292733  292732
SHELL /   238045     102  292457  292458  292734  292733
SHELL /   238046     102  292458  292459  292735  292734
SHELL /   238047     102  292459  292460  292736  292735
SHELL /   238048     102  292460  292461  292737  292736
SHELL /   238049     102  292461  292462  292738  292737
SHELL /   238050     102  292464  292463  292739  292740
SHELL /   238051     102  292463  292465  292741  292739
SHELL /   238052     102  292465  292466  292742  292741
SHELL /   238053     102  292466  292467  292743  292742
SHELL /   238054     102  292467  292468  292744  292743
SHELL /   238055     102  292468  292469  292745  292744
SHELL /   238056     102  292469  292470  292746  292745
SHELL /   238057     102  292470  292471  292747  292746
SHELL /   238058     102  292471  292472  292748  292747
SHELL /   238059     102  292472  292473  292749  292748
SHELL /   238060     102  292473  292474  292750  292749
SHELL /   238061     102  292474  292475  292751  292750
SHELL /   238062     102  292475  292476  292752  292751
SHELL /   238063     102  292476  292477  292753  292752
SHELL /   238064     102  292477  292478  292754  292753
SHELL /   238065     102  292478  292479  292755  292754
SHELL /   238066     102  292479  292480  292756  292755
SHELL /   238067     102  292480  292481  292757  292756
SHELL /   238068     102  292481  292482  292758  292757
SHELL /   238069     102  292482  292483  292759  292758
SHELL /   238070     102  292483  292484  292760  292759
SHELL /   238071     102  292484  292485  292761  292760
SHELL /   238072     102  292485  292486  292762  292761
SHELL /   238073     102  292486  292487  292763  292762
SHELL /   238074     102  292487  292488  292764  292763
SHELL /   238075     102  292488  292489  292765  292764
SHELL /   238076     102  292489  292490  292766  292765
SHELL /   238077     102  292490  292491  292767  292766
SHELL /   238078     102  292491  292492  292768  292767
SHELL /   238079     102  292492  292493  292769  292768
SHELL /   238080     102  292493  292494  292770  292769
SHELL /   238081     102  292494  292495  292771  292770
SHELL /   238082     102  292495  292496  292772  292771
SHELL /   238083     102  292496  292497  292773  292772
SHELL /   238084     102  292497  292498  292774  292773
SHELL /   238085     102  292498  292499  292775  292774
SHELL /   238086     102  292499  292500  292776  292775
SHELL /   238087     102  292500  292501  292777  292776
SHELL /   238088     102  292501  292502  292778  292777
SHELL /   238089     102  292502  292503  292779  292778
SHELL /   238090     102  292503  292504  292780  292779
SHELL /   238091     102  292504  292505  292781  292780
SHELL /   238092     102  292505  292506  292782  292781
SHELL /   238093     102  292506  292507  292783  292782
SHELL /   238094     102  292507  292508  292784  292783
SHELL /   238095     102  292508  292509  292785  292784
SHELL /   238096     102  292509  292510  292786  292785
SHELL /   238097     102  292510  292511  292787  292786
SHELL /   238098     102  292511  292512  292788  292787
SHELL /   238099     102  292512  292513  292789  292788
SHELL /   238100     102  292513  292514  292790  292789
SHELL /   238101     102  292514  292515  292791  292790
SHELL /   238102     102  292515  292516  292792  292791
SHELL /   238103     102  292516  292517  292793  292792
SHELL /   238104     102  292517  292518  292794  292793
SHELL /   238105     102  292518  292519  292795  292794
SHELL /   238106     102  292519  292520  292796  292795
SHELL /   238107     102  292520  292521  292797  292796
SHELL /   238108     102  292521  292522  292798  292797
SHELL /   238109     102  292522  292523  292799  292798
SHELL /   238110     102  292523  292524  292800  292799
SHELL /   238111     102  292524  292525  292801  292800
SHELL /   238112     102  292525  292526  292802  292801
SHELL /   238113     102  292526  292527  292803  292802
SHELL /   238114     102  292527  292528  292804  292803
SHELL /   238115     102  292528  292529  292805  292804
SHELL /   238116     102  292529  292530  292806  292805
SHELL /   238117     102  292530  292531  292807  292806
SHELL /   238118     102  292531  292532  292808  292807
SHELL /   238119     102  292532  292533  292809  292808
SHELL /   238120     102  292533  292534  292810  292809
SHELL /   238121     102  292534  292535  292811  292810
SHELL /   238122     102  292535  292536  292812  292811
SHELL /   238123     102  292536  292537  292813  292812
SHELL /   238124     102  292537  292538  292814  292813
SHELL /   238125     102  292538  292539  292815  292814
SHELL /   238126     102  292539  292540  292816  292815
SHELL /   238127     102  292540  292541  292817  292816
SHELL /   238128     102  292541  292542  292818  292817
SHELL /   238129     102  292542  292543  292819  292818
SHELL /   238130     102  292543  292544  292820  292819
SHELL /   238131     102  292544  292545  292821  292820
SHELL /   238132     102  292545  292546  292822  292821
SHELL /   238133     102  292546  292547  292823  292822
SHELL /   238134     102  292547  292548  292824  292823
SHELL /   238135     102  292548  292549  292825  292824
SHELL /   238136     102  292549  292550  292826  292825
SHELL /   238137     102  292550  292551  292827  292826
SHELL /   238138     102  292551  292552  292828  292827
SHELL /   238139     102  292552  292553  292829  292828
SHELL /   238140     102  292553  292554  292830  292829
SHELL /   238141     102  292554  292555  292831  292830
SHELL /   238142     102  292555  292556  292832  292831
SHELL /   238143     102  292556  292557  292833  292832
SHELL /   238144     102  292557  292558  292834  292833
SHELL /   238145     102  292558  292559  292835  292834
SHELL /   238146     102  292559  292560  292836  292835
SHELL /   238147     102  292560  292561  292837  292836
SHELL /   238148     102  292561  292562  292838  292837
SHELL /   238149     102  292562  292563  292839  292838
SHELL /   238150     102  292563  292564  292840  292839
SHELL /   238151     102  292564  292565  292841  292840
SHELL /   238152     102  292565  292566  292842  292841
SHELL /   238153     102  292566  292567  292843  292842
SHELL /   238154     102  292567  292568  292844  292843
SHELL /   238155     102  292568  292569  292845  292844
SHELL /   238156     102  292569  292570  292846  292845
SHELL /   238157     102  292570  292571  292847  292846
SHELL /   238158     102  292571  292572  292848  292847
SHELL /   238159     102  292572  292573  292849  292848
SHELL /   238160     102  292573  292574  292850  292849
SHELL /   238161     102  292574  292575  292851  292850
SHELL /   238162     102  292575  292576  292852  292851
SHELL /   238163     102  292576  292577  292853  292852
SHELL /   238164     102  292577  292578  292854  292853
SHELL /   238165     102  292578  292579  292855  292854
SHELL /   238166     102  292579  292580  292856  292855
SHELL /   238167     102  292580  292581  292857  292856
SHELL /   238168     102  292581  292582  292858  292857
SHELL /   238169     102  292582  292583  292859  292858
SHELL /   238170     102  292583  292584  292860  292859
SHELL /   238171     102  292584  292585  292861  292860
SHELL /   238172     102  292585  292586  292862  292861
SHELL /   238173     102  292586  292587  292863  292862
SHELL /   238174     102  292587  292588  292864  292863
SHELL /   238175     102  292588  292589  292865  292864
SHELL /   238176     102  292589  292590  292866  292865
SHELL /   238177     102  292590  292591  292867  292866
SHELL /   238178     102  292591  292592  292868  292867
SHELL /   238179     102  292592  292593  292869  292868
SHELL /   238180     102  292593  292594  292870  292869
SHELL /   238181     102  292594  292595  292871  292870
SHELL /   238182     102  292595  292596  292872  292871
SHELL /   238183     102  292596  292597  292873  292872
SHELL /   238184     102  292597  292598  292874  292873
SHELL /   238185     102  292598  292599  292875  292874
SHELL /   238186     102  292599  292600  292876  292875
SHELL /   238187     102  292600  292601  292877  292876
SHELL /   238188     102  292601  292602  292878  292877
SHELL /   238189     102  292602  292603  292879  292878
SHELL /   238190     102  292603  292604  292880  292879
SHELL /   238191     102  292604  292605  292881  292880
SHELL /   238192     102  292605  292606  292882  292881
SHELL /   238193     102  292606  292607  292883  292882
SHELL /   238194     102  292607  292608  292884  292883
SHELL /   238195     102  292608  292609  292885  292884
SHELL /   238196     102  292609  292610  292886  292885
SHELL /   238197     102  292610  292611  292887  292886
SHELL /   238198     102  292611  292612  292888  292887
SHELL /   238199     102  292612  292613  292889  292888
SHELL /   238200     102  292613  292614  292890  292889
SHELL /   238201     102  292614  292615  292891  292890
SHELL /   238202     102  292615  292616  292892  292891
SHELL /   238203     102  292616  292617  292893  292892
SHELL /   238204     102  292617  292618  292894  292893
SHELL /   238205     102  292618  292619  292895  292894
SHELL /   238206     102  292619  292620  292896  292895
SHELL /   238207     102  292620  292621  292897  292896
SHELL /   238208     102  292621  292622  292898  292897
SHELL /   238209     102  292622  292623  292899  292898
SHELL /   238210     102  292623  292624  292900  292899
SHELL /   238211     102  292624  292625  292901  292900
SHELL /   238212     102  292625  292626  292902  292901
SHELL /   238213     102  292626  292627  292903  292902
SHELL /   238214     102  292627  292628  292904  292903
SHELL /   238215     102  292628  292629  292905  292904
SHELL /   238216     102  292629  292630  292906  292905
SHELL /   238217     102  292630  292631  292907  292906
SHELL /   238218     102  292631  292632  292908  292907
SHELL /   238219     102  292632  292633  292909  292908
SHELL /   238220     102  292633  292634  292910  292909
SHELL /   238221     102  292634  292635  292911  292910
SHELL /   238222     102  292635  292636  292912  292911
SHELL /   238223     102  292636  292637  292913  292912
SHELL /   238224     102  292637  292638  292914  292913
SHELL /   238225     102  292638  292639  292915  292914
SHELL /   238226     102  292639  292640  292916  292915
SHELL /   238227     102  292640  292641  292917  292916
SHELL /   238228     102  292641  292642  292918  292917
SHELL /   238229     102  292642  292643  292919  292918
SHELL /   238230     102  292643  292644  292920  292919
SHELL /   238231     102  292644  292645  292921  292920
SHELL /   238232     102  292645  292646  292922  292921
SHELL /   238233     102  292646  292647  292923  292922
SHELL /   238234     102  292647  292648  292924  292923
SHELL /   238235     102  292648  292649  292925  292924
SHELL /   238236     102  292649  292650  292926  292925
SHELL /   238237     102  292650  292651  292927  292926
SHELL /   238238     102  292651  292652  292928  292927
SHELL /   238239     102  292652  292653  292929  292928
SHELL /   238240     102  292653  292654  292930  292929
SHELL /   238241     102  292654  292655  292931  292930
SHELL /   238242     102  292655  292656  292932  292931
SHELL /   238243     102  292656  292657  292933  292932
SHELL /   238244     102  292657  292658  292934  292933
SHELL /   238245     102  292658  292659  292935  292934
SHELL /   238246     102  292659  292660  292936  292935
SHELL /   238247     102  292660  292661  292937  292936
SHELL /   238248     102  292661  292662  292938  292937
SHELL /   238249     102  292662  292663  292939  292938
SHELL /   238250     102  292663  292664  292940  292939
SHELL /   238251     102  292664  292665  292941  292940
SHELL /   238252     102  292665  292666  292942  292941
SHELL /   238253     102  292666  292667  292943  292942
SHELL /   238254     102  292667  292668  292944  292943
SHELL /   238255     102  292668  292669  292945  292944
SHELL /   238256     102  292669  292670  292946  292945
SHELL /   238257     102  292670  292671  292947  292946
SHELL /   238258     102  292671  292672  292948  292947
SHELL /   238259     102  292672  292673  292949  292948
SHELL /   238260     102  292673  292674  292950  292949
SHELL /   238261     102  292674  292675  292951  292950
SHELL /   238262     102  292675  292676  292952  292951
SHELL /   238263     102  292676  292677  292953  292952
SHELL /   238264     102  292677  292678  292954  292953
SHELL /   238265     102  292678  292679  292955  292954
SHELL /   238266     102  292679  292680  292956  292955
SHELL /   238267     102  292680  292681  292957  292956
SHELL /   238268     102  292681  292682  292958  292957
SHELL /   238269     102  292682  292683  292959  292958
SHELL /   238270     102  292683  292684  292960  292959
SHELL /   238271     102  292684  292685  292961  292960
SHELL /   238272     102  292685  292686  292962  292961
SHELL /   238273     102  292686  292687  292963  292962
SHELL /   238274     102  292687  292688  292964  292963
SHELL /   238275     102  292688  292689  292965  292964
SHELL /   238276     102  292689  292690  292966  292965
SHELL /   238277     102  292690  292691  292967  292966
SHELL /   238278     102  292691  292692  292968  292967
SHELL /   238279     102  292692  292693  292969  292968
SHELL /   238280     102  292693  292694  292970  292969
SHELL /   238281     102  292694  292695  292971  292970
SHELL /   238282     102  292695  292696  292972  292971
SHELL /   238283     102  292696  292697  292973  292972
SHELL /   238284     102  292697  292698  292974  292973
SHELL /   238285     102  292698  292699  292975  292974
SHELL /   238286     102  292699  292700  292976  292975
SHELL /   238287     102  292700  292701  292977  292976
SHELL /   238288     102  292701  292702  292978  292977
SHELL /   238289     102  292702  292703  292979  292978
SHELL /   238290     102  292703  292704  292980  292979
SHELL /   238291     102  292704  292705  292981  292980
SHELL /   238292     102  292705  292706  292982  292981
SHELL /   238293     102  292706  292707  292983  292982
SHELL /   238294     102  292707  292708  292984  292983
SHELL /   238295     102  292708  292709  292985  292984
SHELL /   238296     102  292709  292710  292986  292985
SHELL /   238297     102  292710  292711  292987  292986
SHELL /   238298     102  292711  292712  292988  292987
SHELL /   238299     102  292712  292713  292989  292988
SHELL /   238300     102  292713  292714  292990  292989
SHELL /   238301     102  292714  292715  292991  292990
SHELL /   238302     102  292715  292716  292992  292991
SHELL /   238303     102  292716  292717  292993  292992
SHELL /   238304     102  292717  292718  292994  292993
SHELL /   238305     102  292718  292719  292995  292994
SHELL /   238306     102  292719  292720  292996  292995
SHELL /   238307     102  292720  292721  292997  292996
SHELL /   238308     102  292721  292722  292998  292997
SHELL /   238309     102  292722  292723  292999  292998
SHELL /   238310     102  292723  292724  293000  292999
SHELL /   238311     102  292724  292725  293001  293000
SHELL /   238312     102  292725  292726  293002  293001
SHELL /   238313     102  292726  292727  293003  293002
SHELL /   238314     102  292727  292728  293004  293003
SHELL /   238315     102  292728  292729  293005  293004
SHELL /   238316     102  292729  292730  293006  293005
SHELL /   238317     102  292730  292731  293007  293006
SHELL /   238318     102  292731  292732  293008  293007
SHELL /   238319     102  292732  292733  293009  293008
SHELL /   238320     102  292733  292734  293010  293009
SHELL /   238321     102  292734  292735  293011  293010
SHELL /   238322     102  292735  292736  293012  293011
SHELL /   238323     102  292736  292737  293013  293012
SHELL /   238324     102  292737  292738  293014  293013
SHELL /   238325     102  292740  292739  293015  293016
SHELL /   238326     102  292739  292741  293017  293015
SHELL /   238327     102  292741  292742  293018  293017
SHELL /   238328     102  292742  292743  293019  293018
SHELL /   238329     102  292743  292744  293020  293019
SHELL /   238330     102  292744  292745  293021  293020
SHELL /   238331     102  292745  292746  293022  293021
SHELL /   238332     102  292746  292747  293023  293022
SHELL /   238333     102  292747  292748  293024  293023
SHELL /   238334     102  292748  292749  293025  293024
SHELL /   238335     102  292749  292750  293026  293025
SHELL /   238336     102  292750  292751  293027  293026
SHELL /   238337     102  292751  292752  293028  293027
SHELL /   238338     102  292752  292753  293029  293028
SHELL /   238339     102  292753  292754  293030  293029
SHELL /   238340     102  292754  292755  293031  293030
SHELL /   238341     102  292755  292756  293032  293031
SHELL /   238342     102  292756  292757  293033  293032
SHELL /   238343     102  292757  292758  293034  293033
SHELL /   238344     102  292758  292759  293035  293034
SHELL /   238345     102  292759  292760  293036  293035
SHELL /   238346     102  292760  292761  293037  293036
SHELL /   238347     102  292761  292762  293038  293037
SHELL /   238348     102  292762  292763  293039  293038
SHELL /   238349     102  292763  292764  293040  293039
SHELL /   238350     102  292764  292765  293041  293040
SHELL /   238351     102  292765  292766  293042  293041
SHELL /   238352     102  292766  292767  293043  293042
SHELL /   238353     102  292767  292768  293044  293043
SHELL /   238354     102  292768  292769  293045  293044
SHELL /   238355     102  292769  292770  293046  293045
SHELL /   238356     102  292770  292771  293047  293046
SHELL /   238357     102  292771  292772  293048  293047
SHELL /   238358     102  292772  292773  293049  293048
SHELL /   238359     102  292773  292774  293050  293049
SHELL /   238360     102  292774  292775  293051  293050
SHELL /   238361     102  292775  292776  293052  293051
SHELL /   238362     102  292776  292777  293053  293052
SHELL /   238363     102  292777  292778  293054  293053
SHELL /   238364     102  292778  292779  293055  293054
SHELL /   238365     102  292779  292780  293056  293055
SHELL /   238366     102  292780  292781  293057  293056
SHELL /   238367     102  292781  292782  293058  293057
SHELL /   238368     102  292782  292783  293059  293058
SHELL /   238369     102  292783  292784  293060  293059
SHELL /   238370     102  292784  292785  293061  293060
SHELL /   238371     102  292785  292786  293062  293061
SHELL /   238372     102  292786  292787  293063  293062
SHELL /   238373     102  292787  292788  293064  293063
SHELL /   238374     102  292788  292789  293065  293064
SHELL /   238375     102  292789  292790  293066  293065
SHELL /   238376     102  292790  292791  293067  293066
SHELL /   238377     102  292791  292792  293068  293067
SHELL /   238378     102  292792  292793  293069  293068
SHELL /   238379     102  292793  292794  293070  293069
SHELL /   238380     102  292794  292795  293071  293070
SHELL /   238381     102  292795  292796  293072  293071
SHELL /   238382     102  292796  292797  293073  293072
SHELL /   238383     102  292797  292798  293074  293073
SHELL /   238384     102  292798  292799  293075  293074
SHELL /   238385     102  292799  292800  293076  293075
SHELL /   238386     102  292800  292801  293077  293076
SHELL /   238387     102  292801  292802  293078  293077
SHELL /   238388     102  292802  292803  293079  293078
SHELL /   238389     102  292803  292804  293080  293079
SHELL /   238390     102  292804  292805  293081  293080
SHELL /   238391     102  292805  292806  293082  293081
SHELL /   238392     102  292806  292807  293083  293082
SHELL /   238393     102  292807  292808  293084  293083
SHELL /   238394     102  292808  292809  293085  293084
SHELL /   238395     102  292809  292810  293086  293085
SHELL /   238396     102  292810  292811  293087  293086
SHELL /   238397     102  292811  292812  293088  293087
SHELL /   238398     102  292812  292813  293089  293088
SHELL /   238399     102  292813  292814  293090  293089
SHELL /   238400     102  292814  292815  293091  293090
SHELL /   238401     102  292815  292816  293092  293091
SHELL /   238402     102  292816  292817  293093  293092
SHELL /   238403     102  292817  292818  293094  293093
SHELL /   238404     102  292818  292819  293095  293094
SHELL /   238405     102  292819  292820  293096  293095
SHELL /   238406     102  292820  292821  293097  293096
SHELL /   238407     102  292821  292822  293098  293097
SHELL /   238408     102  292822  292823  293099  293098
SHELL /   238409     102  292823  292824  293100  293099
SHELL /   238410     102  292824  292825  293101  293100
SHELL /   238411     102  292825  292826  293102  293101
SHELL /   238412     102  292826  292827  293103  293102
SHELL /   238413     102  292827  292828  293104  293103
SHELL /   238414     102  292828  292829  293105  293104
SHELL /   238415     102  292829  292830  293106  293105
SHELL /   238416     102  292830  292831  293107  293106
SHELL /   238417     102  292831  292832  293108  293107
SHELL /   238418     102  292832  292833  293109  293108
SHELL /   238419     102  292833  292834  293110  293109
SHELL /   238420     102  292834  292835  293111  293110
SHELL /   238421     102  292835  292836  293112  293111
SHELL /   238422     102  292836  292837  293113  293112
SHELL /   238423     102  292837  292838  293114  293113
SHELL /   238424     102  292838  292839  293115  293114
SHELL /   238425     102  292839  292840  293116  293115
SHELL /   238426     102  292840  292841  293117  293116
SHELL /   238427     102  292841  292842  293118  293117
SHELL /   238428     102  292842  292843  293119  293118
SHELL /   238429     102  292843  292844  293120  293119
SHELL /   238430     102  292844  292845  293121  293120
SHELL /   238431     102  292845  292846  293122  293121
SHELL /   238432     102  292846  292847  293123  293122
SHELL /   238433     102  292847  292848  293124  293123
SHELL /   238434     102  292848  292849  293125  293124
SHELL /   238435     102  292849  292850  293126  293125
SHELL /   238436     102  292850  292851  293127  293126
SHELL /   238437     102  292851  292852  293128  293127
SHELL /   238438     102  292852  292853  293129  293128
SHELL /   238439     102  292853  292854  293130  293129
SHELL /   238440     102  292854  292855  293131  293130
SHELL /   238441     102  292855  292856  293132  293131
SHELL /   238442     102  292856  292857  293133  293132
SHELL /   238443     102  292857  292858  293134  293133
SHELL /   238444     102  292858  292859  293135  293134
SHELL /   238445     102  292859  292860  293136  293135
SHELL /   238446     102  292860  292861  293137  293136
SHELL /   238447     102  292861  292862  293138  293137
SHELL /   238448     102  292862  292863  293139  293138
SHELL /   238449     102  292863  292864  293140  293139
SHELL /   238450     102  292864  292865  293141  293140
SHELL /   238451     102  292865  292866  293142  293141
SHELL /   238452     102  292866  292867  293143  293142
SHELL /   238453     102  292867  292868  293144  293143
SHELL /   238454     102  292868  292869  293145  293144
SHELL /   238455     102  292869  292870  293146  293145
SHELL /   238456     102  292870  292871  293147  293146
SHELL /   238457     102  292871  292872  293148  293147
SHELL /   238458     102  292872  292873  293149  293148
SHELL /   238459     102  292873  292874  293150  293149
SHELL /   238460     102  292874  292875  293151  293150
SHELL /   238461     102  292875  292876  293152  293151
SHELL /   238462     102  292876  292877  293153  293152
SHELL /   238463     102  292877  292878  293154  293153
SHELL /   238464     102  292878  292879  293155  293154
SHELL /   238465     102  292879  292880  293156  293155
SHELL /   238466     102  292880  292881  293157  293156
SHELL /   238467     102  292881  292882  293158  293157
SHELL /   238468     102  292882  292883  293159  293158
SHELL /   238469     102  292883  292884  293160  293159
SHELL /   238470     102  292884  292885  293161  293160
SHELL /   238471     102  292885  292886  293162  293161
SHELL /   238472     102  292886  292887  293163  293162
SHELL /   238473     102  292887  292888  293164  293163
SHELL /   238474     102  292888  292889  293165  293164
SHELL /   238475     102  292889  292890  293166  293165
SHELL /   238476     102  292890  292891  293167  293166
SHELL /   238477     102  292891  292892  293168  293167
SHELL /   238478     102  292892  292893  293169  293168
SHELL /   238479     102  292893  292894  293170  293169
SHELL /   238480     102  292894  292895  293171  293170
SHELL /   238481     102  292895  292896  293172  293171
SHELL /   238482     102  292896  292897  293173  293172
SHELL /   238483     102  292897  292898  293174  293173
SHELL /   238484     102  292898  292899  293175  293174
SHELL /   238485     102  292899  292900  293176  293175
SHELL /   238486     102  292900  292901  293177  293176
SHELL /   238487     102  292901  292902  293178  293177
SHELL /   238488     102  292902  292903  293179  293178
SHELL /   238489     102  292903  292904  293180  293179
SHELL /   238490     102  292904  292905  293181  293180
SHELL /   238491     102  292905  292906  293182  293181
SHELL /   238492     102  292906  292907  293183  293182
SHELL /   238493     102  292907  292908  293184  293183
SHELL /   238494     102  292908  292909  293185  293184
SHELL /   238495     102  292909  292910  293186  293185
SHELL /   238496     102  292910  292911  293187  293186
SHELL /   238497     102  292911  292912  293188  293187
SHELL /   238498     102  292912  292913  293189  293188
SHELL /   238499     102  292913  292914  293190  293189
SHELL /   238500     102  292914  292915  293191  293190
SHELL /   238501     102  292915  292916  293192  293191
SHELL /   238502     102  292916  292917  293193  293192
SHELL /   238503     102  292917  292918  293194  293193
SHELL /   238504     102  292918  292919  293195  293194
SHELL /   238505     102  292919  292920  293196  293195
SHELL /   238506     102  292920  292921  293197  293196
SHELL /   238507     102  292921  292922  293198  293197
SHELL /   238508     102  292922  292923  293199  293198
SHELL /   238509     102  292923  292924  293200  293199
SHELL /   238510     102  292924  292925  293201  293200
SHELL /   238511     102  292925  292926  293202  293201
SHELL /   238512     102  292926  292927  293203  293202
SHELL /   238513     102  292927  292928  293204  293203
SHELL /   238514     102  292928  292929  293205  293204
SHELL /   238515     102  292929  292930  293206  293205
SHELL /   238516     102  292930  292931  293207  293206
SHELL /   238517     102  292931  292932  293208  293207
SHELL /   238518     102  292932  292933  293209  293208
SHELL /   238519     102  292933  292934  293210  293209
SHELL /   238520     102  292934  292935  293211  293210
SHELL /   238521     102  292935  292936  293212  293211
SHELL /   238522     102  292936  292937  293213  293212
SHELL /   238523     102  292937  292938  293214  293213
SHELL /   238524     102  292938  292939  293215  293214
SHELL /   238525     102  292939  292940  293216  293215
SHELL /   238526     102  292940  292941  293217  293216
SHELL /   238527     102  292941  292942  293218  293217
SHELL /   238528     102  292942  292943  293219  293218
SHELL /   238529     102  292943  292944  293220  293219
SHELL /   238530     102  292944  292945  293221  293220
SHELL /   238531     102  292945  292946  293222  293221
SHELL /   238532     102  292946  292947  293223  293222
SHELL /   238533     102  292947  292948  293224  293223
SHELL /   238534     102  292948  292949  293225  293224
SHELL /   238535     102  292949  292950  293226  293225
SHELL /   238536     102  292950  292951  293227  293226
SHELL /   238537     102  292951  292952  293228  293227
SHELL /   238538     102  292952  292953  293229  293228
SHELL /   238539     102  292953  292954  293230  293229
SHELL /   238540     102  292954  292955  293231  293230
SHELL /   238541     102  292955  292956  293232  293231
SHELL /   238542     102  292956  292957  293233  293232
SHELL /   238543     102  292957  292958  293234  293233
SHELL /   238544     102  292958  292959  293235  293234
SHELL /   238545     102  292959  292960  293236  293235
SHELL /   238546     102  292960  292961  293237  293236
SHELL /   238547     102  292961  292962  293238  293237
SHELL /   238548     102  292962  292963  293239  293238
SHELL /   238549     102  292963  292964  293240  293239
SHELL /   238550     102  292964  292965  293241  293240
SHELL /   238551     102  292965  292966  293242  293241
SHELL /   238552     102  292966  292967  293243  293242
SHELL /   238553     102  292967  292968  293244  293243
SHELL /   238554     102  292968  292969  293245  293244
SHELL /   238555     102  292969  292970  293246  293245
SHELL /   238556     102  292970  292971  293247  293246
SHELL /   238557     102  292971  292972  293248  293247
SHELL /   238558     102  292972  292973  293249  293248
SHELL /   238559     102  292973  292974  293250  293249
SHELL /   238560     102  292974  292975  293251  293250
SHELL /   238561     102  292975  292976  293252  293251
SHELL /   238562     102  292976  292977  293253  293252
SHELL /   238563     102  292977  292978  293254  293253
SHELL /   238564     102  292978  292979  293255  293254
SHELL /   238565     102  292979  292980  293256  293255
SHELL /   238566     102  292980  292981  293257  293256
SHELL /   238567     102  292981  292982  293258  293257
SHELL /   238568     102  292982  292983  293259  293258
SHELL /   238569     102  292983  292984  293260  293259
SHELL /   238570     102  292984  292985  293261  293260
SHELL /   238571     102  292985  292986  293262  293261
SHELL /   238572     102  292986  292987  293263  293262
SHELL /   238573     102  292987  292988  293264  293263
SHELL /   238574     102  292988  292989  293265  293264
SHELL /   238575     102  292989  292990  293266  293265
SHELL /   238576     102  292990  292991  293267  293266
SHELL /   238577     102  292991  292992  293268  293267
SHELL /   238578     102  292992  292993  293269  293268
SHELL /   238579     102  292993  292994  293270  293269
SHELL /   238580     102  292994  292995  293271  293270
SHELL /   238581     102  292995  292996  293272  293271
SHELL /   238582     102  292996  292997  293273  293272
SHELL /   238583     102  292997  292998  293274  293273
SHELL /   238584     102  292998  292999  293275  293274
SHELL /   238585     102  292999  293000  293276  293275
SHELL /   238586     102  293000  293001  293277  293276
SHELL /   238587     102  293001  293002  293278  293277
SHELL /   238588     102  293002  293003  293279  293278
SHELL /   238589     102  293003  293004  293280  293279
SHELL /   238590     102  293004  293005  293281  293280
SHELL /   238591     102  293005  293006  293282  293281
SHELL /   238592     102  293006  293007  293283  293282
SHELL /   238593     102  293007  293008  293284  293283
SHELL /   238594     102  293008  293009  293285  293284
SHELL /   238595     102  293009  293010  293286  293285
SHELL /   238596     102  293010  293011  293287  293286
SHELL /   238597     102  293011  293012  293288  293287
SHELL /   238598     102  293012  293013  293289  293288
SHELL /   238599     102  293013  293014  293290  293289
SHELL /   238600     102  293016  293015  293291  293292
SHELL /   238601     102  293015  293017  293293  293291
SHELL /   238602     102  293017  293018  293294  293293
SHELL /   238603     102  293018  293019  293295  293294
SHELL /   238604     102  293019  293020  293296  293295
SHELL /   238605     102  293020  293021  293297  293296
SHELL /   238606     102  293021  293022  293298  293297
SHELL /   238607     102  293022  293023  293299  293298
SHELL /   238608     102  293023  293024  293300  293299
SHELL /   238609     102  293024  293025  293301  293300
SHELL /   238610     102  293025  293026  293302  293301
SHELL /   238611     102  293026  293027  293303  293302
SHELL /   238612     102  293027  293028  293304  293303
SHELL /   238613     102  293028  293029  293305  293304
SHELL /   238614     102  293029  293030  293306  293305
SHELL /   238615     102  293030  293031  293307  293306
SHELL /   238616     102  293031  293032  293308  293307
SHELL /   238617     102  293032  293033  293309  293308
SHELL /   238618     102  293033  293034  293310  293309
SHELL /   238619     102  293034  293035  293311  293310
SHELL /   238620     102  293035  293036  293312  293311
SHELL /   238621     102  293036  293037  293313  293312
SHELL /   238622     102  293037  293038  293314  293313
SHELL /   238623     102  293038  293039  293315  293314
SHELL /   238624     102  293039  293040  293316  293315
SHELL /   238625     102  293040  293041  293317  293316
SHELL /   238626     102  293041  293042  293318  293317
SHELL /   238627     102  293042  293043  293319  293318
SHELL /   238628     102  293043  293044  293320  293319
SHELL /   238629     102  293044  293045  293321  293320
SHELL /   238630     102  293045  293046  293322  293321
SHELL /   238631     102  293046  293047  293323  293322
SHELL /   238632     102  293047  293048  293324  293323
SHELL /   238633     102  293048  293049  293325  293324
SHELL /   238634     102  293049  293050  293326  293325
SHELL /   238635     102  293050  293051  293327  293326
SHELL /   238636     102  293051  293052  293328  293327
SHELL /   238637     102  293052  293053  293329  293328
SHELL /   238638     102  293053  293054  293330  293329
SHELL /   238639     102  293054  293055  293331  293330
SHELL /   238640     102  293055  293056  293332  293331
SHELL /   238641     102  293056  293057  293333  293332
SHELL /   238642     102  293057  293058  293334  293333
SHELL /   238643     102  293058  293059  293335  293334
SHELL /   238644     102  293059  293060  293336  293335
SHELL /   238645     102  293060  293061  293337  293336
SHELL /   238646     102  293061  293062  293338  293337
SHELL /   238647     102  293062  293063  293339  293338
SHELL /   238648     102  293063  293064  293340  293339
SHELL /   238649     102  293064  293065  293341  293340
SHELL /   238650     102  293065  293066  293342  293341
SHELL /   238651     102  293066  293067  293343  293342
SHELL /   238652     102  293067  293068  293344  293343
SHELL /   238653     102  293068  293069  293345  293344
SHELL /   238654     102  293069  293070  293346  293345
SHELL /   238655     102  293070  293071  293347  293346
SHELL /   238656     102  293071  293072  293348  293347
SHELL /   238657     102  293072  293073  293349  293348
SHELL /   238658     102  293073  293074  293350  293349
SHELL /   238659     102  293074  293075  293351  293350
SHELL /   238660     102  293075  293076  293352  293351
SHELL /   238661     102  293076  293077  293353  293352
SHELL /   238662     102  293077  293078  293354  293353
SHELL /   238663     102  293078  293079  293355  293354
SHELL /   238664     102  293079  293080  293356  293355
SHELL /   238665     102  293080  293081  293357  293356
SHELL /   238666     102  293081  293082  293358  293357
SHELL /   238667     102  293082  293083  293359  293358
SHELL /   238668     102  293083  293084  293360  293359
SHELL /   238669     102  293084  293085  293361  293360
SHELL /   238670     102  293085  293086  293362  293361
SHELL /   238671     102  293086  293087  293363  293362
SHELL /   238672     102  293087  293088  293364  293363
SHELL /   238673     102  293088  293089  293365  293364
SHELL /   238674     102  293089  293090  293366  293365
SHELL /   238675     102  293090  293091  293367  293366
SHELL /   238676     102  293091  293092  293368  293367
SHELL /   238677     102  293092  293093  293369  293368
SHELL /   238678     102  293093  293094  293370  293369
SHELL /   238679     102  293094  293095  293371  293370
SHELL /   238680     102  293095  293096  293372  293371
SHELL /   238681     102  293096  293097  293373  293372
SHELL /   238682     102  293097  293098  293374  293373
SHELL /   238683     102  293098  293099  293375  293374
SHELL /   238684     102  293099  293100  293376  293375
SHELL /   238685     102  293100  293101  293377  293376
SHELL /   238686     102  293101  293102  293378  293377
SHELL /   238687     102  293102  293103  293379  293378
SHELL /   238688     102  293103  293104  293380  293379
SHELL /   238689     102  293104  293105  293381  293380
SHELL /   238690     102  293105  293106  293382  293381
SHELL /   238691     102  293106  293107  293383  293382
SHELL /   238692     102  293107  293108  293384  293383
SHELL /   238693     102  293108  293109  293385  293384
SHELL /   238694     102  293109  293110  293386  293385
SHELL /   238695     102  293110  293111  293387  293386
SHELL /   238696     102  293111  293112  293388  293387
SHELL /   238697     102  293112  293113  293389  293388
SHELL /   238698     102  293113  293114  293390  293389
SHELL /   238699     102  293114  293115  293391  293390
SHELL /   238700     102  293115  293116  293392  293391
SHELL /   238701     102  293116  293117  293393  293392
SHELL /   238702     102  293117  293118  293394  293393
SHELL /   238703     102  293118  293119  293395  293394
SHELL /   238704     102  293119  293120  293396  293395
SHELL /   238705     102  293120  293121  293397  293396
SHELL /   238706     102  293121  293122  293398  293397
SHELL /   238707     102  293122  293123  293399  293398
SHELL /   238708     102  293123  293124  293400  293399
SHELL /   238709     102  293124  293125  293401  293400
SHELL /   238710     102  293125  293126  293402  293401
SHELL /   238711     102  293126  293127  293403  293402
SHELL /   238712     102  293127  293128  293404  293403
SHELL /   238713     102  293128  293129  293405  293404
SHELL /   238714     102  293129  293130  293406  293405
SHELL /   238715     102  293130  293131  293407  293406
SHELL /   238716     102  293131  293132  293408  293407
SHELL /   238717     102  293132  293133  293409  293408
SHELL /   238718     102  293133  293134  293410  293409
SHELL /   238719     102  293134  293135  293411  293410
SHELL /   238720     102  293135  293136  293412  293411
SHELL /   238721     102  293136  293137  293413  293412
SHELL /   238722     102  293137  293138  293414  293413
SHELL /   238723     102  293138  293139  293415  293414
SHELL /   238724     102  293139  293140  293416  293415
SHELL /   238725     102  293140  293141  293417  293416
SHELL /   238726     102  293141  293142  293418  293417
SHELL /   238727     102  293142  293143  293419  293418
SHELL /   238728     102  293143  293144  293420  293419
SHELL /   238729     102  293144  293145  293421  293420
SHELL /   238730     102  293145  293146  293422  293421
SHELL /   238731     102  293146  293147  293423  293422
SHELL /   238732     102  293147  293148  293424  293423
SHELL /   238733     102  293148  293149  293425  293424
SHELL /   238734     102  293149  293150  293426  293425
SHELL /   238735     102  293150  293151  293427  293426
SHELL /   238736     102  293151  293152  293428  293427
SHELL /   238737     102  293152  293153  293429  293428
SHELL /   238738     102  293153  293154  293430  293429
SHELL /   238739     102  293154  293155  293431  293430
SHELL /   238740     102  293155  293156  293432  293431
SHELL /   238741     102  293156  293157  293433  293432
SHELL /   238742     102  293157  293158  293434  293433
SHELL /   238743     102  293158  293159  293435  293434
SHELL /   238744     102  293159  293160  293436  293435
SHELL /   238745     102  293160  293161  293437  293436
SHELL /   238746     102  293161  293162  293438  293437
SHELL /   238747     102  293162  293163  293439  293438
SHELL /   238748     102  293163  293164  293440  293439
SHELL /   238749     102  293164  293165  293441  293440
SHELL /   238750     102  293165  293166  293442  293441
SHELL /   238751     102  293166  293167  293443  293442
SHELL /   238752     102  293167  293168  293444  293443
SHELL /   238753     102  293168  293169  293445  293444
SHELL /   238754     102  293169  293170  293446  293445
SHELL /   238755     102  293170  293171  293447  293446
SHELL /   238756     102  293171  293172  293448  293447
SHELL /   238757     102  293172  293173  293449  293448
SHELL /   238758     102  293173  293174  293450  293449
SHELL /   238759     102  293174  293175  293451  293450
SHELL /   238760     102  293175  293176  293452  293451
SHELL /   238761     102  293176  293177  293453  293452
SHELL /   238762     102  293177  293178  293454  293453
SHELL /   238763     102  293178  293179  293455  293454
SHELL /   238764     102  293179  293180  293456  293455
SHELL /   238765     102  293180  293181  293457  293456
SHELL /   238766     102  293181  293182  293458  293457
SHELL /   238767     102  293182  293183  293459  293458
SHELL /   238768     102  293183  293184  293460  293459
SHELL /   238769     102  293184  293185  293461  293460
SHELL /   238770     102  293185  293186  293462  293461
SHELL /   238771     102  293186  293187  293463  293462
SHELL /   238772     102  293187  293188  293464  293463
SHELL /   238773     102  293188  293189  293465  293464
SHELL /   238774     102  293189  293190  293466  293465
SHELL /   238775     102  293190  293191  293467  293466
SHELL /   238776     102  293191  293192  293468  293467
SHELL /   238777     102  293192  293193  293469  293468
SHELL /   238778     102  293193  293194  293470  293469
SHELL /   238779     102  293194  293195  293471  293470
SHELL /   238780     102  293195  293196  293472  293471
SHELL /   238781     102  293196  293197  293473  293472
SHELL /   238782     102  293197  293198  293474  293473
SHELL /   238783     102  293198  293199  293475  293474
SHELL /   238784     102  293199  293200  293476  293475
SHELL /   238785     102  293200  293201  293477  293476
SHELL /   238786     102  293201  293202  293478  293477
SHELL /   238787     102  293202  293203  293479  293478
SHELL /   238788     102  293203  293204  293480  293479
SHELL /   238789     102  293204  293205  293481  293480
SHELL /   238790     102  293205  293206  293482  293481
SHELL /   238791     102  293206  293207  293483  293482
SHELL /   238792     102  293207  293208  293484  293483
SHELL /   238793     102  293208  293209  293485  293484
SHELL /   238794     102  293209  293210  293486  293485
SHELL /   238795     102  293210  293211  293487  293486
SHELL /   238796     102  293211  293212  293488  293487
SHELL /   238797     102  293212  293213  293489  293488
SHELL /   238798     102  293213  293214  293490  293489
SHELL /   238799     102  293214  293215  293491  293490
SHELL /   238800     102  293215  293216  293492  293491
SHELL /   238801     102  293216  293217  293493  293492
SHELL /   238802     102  293217  293218  293494  293493
SHELL /   238803     102  293218  293219  293495  293494
SHELL /   238804     102  293219  293220  293496  293495
SHELL /   238805     102  293220  293221  293497  293496
SHELL /   238806     102  293221  293222  293498  293497
SHELL /   238807     102  293222  293223  293499  293498
SHELL /   238808     102  293223  293224  293500  293499
SHELL /   238809     102  293224  293225  293501  293500
SHELL /   238810     102  293225  293226  293502  293501
SHELL /   238811     102  293226  293227  293503  293502
SHELL /   238812     102  293227  293228  293504  293503
SHELL /   238813     102  293228  293229  293505  293504
SHELL /   238814     102  293229  293230  293506  293505
SHELL /   238815     102  293230  293231  293507  293506
SHELL /   238816     102  293231  293232  293508  293507
SHELL /   238817     102  293232  293233  293509  293508
SHELL /   238818     102  293233  293234  293510  293509
SHELL /   238819     102  293234  293235  293511  293510
SHELL /   238820     102  293235  293236  293512  293511
SHELL /   238821     102  293236  293237  293513  293512
SHELL /   238822     102  293237  293238  293514  293513
SHELL /   238823     102  293238  293239  293515  293514
SHELL /   238824     102  293239  293240  293516  293515
SHELL /   238825     102  293240  293241  293517  293516
SHELL /   238826     102  293241  293242  293518  293517
SHELL /   238827     102  293242  293243  293519  293518
SHELL /   238828     102  293243  293244  293520  293519
SHELL /   238829     102  293244  293245  293521  293520
SHELL /   238830     102  293245  293246  293522  293521
SHELL /   238831     102  293246  293247  293523  293522
SHELL /   238832     102  293247  293248  293524  293523
SHELL /   238833     102  293248  293249  293525  293524
SHELL /   238834     102  293249  293250  293526  293525
SHELL /   238835     102  293250  293251  293527  293526
SHELL /   238836     102  293251  293252  293528  293527
SHELL /   238837     102  293252  293253  293529  293528
SHELL /   238838     102  293253  293254  293530  293529
SHELL /   238839     102  293254  293255  293531  293530
SHELL /   238840     102  293255  293256  293532  293531
SHELL /   238841     102  293256  293257  293533  293532
SHELL /   238842     102  293257  293258  293534  293533
SHELL /   238843     102  293258  293259  293535  293534
SHELL /   238844     102  293259  293260  293536  293535
SHELL /   238845     102  293260  293261  293537  293536
SHELL /   238846     102  293261  293262  293538  293537
SHELL /   238847     102  293262  293263  293539  293538
SHELL /   238848     102  293263  293264  293540  293539
SHELL /   238849     102  293264  293265  293541  293540
SHELL /   238850     102  293265  293266  293542  293541
SHELL /   238851     102  293266  293267  293543  293542
SHELL /   238852     102  293267  293268  293544  293543
SHELL /   238853     102  293268  293269  293545  293544
SHELL /   238854     102  293269  293270  293546  293545
SHELL /   238855     102  293270  293271  293547  293546
SHELL /   238856     102  293271  293272  293548  293547
SHELL /   238857     102  293272  293273  293549  293548
SHELL /   238858     102  293273  293274  293550  293549
SHELL /   238859     102  293274  293275  293551  293550
SHELL /   238860     102  293275  293276  293552  293551
SHELL /   238861     102  293276  293277  293553  293552
SHELL /   238862     102  293277  293278  293554  293553
SHELL /   238863     102  293278  293279  293555  293554
SHELL /   238864     102  293279  293280  293556  293555
SHELL /   238865     102  293280  293281  293557  293556
SHELL /   238866     102  293281  293282  293558  293557
SHELL /   238867     102  293282  293283  293559  293558
SHELL /   238868     102  293283  293284  293560  293559
SHELL /   238869     102  293284  293285  293561  293560
SHELL /   238870     102  293285  293286  293562  293561
SHELL /   238871     102  293286  293287  293563  293562
SHELL /   238872     102  293287  293288  293564  293563
SHELL /   238873     102  293288  293289  293565  293564
SHELL /   238874     102  293289  293290  293566  293565
SHELL /   238875     102  293292  293291  293567  293568
SHELL /   238876     102  293291  293293  293569  293567
SHELL /   238877     102  293293  293294  293570  293569
SHELL /   238878     102  293294  293295  293571  293570
SHELL /   238879     102  293295  293296  293572  293571
SHELL /   238880     102  293296  293297  293573  293572
SHELL /   238881     102  293297  293298  293574  293573
SHELL /   238882     102  293298  293299  293575  293574
SHELL /   238883     102  293299  293300  293576  293575
SHELL /   238884     102  293300  293301  293577  293576
SHELL /   238885     102  293301  293302  293578  293577
SHELL /   238886     102  293302  293303  293579  293578
SHELL /   238887     102  293303  293304  293580  293579
SHELL /   238888     102  293304  293305  293581  293580
SHELL /   238889     102  293305  293306  293582  293581
SHELL /   238890     102  293306  293307  293583  293582
SHELL /   238891     102  293307  293308  293584  293583
SHELL /   238892     102  293308  293309  293585  293584
SHELL /   238893     102  293309  293310  293586  293585
SHELL /   238894     102  293310  293311  293587  293586
SHELL /   238895     102  293311  293312  293588  293587
SHELL /   238896     102  293312  293313  293589  293588
SHELL /   238897     102  293313  293314  293590  293589
SHELL /   238898     102  293314  293315  293591  293590
SHELL /   238899     102  293315  293316  293592  293591
SHELL /   238900     102  293316  293317  293593  293592
SHELL /   238901     102  293317  293318  293594  293593
SHELL /   238902     102  293318  293319  293595  293594
SHELL /   238903     102  293319  293320  293596  293595
SHELL /   238904     102  293320  293321  293597  293596
SHELL /   238905     102  293321  293322  293598  293597
SHELL /   238906     102  293322  293323  293599  293598
SHELL /   238907     102  293323  293324  293600  293599
SHELL /   238908     102  293324  293325  293601  293600
SHELL /   238909     102  293325  293326  293602  293601
SHELL /   238910     102  293326  293327  293603  293602
SHELL /   238911     102  293327  293328  293604  293603
SHELL /   238912     102  293328  293329  293605  293604
SHELL /   238913     102  293329  293330  293606  293605
SHELL /   238914     102  293330  293331  293607  293606
SHELL /   238915     102  293331  293332  293608  293607
SHELL /   238916     102  293332  293333  293609  293608
SHELL /   238917     102  293333  293334  293610  293609
SHELL /   238918     102  293334  293335  293611  293610
SHELL /   238919     102  293335  293336  293612  293611
SHELL /   238920     102  293336  293337  293613  293612
SHELL /   238921     102  293337  293338  293614  293613
SHELL /   238922     102  293338  293339  293615  293614
SHELL /   238923     102  293339  293340  293616  293615
SHELL /   238924     102  293340  293341  293617  293616
SHELL /   238925     102  293341  293342  293618  293617
SHELL /   238926     102  293342  293343  293619  293618
SHELL /   238927     102  293343  293344  293620  293619
SHELL /   238928     102  293344  293345  293621  293620
SHELL /   238929     102  293345  293346  293622  293621
SHELL /   238930     102  293346  293347  293623  293622
SHELL /   238931     102  293347  293348  293624  293623
SHELL /   238932     102  293348  293349  293625  293624
SHELL /   238933     102  293349  293350  293626  293625
SHELL /   238934     102  293350  293351  293627  293626
SHELL /   238935     102  293351  293352  293628  293627
SHELL /   238936     102  293352  293353  293629  293628
SHELL /   238937     102  293353  293354  293630  293629
SHELL /   238938     102  293354  293355  293631  293630
SHELL /   238939     102  293355  293356  293632  293631
SHELL /   238940     102  293356  293357  293633  293632
SHELL /   238941     102  293357  293358  293634  293633
SHELL /   238942     102  293358  293359  293635  293634
SHELL /   238943     102  293359  293360  293636  293635
SHELL /   238944     102  293360  293361  293637  293636
SHELL /   238945     102  293361  293362  293638  293637
SHELL /   238946     102  293362  293363  293639  293638
SHELL /   238947     102  293363  293364  293640  293639
SHELL /   238948     102  293364  293365  293641  293640
SHELL /   238949     102  293365  293366  293642  293641
SHELL /   238950     102  293366  293367  293643  293642
SHELL /   238951     102  293367  293368  293644  293643
SHELL /   238952     102  293368  293369  293645  293644
SHELL /   238953     102  293369  293370  293646  293645
SHELL /   238954     102  293370  293371  293647  293646
SHELL /   238955     102  293371  293372  293648  293647
SHELL /   238956     102  293372  293373  293649  293648
SHELL /   238957     102  293373  293374  293650  293649
SHELL /   238958     102  293374  293375  293651  293650
SHELL /   238959     102  293375  293376  293652  293651
SHELL /   238960     102  293376  293377  293653  293652
SHELL /   238961     102  293377  293378  293654  293653
SHELL /   238962     102  293378  293379  293655  293654
SHELL /   238963     102  293379  293380  293656  293655
SHELL /   238964     102  293380  293381  293657  293656
SHELL /   238965     102  293381  293382  293658  293657
SHELL /   238966     102  293382  293383  293659  293658
SHELL /   238967     102  293383  293384  293660  293659
SHELL /   238968     102  293384  293385  293661  293660
SHELL /   238969     102  293385  293386  293662  293661
SHELL /   238970     102  293386  293387  293663  293662
SHELL /   238971     102  293387  293388  293664  293663
SHELL /   238972     102  293388  293389  293665  293664
SHELL /   238973     102  293389  293390  293666  293665
SHELL /   238974     102  293390  293391  293667  293666
SHELL /   238975     102  293391  293392  293668  293667
SHELL /   238976     102  293392  293393  293669  293668
SHELL /   238977     102  293393  293394  293670  293669
SHELL /   238978     102  293394  293395  293671  293670
SHELL /   238979     102  293395  293396  293672  293671
SHELL /   238980     102  293396  293397  293673  293672
SHELL /   238981     102  293397  293398  293674  293673
SHELL /   238982     102  293398  293399  293675  293674
SHELL /   238983     102  293399  293400  293676  293675
SHELL /   238984     102  293400  293401  293677  293676
SHELL /   238985     102  293401  293402  293678  293677
SHELL /   238986     102  293402  293403  293679  293678
SHELL /   238987     102  293403  293404  293680  293679
SHELL /   238988     102  293404  293405  293681  293680
SHELL /   238989     102  293405  293406  293682  293681
SHELL /   238990     102  293406  293407  293683  293682
SHELL /   238991     102  293407  293408  293684  293683
SHELL /   238992     102  293408  293409  293685  293684
SHELL /   238993     102  293409  293410  293686  293685
SHELL /   238994     102  293410  293411  293687  293686
SHELL /   238995     102  293411  293412  293688  293687
SHELL /   238996     102  293412  293413  293689  293688
SHELL /   238997     102  293413  293414  293690  293689
SHELL /   238998     102  293414  293415  293691  293690
SHELL /   238999     102  293415  293416  293692  293691
SHELL /   239000     102  293416  293417  293693  293692
SHELL /   239001     102  293417  293418  293694  293693
SHELL /   239002     102  293418  293419  293695  293694
SHELL /   239003     102  293419  293420  293696  293695
SHELL /   239004     102  293420  293421  293697  293696
SHELL /   239005     102  293421  293422  293698  293697
SHELL /   239006     102  293422  293423  293699  293698
SHELL /   239007     102  293423  293424  293700  293699
SHELL /   239008     102  293424  293425  293701  293700
SHELL /   239009     102  293425  293426  293702  293701
SHELL /   239010     102  293426  293427  293703  293702
SHELL /   239011     102  293427  293428  293704  293703
SHELL /   239012     102  293428  293429  293705  293704
SHELL /   239013     102  293429  293430  293706  293705
SHELL /   239014     102  293430  293431  293707  293706
SHELL /   239015     102  293431  293432  293708  293707
SHELL /   239016     102  293432  293433  293709  293708
SHELL /   239017     102  293433  293434  293710  293709
SHELL /   239018     102  293434  293435  293711  293710
SHELL /   239019     102  293435  293436  293712  293711
SHELL /   239020     102  293436  293437  293713  293712
SHELL /   239021     102  293437  293438  293714  293713
SHELL /   239022     102  293438  293439  293715  293714
SHELL /   239023     102  293439  293440  293716  293715
SHELL /   239024     102  293440  293441  293717  293716
SHELL /   239025     102  293441  293442  293718  293717
SHELL /   239026     102  293442  293443  293719  293718
SHELL /   239027     102  293443  293444  293720  293719
SHELL /   239028     102  293444  293445  293721  293720
SHELL /   239029     102  293445  293446  293722  293721
SHELL /   239030     102  293446  293447  293723  293722
SHELL /   239031     102  293447  293448  293724  293723
SHELL /   239032     102  293448  293449  293725  293724
SHELL /   239033     102  293449  293450  293726  293725
SHELL /   239034     102  293450  293451  293727  293726
SHELL /   239035     102  293451  293452  293728  293727
SHELL /   239036     102  293452  293453  293729  293728
SHELL /   239037     102  293453  293454  293730  293729
SHELL /   239038     102  293454  293455  293731  293730
SHELL /   239039     102  293455  293456  293732  293731
SHELL /   239040     102  293456  293457  293733  293732
SHELL /   239041     102  293457  293458  293734  293733
SHELL /   239042     102  293458  293459  293735  293734
SHELL /   239043     102  293459  293460  293736  293735
SHELL /   239044     102  293460  293461  293737  293736
SHELL /   239045     102  293461  293462  293738  293737
SHELL /   239046     102  293462  293463  293739  293738
SHELL /   239047     102  293463  293464  293740  293739
SHELL /   239048     102  293464  293465  293741  293740
SHELL /   239049     102  293465  293466  293742  293741
SHELL /   239050     102  293466  293467  293743  293742
SHELL /   239051     102  293467  293468  293744  293743
SHELL /   239052     102  293468  293469  293745  293744
SHELL /   239053     102  293469  293470  293746  293745
SHELL /   239054     102  293470  293471  293747  293746
SHELL /   239055     102  293471  293472  293748  293747
SHELL /   239056     102  293472  293473  293749  293748
SHELL /   239057     102  293473  293474  293750  293749
SHELL /   239058     102  293474  293475  293751  293750
SHELL /   239059     102  293475  293476  293752  293751
SHELL /   239060     102  293476  293477  293753  293752
SHELL /   239061     102  293477  293478  293754  293753
SHELL /   239062     102  293478  293479  293755  293754
SHELL /   239063     102  293479  293480  293756  293755
SHELL /   239064     102  293480  293481  293757  293756
SHELL /   239065     102  293481  293482  293758  293757
SHELL /   239066     102  293482  293483  293759  293758
SHELL /   239067     102  293483  293484  293760  293759
SHELL /   239068     102  293484  293485  293761  293760
SHELL /   239069     102  293485  293486  293762  293761
SHELL /   239070     102  293486  293487  293763  293762
SHELL /   239071     102  293487  293488  293764  293763
SHELL /   239072     102  293488  293489  293765  293764
SHELL /   239073     102  293489  293490  293766  293765
SHELL /   239074     102  293490  293491  293767  293766
SHELL /   239075     102  293491  293492  293768  293767
SHELL /   239076     102  293492  293493  293769  293768
SHELL /   239077     102  293493  293494  293770  293769
SHELL /   239078     102  293494  293495  293771  293770
SHELL /   239079     102  293495  293496  293772  293771
SHELL /   239080     102  293496  293497  293773  293772
SHELL /   239081     102  293497  293498  293774  293773
SHELL /   239082     102  293498  293499  293775  293774
SHELL /   239083     102  293499  293500  293776  293775
SHELL /   239084     102  293500  293501  293777  293776
SHELL /   239085     102  293501  293502  293778  293777
SHELL /   239086     102  293502  293503  293779  293778
SHELL /   239087     102  293503  293504  293780  293779
SHELL /   239088     102  293504  293505  293781  293780
SHELL /   239089     102  293505  293506  293782  293781
SHELL /   239090     102  293506  293507  293783  293782
SHELL /   239091     102  293507  293508  293784  293783
SHELL /   239092     102  293508  293509  293785  293784
SHELL /   239093     102  293509  293510  293786  293785
SHELL /   239094     102  293510  293511  293787  293786
SHELL /   239095     102  293511  293512  293788  293787
SHELL /   239096     102  293512  293513  293789  293788
SHELL /   239097     102  293513  293514  293790  293789
SHELL /   239098     102  293514  293515  293791  293790
SHELL /   239099     102  293515  293516  293792  293791
SHELL /   239100     102  293516  293517  293793  293792
SHELL /   239101     102  293517  293518  293794  293793
SHELL /   239102     102  293518  293519  293795  293794
SHELL /   239103     102  293519  293520  293796  293795
SHELL /   239104     102  293520  293521  293797  293796
SHELL /   239105     102  293521  293522  293798  293797
SHELL /   239106     102  293522  293523  293799  293798
SHELL /   239107     102  293523  293524  293800  293799
SHELL /   239108     102  293524  293525  293801  293800
SHELL /   239109     102  293525  293526  293802  293801
SHELL /   239110     102  293526  293527  293803  293802
SHELL /   239111     102  293527  293528  293804  293803
SHELL /   239112     102  293528  293529  293805  293804
SHELL /   239113     102  293529  293530  293806  293805
SHELL /   239114     102  293530  293531  293807  293806
SHELL /   239115     102  293531  293532  293808  293807
SHELL /   239116     102  293532  293533  293809  293808
SHELL /   239117     102  293533  293534  293810  293809
SHELL /   239118     102  293534  293535  293811  293810
SHELL /   239119     102  293535  293536  293812  293811
SHELL /   239120     102  293536  293537  293813  293812
SHELL /   239121     102  293537  293538  293814  293813
SHELL /   239122     102  293538  293539  293815  293814
SHELL /   239123     102  293539  293540  293816  293815
SHELL /   239124     102  293540  293541  293817  293816
SHELL /   239125     102  293541  293542  293818  293817
SHELL /   239126     102  293542  293543  293819  293818
SHELL /   239127     102  293543  293544  293820  293819
SHELL /   239128     102  293544  293545  293821  293820
SHELL /   239129     102  293545  293546  293822  293821
SHELL /   239130     102  293546  293547  293823  293822
SHELL /   239131     102  293547  293548  293824  293823
SHELL /   239132     102  293548  293549  293825  293824
SHELL /   239133     102  293549  293550  293826  293825
SHELL /   239134     102  293550  293551  293827  293826
SHELL /   239135     102  293551  293552  293828  293827
SHELL /   239136     102  293552  293553  293829  293828
SHELL /   239137     102  293553  293554  293830  293829
SHELL /   239138     102  293554  293555  293831  293830
SHELL /   239139     102  293555  293556  293832  293831
SHELL /   239140     102  293556  293557  293833  293832
SHELL /   239141     102  293557  293558  293834  293833
SHELL /   239142     102  293558  293559  293835  293834
SHELL /   239143     102  293559  293560  293836  293835
SHELL /   239144     102  293560  293561  293837  293836
SHELL /   239145     102  293561  293562  293838  293837
SHELL /   239146     102  293562  293563  293839  293838
SHELL /   239147     102  293563  293564  293840  293839
SHELL /   239148     102  293564  293565  293841  293840
SHELL /   239149     102  293565  293566  293842  293841
SHELL /   239150     102  293568  293567  293843  293844
SHELL /   239151     102  293567  293569  293845  293843
SHELL /   239152     102  293569  293570  293846  293845
SHELL /   239153     102  293570  293571  293847  293846
SHELL /   239154     102  293571  293572  293848  293847
SHELL /   239155     102  293572  293573  293849  293848
SHELL /   239156     102  293573  293574  293850  293849
SHELL /   239157     102  293574  293575  293851  293850
SHELL /   239158     102  293575  293576  293852  293851
SHELL /   239159     102  293576  293577  293853  293852
SHELL /   239160     102  293577  293578  293854  293853
SHELL /   239161     102  293578  293579  293855  293854
SHELL /   239162     102  293579  293580  293856  293855
SHELL /   239163     102  293580  293581  293857  293856
SHELL /   239164     102  293581  293582  293858  293857
SHELL /   239165     102  293582  293583  293859  293858
SHELL /   239166     102  293583  293584  293860  293859
SHELL /   239167     102  293584  293585  293861  293860
SHELL /   239168     102  293585  293586  293862  293861
SHELL /   239169     102  293586  293587  293863  293862
SHELL /   239170     102  293587  293588  293864  293863
SHELL /   239171     102  293588  293589  293865  293864
SHELL /   239172     102  293589  293590  293866  293865
SHELL /   239173     102  293590  293591  293867  293866
SHELL /   239174     102  293591  293592  293868  293867
SHELL /   239175     102  293592  293593  293869  293868
SHELL /   239176     102  293593  293594  293870  293869
SHELL /   239177     102  293594  293595  293871  293870
SHELL /   239178     102  293595  293596  293872  293871
SHELL /   239179     102  293596  293597  293873  293872
SHELL /   239180     102  293597  293598  293874  293873
SHELL /   239181     102  293598  293599  293875  293874
SHELL /   239182     102  293599  293600  293876  293875
SHELL /   239183     102  293600  293601  293877  293876
SHELL /   239184     102  293601  293602  293878  293877
SHELL /   239185     102  293602  293603  293879  293878
SHELL /   239186     102  293603  293604  293880  293879
SHELL /   239187     102  293604  293605  293881  293880
SHELL /   239188     102  293605  293606  293882  293881
SHELL /   239189     102  293606  293607  293883  293882
SHELL /   239190     102  293607  293608  293884  293883
SHELL /   239191     102  293608  293609  293885  293884
SHELL /   239192     102  293609  293610  293886  293885
SHELL /   239193     102  293610  293611  293887  293886
SHELL /   239194     102  293611  293612  293888  293887
SHELL /   239195     102  293612  293613  293889  293888
SHELL /   239196     102  293613  293614  293890  293889
SHELL /   239197     102  293614  293615  293891  293890
SHELL /   239198     102  293615  293616  293892  293891
SHELL /   239199     102  293616  293617  293893  293892
SHELL /   239200     102  293617  293618  293894  293893
SHELL /   239201     102  293618  293619  293895  293894
SHELL /   239202     102  293619  293620  293896  293895
SHELL /   239203     102  293620  293621  293897  293896
SHELL /   239204     102  293621  293622  293898  293897
SHELL /   239205     102  293622  293623  293899  293898
SHELL /   239206     102  293623  293624  293900  293899
SHELL /   239207     102  293624  293625  293901  293900
SHELL /   239208     102  293625  293626  293902  293901
SHELL /   239209     102  293626  293627  293903  293902
SHELL /   239210     102  293627  293628  293904  293903
SHELL /   239211     102  293628  293629  293905  293904
SHELL /   239212     102  293629  293630  293906  293905
SHELL /   239213     102  293630  293631  293907  293906
SHELL /   239214     102  293631  293632  293908  293907
SHELL /   239215     102  293632  293633  293909  293908
SHELL /   239216     102  293633  293634  293910  293909
SHELL /   239217     102  293634  293635  293911  293910
SHELL /   239218     102  293635  293636  293912  293911
SHELL /   239219     102  293636  293637  293913  293912
SHELL /   239220     102  293637  293638  293914  293913
SHELL /   239221     102  293638  293639  293915  293914
SHELL /   239222     102  293639  293640  293916  293915
SHELL /   239223     102  293640  293641  293917  293916
SHELL /   239224     102  293641  293642  293918  293917
SHELL /   239225     102  293642  293643  293919  293918
SHELL /   239226     102  293643  293644  293920  293919
SHELL /   239227     102  293644  293645  293921  293920
SHELL /   239228     102  293645  293646  293922  293921
SHELL /   239229     102  293646  293647  293923  293922
SHELL /   239230     102  293647  293648  293924  293923
SHELL /   239231     102  293648  293649  293925  293924
SHELL /   239232     102  293649  293650  293926  293925
SHELL /   239233     102  293650  293651  293927  293926
SHELL /   239234     102  293651  293652  293928  293927
SHELL /   239235     102  293652  293653  293929  293928
SHELL /   239236     102  293653  293654  293930  293929
SHELL /   239237     102  293654  293655  293931  293930
SHELL /   239238     102  293655  293656  293932  293931
SHELL /   239239     102  293656  293657  293933  293932
SHELL /   239240     102  293657  293658  293934  293933
SHELL /   239241     102  293658  293659  293935  293934
SHELL /   239242     102  293659  293660  293936  293935
SHELL /   239243     102  293660  293661  293937  293936
SHELL /   239244     102  293661  293662  293938  293937
SHELL /   239245     102  293662  293663  293939  293938
SHELL /   239246     102  293663  293664  293940  293939
SHELL /   239247     102  293664  293665  293941  293940
SHELL /   239248     102  293665  293666  293942  293941
SHELL /   239249     102  293666  293667  293943  293942
SHELL /   239250     102  293667  293668  293944  293943
SHELL /   239251     102  293668  293669  293945  293944
SHELL /   239252     102  293669  293670  293946  293945
SHELL /   239253     102  293670  293671  293947  293946
SHELL /   239254     102  293671  293672  293948  293947
SHELL /   239255     102  293672  293673  293949  293948
SHELL /   239256     102  293673  293674  293950  293949
SHELL /   239257     102  293674  293675  293951  293950
SHELL /   239258     102  293675  293676  293952  293951
SHELL /   239259     102  293676  293677  293953  293952
SHELL /   239260     102  293677  293678  293954  293953
SHELL /   239261     102  293678  293679  293955  293954
SHELL /   239262     102  293679  293680  293956  293955
SHELL /   239263     102  293680  293681  293957  293956
SHELL /   239264     102  293681  293682  293958  293957
SHELL /   239265     102  293682  293683  293959  293958
SHELL /   239266     102  293683  293684  293960  293959
SHELL /   239267     102  293684  293685  293961  293960
SHELL /   239268     102  293685  293686  293962  293961
SHELL /   239269     102  293686  293687  293963  293962
SHELL /   239270     102  293687  293688  293964  293963
SHELL /   239271     102  293688  293689  293965  293964
SHELL /   239272     102  293689  293690  293966  293965
SHELL /   239273     102  293690  293691  293967  293966
SHELL /   239274     102  293691  293692  293968  293967
SHELL /   239275     102  293692  293693  293969  293968
SHELL /   239276     102  293693  293694  293970  293969
SHELL /   239277     102  293694  293695  293971  293970
SHELL /   239278     102  293695  293696  293972  293971
SHELL /   239279     102  293696  293697  293973  293972
SHELL /   239280     102  293697  293698  293974  293973
SHELL /   239281     102  293698  293699  293975  293974
SHELL /   239282     102  293699  293700  293976  293975
SHELL /   239283     102  293700  293701  293977  293976
SHELL /   239284     102  293701  293702  293978  293977
SHELL /   239285     102  293702  293703  293979  293978
SHELL /   239286     102  293703  293704  293980  293979
SHELL /   239287     102  293704  293705  293981  293980
SHELL /   239288     102  293705  293706  293982  293981
SHELL /   239289     102  293706  293707  293983  293982
SHELL /   239290     102  293707  293708  293984  293983
SHELL /   239291     102  293708  293709  293985  293984
SHELL /   239292     102  293709  293710  293986  293985
SHELL /   239293     102  293710  293711  293987  293986
SHELL /   239294     102  293711  293712  293988  293987
SHELL /   239295     102  293712  293713  293989  293988
SHELL /   239296     102  293713  293714  293990  293989
SHELL /   239297     102  293714  293715  293991  293990
SHELL /   239298     102  293715  293716  293992  293991
SHELL /   239299     102  293716  293717  293993  293992
SHELL /   239300     102  293717  293718  293994  293993
SHELL /   239301     102  293718  293719  293995  293994
SHELL /   239302     102  293719  293720  293996  293995
SHELL /   239303     102  293720  293721  293997  293996
SHELL /   239304     102  293721  293722  293998  293997
SHELL /   239305     102  293722  293723  293999  293998
SHELL /   239306     102  293723  293724  294000  293999
SHELL /   239307     102  293724  293725  294001  294000
SHELL /   239308     102  293725  293726  294002  294001
SHELL /   239309     102  293726  293727  294003  294002
SHELL /   239310     102  293727  293728  294004  294003
SHELL /   239311     102  293728  293729  294005  294004
SHELL /   239312     102  293729  293730  294006  294005
SHELL /   239313     102  293730  293731  294007  294006
SHELL /   239314     102  293731  293732  294008  294007
SHELL /   239315     102  293732  293733  294009  294008
SHELL /   239316     102  293733  293734  294010  294009
SHELL /   239317     102  293734  293735  294011  294010
SHELL /   239318     102  293735  293736  294012  294011
SHELL /   239319     102  293736  293737  294013  294012
SHELL /   239320     102  293737  293738  294014  294013
SHELL /   239321     102  293738  293739  294015  294014
SHELL /   239322     102  293739  293740  294016  294015
SHELL /   239323     102  293740  293741  294017  294016
SHELL /   239324     102  293741  293742  294018  294017
SHELL /   239325     102  293742  293743  294019  294018
SHELL /   239326     102  293743  293744  294020  294019
SHELL /   239327     102  293744  293745  294021  294020
SHELL /   239328     102  293745  293746  294022  294021
SHELL /   239329     102  293746  293747  294023  294022
SHELL /   239330     102  293747  293748  294024  294023
SHELL /   239331     102  293748  293749  294025  294024
SHELL /   239332     102  293749  293750  294026  294025
SHELL /   239333     102  293750  293751  294027  294026
SHELL /   239334     102  293751  293752  294028  294027
SHELL /   239335     102  293752  293753  294029  294028
SHELL /   239336     102  293753  293754  294030  294029
SHELL /   239337     102  293754  293755  294031  294030
SHELL /   239338     102  293755  293756  294032  294031
SHELL /   239339     102  293756  293757  294033  294032
SHELL /   239340     102  293757  293758  294034  294033
SHELL /   239341     102  293758  293759  294035  294034
SHELL /   239342     102  293759  293760  294036  294035
SHELL /   239343     102  293760  293761  294037  294036
SHELL /   239344     102  293761  293762  294038  294037
SHELL /   239345     102  293762  293763  294039  294038
SHELL /   239346     102  293763  293764  294040  294039
SHELL /   239347     102  293764  293765  294041  294040
SHELL /   239348     102  293765  293766  294042  294041
SHELL /   239349     102  293766  293767  294043  294042
SHELL /   239350     102  293767  293768  294044  294043
SHELL /   239351     102  293768  293769  294045  294044
SHELL /   239352     102  293769  293770  294046  294045
SHELL /   239353     102  293770  293771  294047  294046
SHELL /   239354     102  293771  293772  294048  294047
SHELL /   239355     102  293772  293773  294049  294048
SHELL /   239356     102  293773  293774  294050  294049
SHELL /   239357     102  293774  293775  294051  294050
SHELL /   239358     102  293775  293776  294052  294051
SHELL /   239359     102  293776  293777  294053  294052
SHELL /   239360     102  293777  293778  294054  294053
SHELL /   239361     102  293778  293779  294055  294054
SHELL /   239362     102  293779  293780  294056  294055
SHELL /   239363     102  293780  293781  294057  294056
SHELL /   239364     102  293781  293782  294058  294057
SHELL /   239365     102  293782  293783  294059  294058
SHELL /   239366     102  293783  293784  294060  294059
SHELL /   239367     102  293784  293785  294061  294060
SHELL /   239368     102  293785  293786  294062  294061
SHELL /   239369     102  293786  293787  294063  294062
SHELL /   239370     102  293787  293788  294064  294063
SHELL /   239371     102  293788  293789  294065  294064
SHELL /   239372     102  293789  293790  294066  294065
SHELL /   239373     102  293790  293791  294067  294066
SHELL /   239374     102  293791  293792  294068  294067
SHELL /   239375     102  293792  293793  294069  294068
SHELL /   239376     102  293793  293794  294070  294069
SHELL /   239377     102  293794  293795  294071  294070
SHELL /   239378     102  293795  293796  294072  294071
SHELL /   239379     102  293796  293797  294073  294072
SHELL /   239380     102  293797  293798  294074  294073
SHELL /   239381     102  293798  293799  294075  294074
SHELL /   239382     102  293799  293800  294076  294075
SHELL /   239383     102  293800  293801  294077  294076
SHELL /   239384     102  293801  293802  294078  294077
SHELL /   239385     102  293802  293803  294079  294078
SHELL /   239386     102  293803  293804  294080  294079
SHELL /   239387     102  293804  293805  294081  294080
SHELL /   239388     102  293805  293806  294082  294081
SHELL /   239389     102  293806  293807  294083  294082
SHELL /   239390     102  293807  293808  294084  294083
SHELL /   239391     102  293808  293809  294085  294084
SHELL /   239392     102  293809  293810  294086  294085
SHELL /   239393     102  293810  293811  294087  294086
SHELL /   239394     102  293811  293812  294088  294087
SHELL /   239395     102  293812  293813  294089  294088
SHELL /   239396     102  293813  293814  294090  294089
SHELL /   239397     102  293814  293815  294091  294090
SHELL /   239398     102  293815  293816  294092  294091
SHELL /   239399     102  293816  293817  294093  294092
SHELL /   239400     102  293817  293818  294094  294093
SHELL /   239401     102  293818  293819  294095  294094
SHELL /   239402     102  293819  293820  294096  294095
SHELL /   239403     102  293820  293821  294097  294096
SHELL /   239404     102  293821  293822  294098  294097
SHELL /   239405     102  293822  293823  294099  294098
SHELL /   239406     102  293823  293824  294100  294099
SHELL /   239407     102  293824  293825  294101  294100
SHELL /   239408     102  293825  293826  294102  294101
SHELL /   239409     102  293826  293827  294103  294102
SHELL /   239410     102  293827  293828  294104  294103
SHELL /   239411     102  293828  293829  294105  294104
SHELL /   239412     102  293829  293830  294106  294105
SHELL /   239413     102  293830  293831  294107  294106
SHELL /   239414     102  293831  293832  294108  294107
SHELL /   239415     102  293832  293833  294109  294108
SHELL /   239416     102  293833  293834  294110  294109
SHELL /   239417     102  293834  293835  294111  294110
SHELL /   239418     102  293835  293836  294112  294111
SHELL /   239419     102  293836  293837  294113  294112
SHELL /   239420     102  293837  293838  294114  294113
SHELL /   239421     102  293838  293839  294115  294114
SHELL /   239422     102  293839  293840  294116  294115
SHELL /   239423     102  293840  293841  294117  294116
SHELL /   239424     102  293841  293842  294118  294117
SHELL /   239425     102  293844  293843  294119  294120
SHELL /   239426     102  293843  293845  294121  294119
SHELL /   239427     102  293845  293846  294122  294121
SHELL /   239428     102  293846  293847  294123  294122
SHELL /   239429     102  293847  293848  294124  294123
SHELL /   239430     102  293848  293849  294125  294124
SHELL /   239431     102  293849  293850  294126  294125
SHELL /   239432     102  293850  293851  294127  294126
SHELL /   239433     102  293851  293852  294128  294127
SHELL /   239434     102  293852  293853  294129  294128
SHELL /   239435     102  293853  293854  294130  294129
SHELL /   239436     102  293854  293855  294131  294130
SHELL /   239437     102  293855  293856  294132  294131
SHELL /   239438     102  293856  293857  294133  294132
SHELL /   239439     102  293857  293858  294134  294133
SHELL /   239440     102  293858  293859  294135  294134
SHELL /   239441     102  293859  293860  294136  294135
SHELL /   239442     102  293860  293861  294137  294136
SHELL /   239443     102  293861  293862  294138  294137
SHELL /   239444     102  293862  293863  294139  294138
SHELL /   239445     102  293863  293864  294140  294139
SHELL /   239446     102  293864  293865  294141  294140
SHELL /   239447     102  293865  293866  294142  294141
SHELL /   239448     102  293866  293867  294143  294142
SHELL /   239449     102  293867  293868  294144  294143
SHELL /   239450     102  293868  293869  294145  294144
SHELL /   239451     102  293869  293870  294146  294145
SHELL /   239452     102  293870  293871  294147  294146
SHELL /   239453     102  293871  293872  294148  294147
SHELL /   239454     102  293872  293873  294149  294148
SHELL /   239455     102  293873  293874  294150  294149
SHELL /   239456     102  293874  293875  294151  294150
SHELL /   239457     102  293875  293876  294152  294151
SHELL /   239458     102  293876  293877  294153  294152
SHELL /   239459     102  293877  293878  294154  294153
SHELL /   239460     102  293878  293879  294155  294154
SHELL /   239461     102  293879  293880  294156  294155
SHELL /   239462     102  293880  293881  294157  294156
SHELL /   239463     102  293881  293882  294158  294157
SHELL /   239464     102  293882  293883  294159  294158
SHELL /   239465     102  293883  293884  294160  294159
SHELL /   239466     102  293884  293885  294161  294160
SHELL /   239467     102  293885  293886  294162  294161
SHELL /   239468     102  293886  293887  294163  294162
SHELL /   239469     102  293887  293888  294164  294163
SHELL /   239470     102  293888  293889  294165  294164
SHELL /   239471     102  293889  293890  294166  294165
SHELL /   239472     102  293890  293891  294167  294166
SHELL /   239473     102  293891  293892  294168  294167
SHELL /   239474     102  293892  293893  294169  294168
SHELL /   239475     102  293893  293894  294170  294169
SHELL /   239476     102  293894  293895  294171  294170
SHELL /   239477     102  293895  293896  294172  294171
SHELL /   239478     102  293896  293897  294173  294172
SHELL /   239479     102  293897  293898  294174  294173
SHELL /   239480     102  293898  293899  294175  294174
SHELL /   239481     102  293899  293900  294176  294175
SHELL /   239482     102  293900  293901  294177  294176
SHELL /   239483     102  293901  293902  294178  294177
SHELL /   239484     102  293902  293903  294179  294178
SHELL /   239485     102  293903  293904  294180  294179
SHELL /   239486     102  293904  293905  294181  294180
SHELL /   239487     102  293905  293906  294182  294181
SHELL /   239488     102  293906  293907  294183  294182
SHELL /   239489     102  293907  293908  294184  294183
SHELL /   239490     102  293908  293909  294185  294184
SHELL /   239491     102  293909  293910  294186  294185
SHELL /   239492     102  293910  293911  294187  294186
SHELL /   239493     102  293911  293912  294188  294187
SHELL /   239494     102  293912  293913  294189  294188
SHELL /   239495     102  293913  293914  294190  294189
SHELL /   239496     102  293914  293915  294191  294190
SHELL /   239497     102  293915  293916  294192  294191
SHELL /   239498     102  293916  293917  294193  294192
SHELL /   239499     102  293917  293918  294194  294193
SHELL /   239500     102  293918  293919  294195  294194
SHELL /   239501     102  293919  293920  294196  294195
SHELL /   239502     102  293920  293921  294197  294196
SHELL /   239503     102  293921  293922  294198  294197
SHELL /   239504     102  293922  293923  294199  294198
SHELL /   239505     102  293923  293924  294200  294199
SHELL /   239506     102  293924  293925  294201  294200
SHELL /   239507     102  293925  293926  294202  294201
SHELL /   239508     102  293926  293927  294203  294202
SHELL /   239509     102  293927  293928  294204  294203
SHELL /   239510     102  293928  293929  294205  294204
SHELL /   239511     102  293929  293930  294206  294205
SHELL /   239512     102  293930  293931  294207  294206
SHELL /   239513     102  293931  293932  294208  294207
SHELL /   239514     102  293932  293933  294209  294208
SHELL /   239515     102  293933  293934  294210  294209
SHELL /   239516     102  293934  293935  294211  294210
SHELL /   239517     102  293935  293936  294212  294211
SHELL /   239518     102  293936  293937  294213  294212
SHELL /   239519     102  293937  293938  294214  294213
SHELL /   239520     102  293938  293939  294215  294214
SHELL /   239521     102  293939  293940  294216  294215
SHELL /   239522     102  293940  293941  294217  294216
SHELL /   239523     102  293941  293942  294218  294217
SHELL /   239524     102  293942  293943  294219  294218
SHELL /   239525     102  293943  293944  294220  294219
SHELL /   239526     102  293944  293945  294221  294220
SHELL /   239527     102  293945  293946  294222  294221
SHELL /   239528     102  293946  293947  294223  294222
SHELL /   239529     102  293947  293948  294224  294223
SHELL /   239530     102  293948  293949  294225  294224
SHELL /   239531     102  293949  293950  294226  294225
SHELL /   239532     102  293950  293951  294227  294226
SHELL /   239533     102  293951  293952  294228  294227
SHELL /   239534     102  293952  293953  294229  294228
SHELL /   239535     102  293953  293954  294230  294229
SHELL /   239536     102  293954  293955  294231  294230
SHELL /   239537     102  293955  293956  294232  294231
SHELL /   239538     102  293956  293957  294233  294232
SHELL /   239539     102  293957  293958  294234  294233
SHELL /   239540     102  293958  293959  294235  294234
SHELL /   239541     102  293959  293960  294236  294235
SHELL /   239542     102  293960  293961  294237  294236
SHELL /   239543     102  293961  293962  294238  294237
SHELL /   239544     102  293962  293963  294239  294238
SHELL /   239545     102  293963  293964  294240  294239
SHELL /   239546     102  293964  293965  294241  294240
SHELL /   239547     102  293965  293966  294242  294241
SHELL /   239548     102  293966  293967  294243  294242
SHELL /   239549     102  293967  293968  294244  294243
SHELL /   239550     102  293968  293969  294245  294244
SHELL /   239551     102  293969  293970  294246  294245
SHELL /   239552     102  293970  293971  294247  294246
SHELL /   239553     102  293971  293972  294248  294247
SHELL /   239554     102  293972  293973  294249  294248
SHELL /   239555     102  293973  293974  294250  294249
SHELL /   239556     102  293974  293975  294251  294250
SHELL /   239557     102  293975  293976  294252  294251
SHELL /   239558     102  293976  293977  294253  294252
SHELL /   239559     102  293977  293978  294254  294253
SHELL /   239560     102  293978  293979  294255  294254
SHELL /   239561     102  293979  293980  294256  294255
SHELL /   239562     102  293980  293981  294257  294256
SHELL /   239563     102  293981  293982  294258  294257
SHELL /   239564     102  293982  293983  294259  294258
SHELL /   239565     102  293983  293984  294260  294259
SHELL /   239566     102  293984  293985  294261  294260
SHELL /   239567     102  293985  293986  294262  294261
SHELL /   239568     102  293986  293987  294263  294262
SHELL /   239569     102  293987  293988  294264  294263
SHELL /   239570     102  293988  293989  294265  294264
SHELL /   239571     102  293989  293990  294266  294265
SHELL /   239572     102  293990  293991  294267  294266
SHELL /   239573     102  293991  293992  294268  294267
SHELL /   239574     102  293992  293993  294269  294268
SHELL /   239575     102  293993  293994  294270  294269
SHELL /   239576     102  293994  293995  294271  294270
SHELL /   239577     102  293995  293996  294272  294271
SHELL /   239578     102  293996  293997  294273  294272
SHELL /   239579     102  293997  293998  294274  294273
SHELL /   239580     102  293998  293999  294275  294274
SHELL /   239581     102  293999  294000  294276  294275
SHELL /   239582     102  294000  294001  294277  294276
SHELL /   239583     102  294001  294002  294278  294277
SHELL /   239584     102  294002  294003  294279  294278
SHELL /   239585     102  294003  294004  294280  294279
SHELL /   239586     102  294004  294005  294281  294280
SHELL /   239587     102  294005  294006  294282  294281
SHELL /   239588     102  294006  294007  294283  294282
SHELL /   239589     102  294007  294008  294284  294283
SHELL /   239590     102  294008  294009  294285  294284
SHELL /   239591     102  294009  294010  294286  294285
SHELL /   239592     102  294010  294011  294287  294286
SHELL /   239593     102  294011  294012  294288  294287
SHELL /   239594     102  294012  294013  294289  294288
SHELL /   239595     102  294013  294014  294290  294289
SHELL /   239596     102  294014  294015  294291  294290
SHELL /   239597     102  294015  294016  294292  294291
SHELL /   239598     102  294016  294017  294293  294292
SHELL /   239599     102  294017  294018  294294  294293
SHELL /   239600     102  294018  294019  294295  294294
SHELL /   239601     102  294019  294020  294296  294295
SHELL /   239602     102  294020  294021  294297  294296
SHELL /   239603     102  294021  294022  294298  294297
SHELL /   239604     102  294022  294023  294299  294298
SHELL /   239605     102  294023  294024  294300  294299
SHELL /   239606     102  294024  294025  294301  294300
SHELL /   239607     102  294025  294026  294302  294301
SHELL /   239608     102  294026  294027  294303  294302
SHELL /   239609     102  294027  294028  294304  294303
SHELL /   239610     102  294028  294029  294305  294304
SHELL /   239611     102  294029  294030  294306  294305
SHELL /   239612     102  294030  294031  294307  294306
SHELL /   239613     102  294031  294032  294308  294307
SHELL /   239614     102  294032  294033  294309  294308
SHELL /   239615     102  294033  294034  294310  294309
SHELL /   239616     102  294034  294035  294311  294310
SHELL /   239617     102  294035  294036  294312  294311
SHELL /   239618     102  294036  294037  294313  294312
SHELL /   239619     102  294037  294038  294314  294313
SHELL /   239620     102  294038  294039  294315  294314
SHELL /   239621     102  294039  294040  294316  294315
SHELL /   239622     102  294040  294041  294317  294316
SHELL /   239623     102  294041  294042  294318  294317
SHELL /   239624     102  294042  294043  294319  294318
SHELL /   239625     102  294043  294044  294320  294319
SHELL /   239626     102  294044  294045  294321  294320
SHELL /   239627     102  294045  294046  294322  294321
SHELL /   239628     102  294046  294047  294323  294322
SHELL /   239629     102  294047  294048  294324  294323
SHELL /   239630     102  294048  294049  294325  294324
SHELL /   239631     102  294049  294050  294326  294325
SHELL /   239632     102  294050  294051  294327  294326
SHELL /   239633     102  294051  294052  294328  294327
SHELL /   239634     102  294052  294053  294329  294328
SHELL /   239635     102  294053  294054  294330  294329
SHELL /   239636     102  294054  294055  294331  294330
SHELL /   239637     102  294055  294056  294332  294331
SHELL /   239638     102  294056  294057  294333  294332
SHELL /   239639     102  294057  294058  294334  294333
SHELL /   239640     102  294058  294059  294335  294334
SHELL /   239641     102  294059  294060  294336  294335
SHELL /   239642     102  294060  294061  294337  294336
SHELL /   239643     102  294061  294062  294338  294337
SHELL /   239644     102  294062  294063  294339  294338
SHELL /   239645     102  294063  294064  294340  294339
SHELL /   239646     102  294064  294065  294341  294340
SHELL /   239647     102  294065  294066  294342  294341
SHELL /   239648     102  294066  294067  294343  294342
SHELL /   239649     102  294067  294068  294344  294343
SHELL /   239650     102  294068  294069  294345  294344
SHELL /   239651     102  294069  294070  294346  294345
SHELL /   239652     102  294070  294071  294347  294346
SHELL /   239653     102  294071  294072  294348  294347
SHELL /   239654     102  294072  294073  294349  294348
SHELL /   239655     102  294073  294074  294350  294349
SHELL /   239656     102  294074  294075  294351  294350
SHELL /   239657     102  294075  294076  294352  294351
SHELL /   239658     102  294076  294077  294353  294352
SHELL /   239659     102  294077  294078  294354  294353
SHELL /   239660     102  294078  294079  294355  294354
SHELL /   239661     102  294079  294080  294356  294355
SHELL /   239662     102  294080  294081  294357  294356
SHELL /   239663     102  294081  294082  294358  294357
SHELL /   239664     102  294082  294083  294359  294358
SHELL /   239665     102  294083  294084  294360  294359
SHELL /   239666     102  294084  294085  294361  294360
SHELL /   239667     102  294085  294086  294362  294361
SHELL /   239668     102  294086  294087  294363  294362
SHELL /   239669     102  294087  294088  294364  294363
SHELL /   239670     102  294088  294089  294365  294364
SHELL /   239671     102  294089  294090  294366  294365
SHELL /   239672     102  294090  294091  294367  294366
SHELL /   239673     102  294091  294092  294368  294367
SHELL /   239674     102  294092  294093  294369  294368
SHELL /   239675     102  294093  294094  294370  294369
SHELL /   239676     102  294094  294095  294371  294370
SHELL /   239677     102  294095  294096  294372  294371
SHELL /   239678     102  294096  294097  294373  294372
SHELL /   239679     102  294097  294098  294374  294373
SHELL /   239680     102  294098  294099  294375  294374
SHELL /   239681     102  294099  294100  294376  294375
SHELL /   239682     102  294100  294101  294377  294376
SHELL /   239683     102  294101  294102  294378  294377
SHELL /   239684     102  294102  294103  294379  294378
SHELL /   239685     102  294103  294104  294380  294379
SHELL /   239686     102  294104  294105  294381  294380
SHELL /   239687     102  294105  294106  294382  294381
SHELL /   239688     102  294106  294107  294383  294382
SHELL /   239689     102  294107  294108  294384  294383
SHELL /   239690     102  294108  294109  294385  294384
SHELL /   239691     102  294109  294110  294386  294385
SHELL /   239692     102  294110  294111  294387  294386
SHELL /   239693     102  294111  294112  294388  294387
SHELL /   239694     102  294112  294113  294389  294388
SHELL /   239695     102  294113  294114  294390  294389
SHELL /   239696     102  294114  294115  294391  294390
SHELL /   239697     102  294115  294116  294392  294391
SHELL /   239698     102  294116  294117  294393  294392
SHELL /   239699     102  294117  294118  294394  294393
SHELL /   239700     102  294120  294119  294395  294396
SHELL /   239701     102  294119  294121  294397  294395
SHELL /   239702     102  294121  294122  294398  294397
SHELL /   239703     102  294122  294123  294399  294398
SHELL /   239704     102  294123  294124  294400  294399
SHELL /   239705     102  294124  294125  294401  294400
SHELL /   239706     102  294125  294126  294402  294401
SHELL /   239707     102  294126  294127  294403  294402
SHELL /   239708     102  294127  294128  294404  294403
SHELL /   239709     102  294128  294129  294405  294404
SHELL /   239710     102  294129  294130  294406  294405
SHELL /   239711     102  294130  294131  294407  294406
SHELL /   239712     102  294131  294132  294408  294407
SHELL /   239713     102  294132  294133  294409  294408
SHELL /   239714     102  294133  294134  294410  294409
SHELL /   239715     102  294134  294135  294411  294410
SHELL /   239716     102  294135  294136  294412  294411
SHELL /   239717     102  294136  294137  294413  294412
SHELL /   239718     102  294137  294138  294414  294413
SHELL /   239719     102  294138  294139  294415  294414
SHELL /   239720     102  294139  294140  294416  294415
SHELL /   239721     102  294140  294141  294417  294416
SHELL /   239722     102  294141  294142  294418  294417
SHELL /   239723     102  294142  294143  294419  294418
SHELL /   239724     102  294143  294144  294420  294419
SHELL /   239725     102  294144  294145  294421  294420
SHELL /   239726     102  294145  294146  294422  294421
SHELL /   239727     102  294146  294147  294423  294422
SHELL /   239728     102  294147  294148  294424  294423
SHELL /   239729     102  294148  294149  294425  294424
SHELL /   239730     102  294149  294150  294426  294425
SHELL /   239731     102  294150  294151  294427  294426
SHELL /   239732     102  294151  294152  294428  294427
SHELL /   239733     102  294152  294153  294429  294428
SHELL /   239734     102  294153  294154  294430  294429
SHELL /   239735     102  294154  294155  294431  294430
SHELL /   239736     102  294155  294156  294432  294431
SHELL /   239737     102  294156  294157  294433  294432
SHELL /   239738     102  294157  294158  294434  294433
SHELL /   239739     102  294158  294159  294435  294434
SHELL /   239740     102  294159  294160  294436  294435
SHELL /   239741     102  294160  294161  294437  294436
SHELL /   239742     102  294161  294162  294438  294437
SHELL /   239743     102  294162  294163  294439  294438
SHELL /   239744     102  294163  294164  294440  294439
SHELL /   239745     102  294164  294165  294441  294440
SHELL /   239746     102  294165  294166  294442  294441
SHELL /   239747     102  294166  294167  294443  294442
SHELL /   239748     102  294167  294168  294444  294443
SHELL /   239749     102  294168  294169  294445  294444
SHELL /   239750     102  294169  294170  294446  294445
SHELL /   239751     102  294170  294171  294447  294446
SHELL /   239752     102  294171  294172  294448  294447
SHELL /   239753     102  294172  294173  294449  294448
SHELL /   239754     102  294173  294174  294450  294449
SHELL /   239755     102  294174  294175  294451  294450
SHELL /   239756     102  294175  294176  294452  294451
SHELL /   239757     102  294176  294177  294453  294452
SHELL /   239758     102  294177  294178  294454  294453
SHELL /   239759     102  294178  294179  294455  294454
SHELL /   239760     102  294179  294180  294456  294455
SHELL /   239761     102  294180  294181  294457  294456
SHELL /   239762     102  294181  294182  294458  294457
SHELL /   239763     102  294182  294183  294459  294458
SHELL /   239764     102  294183  294184  294460  294459
SHELL /   239765     102  294184  294185  294461  294460
SHELL /   239766     102  294185  294186  294462  294461
SHELL /   239767     102  294186  294187  294463  294462
SHELL /   239768     102  294187  294188  294464  294463
SHELL /   239769     102  294188  294189  294465  294464
SHELL /   239770     102  294189  294190  294466  294465
SHELL /   239771     102  294190  294191  294467  294466
SHELL /   239772     102  294191  294192  294468  294467
SHELL /   239773     102  294192  294193  294469  294468
SHELL /   239774     102  294193  294194  294470  294469
SHELL /   239775     102  294194  294195  294471  294470
SHELL /   239776     102  294195  294196  294472  294471
SHELL /   239777     102  294196  294197  294473  294472
SHELL /   239778     102  294197  294198  294474  294473
SHELL /   239779     102  294198  294199  294475  294474
SHELL /   239780     102  294199  294200  294476  294475
SHELL /   239781     102  294200  294201  294477  294476
SHELL /   239782     102  294201  294202  294478  294477
SHELL /   239783     102  294202  294203  294479  294478
SHELL /   239784     102  294203  294204  294480  294479
SHELL /   239785     102  294204  294205  294481  294480
SHELL /   239786     102  294205  294206  294482  294481
SHELL /   239787     102  294206  294207  294483  294482
SHELL /   239788     102  294207  294208  294484  294483
SHELL /   239789     102  294208  294209  294485  294484
SHELL /   239790     102  294209  294210  294486  294485
SHELL /   239791     102  294210  294211  294487  294486
SHELL /   239792     102  294211  294212  294488  294487
SHELL /   239793     102  294212  294213  294489  294488
SHELL /   239794     102  294213  294214  294490  294489
SHELL /   239795     102  294214  294215  294491  294490
SHELL /   239796     102  294215  294216  294492  294491
SHELL /   239797     102  294216  294217  294493  294492
SHELL /   239798     102  294217  294218  294494  294493
SHELL /   239799     102  294218  294219  294495  294494
SHELL /   239800     102  294219  294220  294496  294495
SHELL /   239801     102  294220  294221  294497  294496
SHELL /   239802     102  294221  294222  294498  294497
SHELL /   239803     102  294222  294223  294499  294498
SHELL /   239804     102  294223  294224  294500  294499
SHELL /   239805     102  294224  294225  294501  294500
SHELL /   239806     102  294225  294226  294502  294501
SHELL /   239807     102  294226  294227  294503  294502
SHELL /   239808     102  294227  294228  294504  294503
SHELL /   239809     102  294228  294229  294505  294504
SHELL /   239810     102  294229  294230  294506  294505
SHELL /   239811     102  294230  294231  294507  294506
SHELL /   239812     102  294231  294232  294508  294507
SHELL /   239813     102  294232  294233  294509  294508
SHELL /   239814     102  294233  294234  294510  294509
SHELL /   239815     102  294234  294235  294511  294510
SHELL /   239816     102  294235  294236  294512  294511
SHELL /   239817     102  294236  294237  294513  294512
SHELL /   239818     102  294237  294238  294514  294513
SHELL /   239819     102  294238  294239  294515  294514
SHELL /   239820     102  294239  294240  294516  294515
SHELL /   239821     102  294240  294241  294517  294516
SHELL /   239822     102  294241  294242  294518  294517
SHELL /   239823     102  294242  294243  294519  294518
SHELL /   239824     102  294243  294244  294520  294519
SHELL /   239825     102  294244  294245  294521  294520
SHELL /   239826     102  294245  294246  294522  294521
SHELL /   239827     102  294246  294247  294523  294522
SHELL /   239828     102  294247  294248  294524  294523
SHELL /   239829     102  294248  294249  294525  294524
SHELL /   239830     102  294249  294250  294526  294525
SHELL /   239831     102  294250  294251  294527  294526
SHELL /   239832     102  294251  294252  294528  294527
SHELL /   239833     102  294252  294253  294529  294528
SHELL /   239834     102  294253  294254  294530  294529
SHELL /   239835     102  294254  294255  294531  294530
SHELL /   239836     102  294255  294256  294532  294531
SHELL /   239837     102  294256  294257  294533  294532
SHELL /   239838     102  294257  294258  294534  294533
SHELL /   239839     102  294258  294259  294535  294534
SHELL /   239840     102  294259  294260  294536  294535
SHELL /   239841     102  294260  294261  294537  294536
SHELL /   239842     102  294261  294262  294538  294537
SHELL /   239843     102  294262  294263  294539  294538
SHELL /   239844     102  294263  294264  294540  294539
SHELL /   239845     102  294264  294265  294541  294540
SHELL /   239846     102  294265  294266  294542  294541
SHELL /   239847     102  294266  294267  294543  294542
SHELL /   239848     102  294267  294268  294544  294543
SHELL /   239849     102  294268  294269  294545  294544
SHELL /   239850     102  294269  294270  294546  294545
SHELL /   239851     102  294270  294271  294547  294546
SHELL /   239852     102  294271  294272  294548  294547
SHELL /   239853     102  294272  294273  294549  294548
SHELL /   239854     102  294273  294274  294550  294549
SHELL /   239855     102  294274  294275  294551  294550
SHELL /   239856     102  294275  294276  294552  294551
SHELL /   239857     102  294276  294277  294553  294552
SHELL /   239858     102  294277  294278  294554  294553
SHELL /   239859     102  294278  294279  294555  294554
SHELL /   239860     102  294279  294280  294556  294555
SHELL /   239861     102  294280  294281  294557  294556
SHELL /   239862     102  294281  294282  294558  294557
SHELL /   239863     102  294282  294283  294559  294558
SHELL /   239864     102  294283  294284  294560  294559
SHELL /   239865     102  294284  294285  294561  294560
SHELL /   239866     102  294285  294286  294562  294561
SHELL /   239867     102  294286  294287  294563  294562
SHELL /   239868     102  294287  294288  294564  294563
SHELL /   239869     102  294288  294289  294565  294564
SHELL /   239870     102  294289  294290  294566  294565
SHELL /   239871     102  294290  294291  294567  294566
SHELL /   239872     102  294291  294292  294568  294567
SHELL /   239873     102  294292  294293  294569  294568
SHELL /   239874     102  294293  294294  294570  294569
SHELL /   239875     102  294294  294295  294571  294570
SHELL /   239876     102  294295  294296  294572  294571
SHELL /   239877     102  294296  294297  294573  294572
SHELL /   239878     102  294297  294298  294574  294573
SHELL /   239879     102  294298  294299  294575  294574
SHELL /   239880     102  294299  294300  294576  294575
SHELL /   239881     102  294300  294301  294577  294576
SHELL /   239882     102  294301  294302  294578  294577
SHELL /   239883     102  294302  294303  294579  294578
SHELL /   239884     102  294303  294304  294580  294579
SHELL /   239885     102  294304  294305  294581  294580
SHELL /   239886     102  294305  294306  294582  294581
SHELL /   239887     102  294306  294307  294583  294582
SHELL /   239888     102  294307  294308  294584  294583
SHELL /   239889     102  294308  294309  294585  294584
SHELL /   239890     102  294309  294310  294586  294585
SHELL /   239891     102  294310  294311  294587  294586
SHELL /   239892     102  294311  294312  294588  294587
SHELL /   239893     102  294312  294313  294589  294588
SHELL /   239894     102  294313  294314  294590  294589
SHELL /   239895     102  294314  294315  294591  294590
SHELL /   239896     102  294315  294316  294592  294591
SHELL /   239897     102  294316  294317  294593  294592
SHELL /   239898     102  294317  294318  294594  294593
SHELL /   239899     102  294318  294319  294595  294594
SHELL /   239900     102  294319  294320  294596  294595
SHELL /   239901     102  294320  294321  294597  294596
SHELL /   239902     102  294321  294322  294598  294597
SHELL /   239903     102  294322  294323  294599  294598
SHELL /   239904     102  294323  294324  294600  294599
SHELL /   239905     102  294324  294325  294601  294600
SHELL /   239906     102  294325  294326  294602  294601
SHELL /   239907     102  294326  294327  294603  294602
SHELL /   239908     102  294327  294328  294604  294603
SHELL /   239909     102  294328  294329  294605  294604
SHELL /   239910     102  294329  294330  294606  294605
SHELL /   239911     102  294330  294331  294607  294606
SHELL /   239912     102  294331  294332  294608  294607
SHELL /   239913     102  294332  294333  294609  294608
SHELL /   239914     102  294333  294334  294610  294609
SHELL /   239915     102  294334  294335  294611  294610
SHELL /   239916     102  294335  294336  294612  294611
SHELL /   239917     102  294336  294337  294613  294612
SHELL /   239918     102  294337  294338  294614  294613
SHELL /   239919     102  294338  294339  294615  294614
SHELL /   239920     102  294339  294340  294616  294615
SHELL /   239921     102  294340  294341  294617  294616
SHELL /   239922     102  294341  294342  294618  294617
SHELL /   239923     102  294342  294343  294619  294618
SHELL /   239924     102  294343  294344  294620  294619
SHELL /   239925     102  294344  294345  294621  294620
SHELL /   239926     102  294345  294346  294622  294621
SHELL /   239927     102  294346  294347  294623  294622
SHELL /   239928     102  294347  294348  294624  294623
SHELL /   239929     102  294348  294349  294625  294624
SHELL /   239930     102  294349  294350  294626  294625
SHELL /   239931     102  294350  294351  294627  294626
SHELL /   239932     102  294351  294352  294628  294627
SHELL /   239933     102  294352  294353  294629  294628
SHELL /   239934     102  294353  294354  294630  294629
SHELL /   239935     102  294354  294355  294631  294630
SHELL /   239936     102  294355  294356  294632  294631
SHELL /   239937     102  294356  294357  294633  294632
SHELL /   239938     102  294357  294358  294634  294633
SHELL /   239939     102  294358  294359  294635  294634
SHELL /   239940     102  294359  294360  294636  294635
SHELL /   239941     102  294360  294361  294637  294636
SHELL /   239942     102  294361  294362  294638  294637
SHELL /   239943     102  294362  294363  294639  294638
SHELL /   239944     102  294363  294364  294640  294639
SHELL /   239945     102  294364  294365  294641  294640
SHELL /   239946     102  294365  294366  294642  294641
SHELL /   239947     102  294366  294367  294643  294642
SHELL /   239948     102  294367  294368  294644  294643
SHELL /   239949     102  294368  294369  294645  294644
SHELL /   239950     102  294369  294370  294646  294645
SHELL /   239951     102  294370  294371  294647  294646
SHELL /   239952     102  294371  294372  294648  294647
SHELL /   239953     102  294372  294373  294649  294648
SHELL /   239954     102  294373  294374  294650  294649
SHELL /   239955     102  294374  294375  294651  294650
SHELL /   239956     102  294375  294376  294652  294651
SHELL /   239957     102  294376  294377  294653  294652
SHELL /   239958     102  294377  294378  294654  294653
SHELL /   239959     102  294378  294379  294655  294654
SHELL /   239960     102  294379  294380  294656  294655
SHELL /   239961     102  294380  294381  294657  294656
SHELL /   239962     102  294381  294382  294658  294657
SHELL /   239963     102  294382  294383  294659  294658
SHELL /   239964     102  294383  294384  294660  294659
SHELL /   239965     102  294384  294385  294661  294660
SHELL /   239966     102  294385  294386  294662  294661
SHELL /   239967     102  294386  294387  294663  294662
SHELL /   239968     102  294387  294388  294664  294663
SHELL /   239969     102  294388  294389  294665  294664
SHELL /   239970     102  294389  294390  294666  294665
SHELL /   239971     102  294390  294391  294667  294666
SHELL /   239972     102  294391  294392  294668  294667
SHELL /   239973     102  294392  294393  294669  294668
SHELL /   239974     102  294393  294394  294670  294669
SHELL /   239975     102  294396  294395  294671  294672
SHELL /   239976     102  294395  294397  294673  294671
SHELL /   239977     102  294397  294398  294674  294673
SHELL /   239978     102  294398  294399  294675  294674
SHELL /   239979     102  294399  294400  294676  294675
SHELL /   239980     102  294400  294401  294677  294676
SHELL /   239981     102  294401  294402  294678  294677
SHELL /   239982     102  294402  294403  294679  294678
SHELL /   239983     102  294403  294404  294680  294679
SHELL /   239984     102  294404  294405  294681  294680
SHELL /   239985     102  294405  294406  294682  294681
SHELL /   239986     102  294406  294407  294683  294682
SHELL /   239987     102  294407  294408  294684  294683
SHELL /   239988     102  294408  294409  294685  294684
SHELL /   239989     102  294409  294410  294686  294685
SHELL /   239990     102  294410  294411  294687  294686
SHELL /   239991     102  294411  294412  294688  294687
SHELL /   239992     102  294412  294413  294689  294688
SHELL /   239993     102  294413  294414  294690  294689
SHELL /   239994     102  294414  294415  294691  294690
SHELL /   239995     102  294415  294416  294692  294691
SHELL /   239996     102  294416  294417  294693  294692
SHELL /   239997     102  294417  294418  294694  294693
SHELL /   239998     102  294418  294419  294695  294694
SHELL /   239999     102  294419  294420  294696  294695
SHELL /   240000     102  294420  294421  294697  294696
SHELL /   240001     102  294421  294422  294698  294697
SHELL /   240002     102  294422  294423  294699  294698
SHELL /   240003     102  294423  294424  294700  294699
SHELL /   240004     102  294424  294425  294701  294700
SHELL /   240005     102  294425  294426  294702  294701
SHELL /   240006     102  294426  294427  294703  294702
SHELL /   240007     102  294427  294428  294704  294703
SHELL /   240008     102  294428  294429  294705  294704
SHELL /   240009     102  294429  294430  294706  294705
SHELL /   240010     102  294430  294431  294707  294706
SHELL /   240011     102  294431  294432  294708  294707
SHELL /   240012     102  294432  294433  294709  294708
SHELL /   240013     102  294433  294434  294710  294709
SHELL /   240014     102  294434  294435  294711  294710
SHELL /   240015     102  294435  294436  294712  294711
SHELL /   240016     102  294436  294437  294713  294712
SHELL /   240017     102  294437  294438  294714  294713
SHELL /   240018     102  294438  294439  294715  294714
SHELL /   240019     102  294439  294440  294716  294715
SHELL /   240020     102  294440  294441  294717  294716
SHELL /   240021     102  294441  294442  294718  294717
SHELL /   240022     102  294442  294443  294719  294718
SHELL /   240023     102  294443  294444  294720  294719
SHELL /   240024     102  294444  294445  294721  294720
SHELL /   240025     102  294445  294446  294722  294721
SHELL /   240026     102  294446  294447  294723  294722
SHELL /   240027     102  294447  294448  294724  294723
SHELL /   240028     102  294448  294449  294725  294724
SHELL /   240029     102  294449  294450  294726  294725
SHELL /   240030     102  294450  294451  294727  294726
SHELL /   240031     102  294451  294452  294728  294727
SHELL /   240032     102  294452  294453  294729  294728
SHELL /   240033     102  294453  294454  294730  294729
SHELL /   240034     102  294454  294455  294731  294730
SHELL /   240035     102  294455  294456  294732  294731
SHELL /   240036     102  294456  294457  294733  294732
SHELL /   240037     102  294457  294458  294734  294733
SHELL /   240038     102  294458  294459  294735  294734
SHELL /   240039     102  294459  294460  294736  294735
SHELL /   240040     102  294460  294461  294737  294736
SHELL /   240041     102  294461  294462  294738  294737
SHELL /   240042     102  294462  294463  294739  294738
SHELL /   240043     102  294463  294464  294740  294739
SHELL /   240044     102  294464  294465  294741  294740
SHELL /   240045     102  294465  294466  294742  294741
SHELL /   240046     102  294466  294467  294743  294742
SHELL /   240047     102  294467  294468  294744  294743
SHELL /   240048     102  294468  294469  294745  294744
SHELL /   240049     102  294469  294470  294746  294745
SHELL /   240050     102  294470  294471  294747  294746
SHELL /   240051     102  294471  294472  294748  294747
SHELL /   240052     102  294472  294473  294749  294748
SHELL /   240053     102  294473  294474  294750  294749
SHELL /   240054     102  294474  294475  294751  294750
SHELL /   240055     102  294475  294476  294752  294751
SHELL /   240056     102  294476  294477  294753  294752
SHELL /   240057     102  294477  294478  294754  294753
SHELL /   240058     102  294478  294479  294755  294754
SHELL /   240059     102  294479  294480  294756  294755
SHELL /   240060     102  294480  294481  294757  294756
SHELL /   240061     102  294481  294482  294758  294757
SHELL /   240062     102  294482  294483  294759  294758
SHELL /   240063     102  294483  294484  294760  294759
SHELL /   240064     102  294484  294485  294761  294760
SHELL /   240065     102  294485  294486  294762  294761
SHELL /   240066     102  294486  294487  294763  294762
SHELL /   240067     102  294487  294488  294764  294763
SHELL /   240068     102  294488  294489  294765  294764
SHELL /   240069     102  294489  294490  294766  294765
SHELL /   240070     102  294490  294491  294767  294766
SHELL /   240071     102  294491  294492  294768  294767
SHELL /   240072     102  294492  294493  294769  294768
SHELL /   240073     102  294493  294494  294770  294769
SHELL /   240074     102  294494  294495  294771  294770
SHELL /   240075     102  294495  294496  294772  294771
SHELL /   240076     102  294496  294497  294773  294772
SHELL /   240077     102  294497  294498  294774  294773
SHELL /   240078     102  294498  294499  294775  294774
SHELL /   240079     102  294499  294500  294776  294775
SHELL /   240080     102  294500  294501  294777  294776
SHELL /   240081     102  294501  294502  294778  294777
SHELL /   240082     102  294502  294503  294779  294778
SHELL /   240083     102  294503  294504  294780  294779
SHELL /   240084     102  294504  294505  294781  294780
SHELL /   240085     102  294505  294506  294782  294781
SHELL /   240086     102  294506  294507  294783  294782
SHELL /   240087     102  294507  294508  294784  294783
SHELL /   240088     102  294508  294509  294785  294784
SHELL /   240089     102  294509  294510  294786  294785
SHELL /   240090     102  294510  294511  294787  294786
SHELL /   240091     102  294511  294512  294788  294787
SHELL /   240092     102  294512  294513  294789  294788
SHELL /   240093     102  294513  294514  294790  294789
SHELL /   240094     102  294514  294515  294791  294790
SHELL /   240095     102  294515  294516  294792  294791
SHELL /   240096     102  294516  294517  294793  294792
SHELL /   240097     102  294517  294518  294794  294793
SHELL /   240098     102  294518  294519  294795  294794
SHELL /   240099     102  294519  294520  294796  294795
SHELL /   240100     102  294520  294521  294797  294796
SHELL /   240101     102  294521  294522  294798  294797
SHELL /   240102     102  294522  294523  294799  294798
SHELL /   240103     102  294523  294524  294800  294799
SHELL /   240104     102  294524  294525  294801  294800
SHELL /   240105     102  294525  294526  294802  294801
SHELL /   240106     102  294526  294527  294803  294802
SHELL /   240107     102  294527  294528  294804  294803
SHELL /   240108     102  294528  294529  294805  294804
SHELL /   240109     102  294529  294530  294806  294805
SHELL /   240110     102  294530  294531  294807  294806
SHELL /   240111     102  294531  294532  294808  294807
SHELL /   240112     102  294532  294533  294809  294808
SHELL /   240113     102  294533  294534  294810  294809
SHELL /   240114     102  294534  294535  294811  294810
SHELL /   240115     102  294535  294536  294812  294811
SHELL /   240116     102  294536  294537  294813  294812
SHELL /   240117     102  294537  294538  294814  294813
SHELL /   240118     102  294538  294539  294815  294814
SHELL /   240119     102  294539  294540  294816  294815
SHELL /   240120     102  294540  294541  294817  294816
SHELL /   240121     102  294541  294542  294818  294817
SHELL /   240122     102  294542  294543  294819  294818
SHELL /   240123     102  294543  294544  294820  294819
SHELL /   240124     102  294544  294545  294821  294820
SHELL /   240125     102  294545  294546  294822  294821
SHELL /   240126     102  294546  294547  294823  294822
SHELL /   240127     102  294547  294548  294824  294823
SHELL /   240128     102  294548  294549  294825  294824
SHELL /   240129     102  294549  294550  294826  294825
SHELL /   240130     102  294550  294551  294827  294826
SHELL /   240131     102  294551  294552  294828  294827
SHELL /   240132     102  294552  294553  294829  294828
SHELL /   240133     102  294553  294554  294830  294829
SHELL /   240134     102  294554  294555  294831  294830
SHELL /   240135     102  294555  294556  294832  294831
SHELL /   240136     102  294556  294557  294833  294832
SHELL /   240137     102  294557  294558  294834  294833
SHELL /   240138     102  294558  294559  294835  294834
SHELL /   240139     102  294559  294560  294836  294835
SHELL /   240140     102  294560  294561  294837  294836
SHELL /   240141     102  294561  294562  294838  294837
SHELL /   240142     102  294562  294563  294839  294838
SHELL /   240143     102  294563  294564  294840  294839
SHELL /   240144     102  294564  294565  294841  294840
SHELL /   240145     102  294565  294566  294842  294841
SHELL /   240146     102  294566  294567  294843  294842
SHELL /   240147     102  294567  294568  294844  294843
SHELL /   240148     102  294568  294569  294845  294844
SHELL /   240149     102  294569  294570  294846  294845
SHELL /   240150     102  294570  294571  294847  294846
SHELL /   240151     102  294571  294572  294848  294847
SHELL /   240152     102  294572  294573  294849  294848
SHELL /   240153     102  294573  294574  294850  294849
SHELL /   240154     102  294574  294575  294851  294850
SHELL /   240155     102  294575  294576  294852  294851
SHELL /   240156     102  294576  294577  294853  294852
SHELL /   240157     102  294577  294578  294854  294853
SHELL /   240158     102  294578  294579  294855  294854
SHELL /   240159     102  294579  294580  294856  294855
SHELL /   240160     102  294580  294581  294857  294856
SHELL /   240161     102  294581  294582  294858  294857
SHELL /   240162     102  294582  294583  294859  294858
SHELL /   240163     102  294583  294584  294860  294859
SHELL /   240164     102  294584  294585  294861  294860
SHELL /   240165     102  294585  294586  294862  294861
SHELL /   240166     102  294586  294587  294863  294862
SHELL /   240167     102  294587  294588  294864  294863
SHELL /   240168     102  294588  294589  294865  294864
SHELL /   240169     102  294589  294590  294866  294865
SHELL /   240170     102  294590  294591  294867  294866
SHELL /   240171     102  294591  294592  294868  294867
SHELL /   240172     102  294592  294593  294869  294868
SHELL /   240173     102  294593  294594  294870  294869
SHELL /   240174     102  294594  294595  294871  294870
SHELL /   240175     102  294595  294596  294872  294871
SHELL /   240176     102  294596  294597  294873  294872
SHELL /   240177     102  294597  294598  294874  294873
SHELL /   240178     102  294598  294599  294875  294874
SHELL /   240179     102  294599  294600  294876  294875
SHELL /   240180     102  294600  294601  294877  294876
SHELL /   240181     102  294601  294602  294878  294877
SHELL /   240182     102  294602  294603  294879  294878
SHELL /   240183     102  294603  294604  294880  294879
SHELL /   240184     102  294604  294605  294881  294880
SHELL /   240185     102  294605  294606  294882  294881
SHELL /   240186     102  294606  294607  294883  294882
SHELL /   240187     102  294607  294608  294884  294883
SHELL /   240188     102  294608  294609  294885  294884
SHELL /   240189     102  294609  294610  294886  294885
SHELL /   240190     102  294610  294611  294887  294886
SHELL /   240191     102  294611  294612  294888  294887
SHELL /   240192     102  294612  294613  294889  294888
SHELL /   240193     102  294613  294614  294890  294889
SHELL /   240194     102  294614  294615  294891  294890
SHELL /   240195     102  294615  294616  294892  294891
SHELL /   240196     102  294616  294617  294893  294892
SHELL /   240197     102  294617  294618  294894  294893
SHELL /   240198     102  294618  294619  294895  294894
SHELL /   240199     102  294619  294620  294896  294895
SHELL /   240200     102  294620  294621  294897  294896
SHELL /   240201     102  294621  294622  294898  294897
SHELL /   240202     102  294622  294623  294899  294898
SHELL /   240203     102  294623  294624  294900  294899
SHELL /   240204     102  294624  294625  294901  294900
SHELL /   240205     102  294625  294626  294902  294901
SHELL /   240206     102  294626  294627  294903  294902
SHELL /   240207     102  294627  294628  294904  294903
SHELL /   240208     102  294628  294629  294905  294904
SHELL /   240209     102  294629  294630  294906  294905
SHELL /   240210     102  294630  294631  294907  294906
SHELL /   240211     102  294631  294632  294908  294907
SHELL /   240212     102  294632  294633  294909  294908
SHELL /   240213     102  294633  294634  294910  294909
SHELL /   240214     102  294634  294635  294911  294910
SHELL /   240215     102  294635  294636  294912  294911
SHELL /   240216     102  294636  294637  294913  294912
SHELL /   240217     102  294637  294638  294914  294913
SHELL /   240218     102  294638  294639  294915  294914
SHELL /   240219     102  294639  294640  294916  294915
SHELL /   240220     102  294640  294641  294917  294916
SHELL /   240221     102  294641  294642  294918  294917
SHELL /   240222     102  294642  294643  294919  294918
SHELL /   240223     102  294643  294644  294920  294919
SHELL /   240224     102  294644  294645  294921  294920
SHELL /   240225     102  294645  294646  294922  294921
SHELL /   240226     102  294646  294647  294923  294922
SHELL /   240227     102  294647  294648  294924  294923
SHELL /   240228     102  294648  294649  294925  294924
SHELL /   240229     102  294649  294650  294926  294925
SHELL /   240230     102  294650  294651  294927  294926
SHELL /   240231     102  294651  294652  294928  294927
SHELL /   240232     102  294652  294653  294929  294928
SHELL /   240233     102  294653  294654  294930  294929
SHELL /   240234     102  294654  294655  294931  294930
SHELL /   240235     102  294655  294656  294932  294931
SHELL /   240236     102  294656  294657  294933  294932
SHELL /   240237     102  294657  294658  294934  294933
SHELL /   240238     102  294658  294659  294935  294934
SHELL /   240239     102  294659  294660  294936  294935
SHELL /   240240     102  294660  294661  294937  294936
SHELL /   240241     102  294661  294662  294938  294937
SHELL /   240242     102  294662  294663  294939  294938
SHELL /   240243     102  294663  294664  294940  294939
SHELL /   240244     102  294664  294665  294941  294940
SHELL /   240245     102  294665  294666  294942  294941
SHELL /   240246     102  294666  294667  294943  294942
SHELL /   240247     102  294667  294668  294944  294943
SHELL /   240248     102  294668  294669  294945  294944
SHELL /   240249     102  294669  294670  294946  294945
SHELL /   240250     102  294672  294671  294947  294948
SHELL /   240251     102  294671  294673  294949  294947
SHELL /   240252     102  294673  294674  294950  294949
SHELL /   240253     102  294674  294675  294951  294950
SHELL /   240254     102  294675  294676  294952  294951
SHELL /   240255     102  294676  294677  294953  294952
SHELL /   240256     102  294677  294678  294954  294953
SHELL /   240257     102  294678  294679  294955  294954
SHELL /   240258     102  294679  294680  294956  294955
SHELL /   240259     102  294680  294681  294957  294956
SHELL /   240260     102  294681  294682  294958  294957
SHELL /   240261     102  294682  294683  294959  294958
SHELL /   240262     102  294683  294684  294960  294959
SHELL /   240263     102  294684  294685  294961  294960
SHELL /   240264     102  294685  294686  294962  294961
SHELL /   240265     102  294686  294687  294963  294962
SHELL /   240266     102  294687  294688  294964  294963
SHELL /   240267     102  294688  294689  294965  294964
SHELL /   240268     102  294689  294690  294966  294965
SHELL /   240269     102  294690  294691  294967  294966
SHELL /   240270     102  294691  294692  294968  294967
SHELL /   240271     102  294692  294693  294969  294968
SHELL /   240272     102  294693  294694  294970  294969
SHELL /   240273     102  294694  294695  294971  294970
SHELL /   240274     102  294695  294696  294972  294971
SHELL /   240275     102  294696  294697  294973  294972
SHELL /   240276     102  294697  294698  294974  294973
SHELL /   240277     102  294698  294699  294975  294974
SHELL /   240278     102  294699  294700  294976  294975
SHELL /   240279     102  294700  294701  294977  294976
SHELL /   240280     102  294701  294702  294978  294977
SHELL /   240281     102  294702  294703  294979  294978
SHELL /   240282     102  294703  294704  294980  294979
SHELL /   240283     102  294704  294705  294981  294980
SHELL /   240284     102  294705  294706  294982  294981
SHELL /   240285     102  294706  294707  294983  294982
SHELL /   240286     102  294707  294708  294984  294983
SHELL /   240287     102  294708  294709  294985  294984
SHELL /   240288     102  294709  294710  294986  294985
SHELL /   240289     102  294710  294711  294987  294986
SHELL /   240290     102  294711  294712  294988  294987
SHELL /   240291     102  294712  294713  294989  294988
SHELL /   240292     102  294713  294714  294990  294989
SHELL /   240293     102  294714  294715  294991  294990
SHELL /   240294     102  294715  294716  294992  294991
SHELL /   240295     102  294716  294717  294993  294992
SHELL /   240296     102  294717  294718  294994  294993
SHELL /   240297     102  294718  294719  294995  294994
SHELL /   240298     102  294719  294720  294996  294995
SHELL /   240299     102  294720  294721  294997  294996
SHELL /   240300     102  294721  294722  294998  294997
SHELL /   240301     102  294722  294723  294999  294998
SHELL /   240302     102  294723  294724  295000  294999
SHELL /   240303     102  294724  294725  295001  295000
SHELL /   240304     102  294725  294726  295002  295001
SHELL /   240305     102  294726  294727  295003  295002
SHELL /   240306     102  294727  294728  295004  295003
SHELL /   240307     102  294728  294729  295005  295004
SHELL /   240308     102  294729  294730  295006  295005
SHELL /   240309     102  294730  294731  295007  295006
SHELL /   240310     102  294731  294732  295008  295007
SHELL /   240311     102  294732  294733  295009  295008
SHELL /   240312     102  294733  294734  295010  295009
SHELL /   240313     102  294734  294735  295011  295010
SHELL /   240314     102  294735  294736  295012  295011
SHELL /   240315     102  294736  294737  295013  295012
SHELL /   240316     102  294737  294738  295014  295013
SHELL /   240317     102  294738  294739  295015  295014
SHELL /   240318     102  294739  294740  295016  295015
SHELL /   240319     102  294740  294741  295017  295016
SHELL /   240320     102  294741  294742  295018  295017
SHELL /   240321     102  294742  294743  295019  295018
SHELL /   240322     102  294743  294744  295020  295019
SHELL /   240323     102  294744  294745  295021  295020
SHELL /   240324     102  294745  294746  295022  295021
SHELL /   240325     102  294746  294747  295023  295022
SHELL /   240326     102  294747  294748  295024  295023
SHELL /   240327     102  294748  294749  295025  295024
SHELL /   240328     102  294749  294750  295026  295025
SHELL /   240329     102  294750  294751  295027  295026
SHELL /   240330     102  294751  294752  295028  295027
SHELL /   240331     102  294752  294753  295029  295028
SHELL /   240332     102  294753  294754  295030  295029
SHELL /   240333     102  294754  294755  295031  295030
SHELL /   240334     102  294755  294756  295032  295031
SHELL /   240335     102  294756  294757  295033  295032
SHELL /   240336     102  294757  294758  295034  295033
SHELL /   240337     102  294758  294759  295035  295034
SHELL /   240338     102  294759  294760  295036  295035
SHELL /   240339     102  294760  294761  295037  295036
SHELL /   240340     102  294761  294762  295038  295037
SHELL /   240341     102  294762  294763  295039  295038
SHELL /   240342     102  294763  294764  295040  295039
SHELL /   240343     102  294764  294765  295041  295040
SHELL /   240344     102  294765  294766  295042  295041
SHELL /   240345     102  294766  294767  295043  295042
SHELL /   240346     102  294767  294768  295044  295043
SHELL /   240347     102  294768  294769  295045  295044
SHELL /   240348     102  294769  294770  295046  295045
SHELL /   240349     102  294770  294771  295047  295046
SHELL /   240350     102  294771  294772  295048  295047
SHELL /   240351     102  294772  294773  295049  295048
SHELL /   240352     102  294773  294774  295050  295049
SHELL /   240353     102  294774  294775  295051  295050
SHELL /   240354     102  294775  294776  295052  295051
SHELL /   240355     102  294776  294777  295053  295052
SHELL /   240356     102  294777  294778  295054  295053
SHELL /   240357     102  294778  294779  295055  295054
SHELL /   240358     102  294779  294780  295056  295055
SHELL /   240359     102  294780  294781  295057  295056
SHELL /   240360     102  294781  294782  295058  295057
SHELL /   240361     102  294782  294783  295059  295058
SHELL /   240362     102  294783  294784  295060  295059
SHELL /   240363     102  294784  294785  295061  295060
SHELL /   240364     102  294785  294786  295062  295061
SHELL /   240365     102  294786  294787  295063  295062
SHELL /   240366     102  294787  294788  295064  295063
SHELL /   240367     102  294788  294789  295065  295064
SHELL /   240368     102  294789  294790  295066  295065
SHELL /   240369     102  294790  294791  295067  295066
SHELL /   240370     102  294791  294792  295068  295067
SHELL /   240371     102  294792  294793  295069  295068
SHELL /   240372     102  294793  294794  295070  295069
SHELL /   240373     102  294794  294795  295071  295070
SHELL /   240374     102  294795  294796  295072  295071
SHELL /   240375     102  294796  294797  295073  295072
SHELL /   240376     102  294797  294798  295074  295073
SHELL /   240377     102  294798  294799  295075  295074
SHELL /   240378     102  294799  294800  295076  295075
SHELL /   240379     102  294800  294801  295077  295076
SHELL /   240380     102  294801  294802  295078  295077
SHELL /   240381     102  294802  294803  295079  295078
SHELL /   240382     102  294803  294804  295080  295079
SHELL /   240383     102  294804  294805  295081  295080
SHELL /   240384     102  294805  294806  295082  295081
SHELL /   240385     102  294806  294807  295083  295082
SHELL /   240386     102  294807  294808  295084  295083
SHELL /   240387     102  294808  294809  295085  295084
SHELL /   240388     102  294809  294810  295086  295085
SHELL /   240389     102  294810  294811  295087  295086
SHELL /   240390     102  294811  294812  295088  295087
SHELL /   240391     102  294812  294813  295089  295088
SHELL /   240392     102  294813  294814  295090  295089
SHELL /   240393     102  294814  294815  295091  295090
SHELL /   240394     102  294815  294816  295092  295091
SHELL /   240395     102  294816  294817  295093  295092
SHELL /   240396     102  294817  294818  295094  295093
SHELL /   240397     102  294818  294819  295095  295094
SHELL /   240398     102  294819  294820  295096  295095
SHELL /   240399     102  294820  294821  295097  295096
SHELL /   240400     102  294821  294822  295098  295097
SHELL /   240401     102  294822  294823  295099  295098
SHELL /   240402     102  294823  294824  295100  295099
SHELL /   240403     102  294824  294825  295101  295100
SHELL /   240404     102  294825  294826  295102  295101
SHELL /   240405     102  294826  294827  295103  295102
SHELL /   240406     102  294827  294828  295104  295103
SHELL /   240407     102  294828  294829  295105  295104
SHELL /   240408     102  294829  294830  295106  295105
SHELL /   240409     102  294830  294831  295107  295106
SHELL /   240410     102  294831  294832  295108  295107
SHELL /   240411     102  294832  294833  295109  295108
SHELL /   240412     102  294833  294834  295110  295109
SHELL /   240413     102  294834  294835  295111  295110
SHELL /   240414     102  294835  294836  295112  295111
SHELL /   240415     102  294836  294837  295113  295112
SHELL /   240416     102  294837  294838  295114  295113
SHELL /   240417     102  294838  294839  295115  295114
SHELL /   240418     102  294839  294840  295116  295115
SHELL /   240419     102  294840  294841  295117  295116
SHELL /   240420     102  294841  294842  295118  295117
SHELL /   240421     102  294842  294843  295119  295118
SHELL /   240422     102  294843  294844  295120  295119
SHELL /   240423     102  294844  294845  295121  295120
SHELL /   240424     102  294845  294846  295122  295121
SHELL /   240425     102  294846  294847  295123  295122
SHELL /   240426     102  294847  294848  295124  295123
SHELL /   240427     102  294848  294849  295125  295124
SHELL /   240428     102  294849  294850  295126  295125
SHELL /   240429     102  294850  294851  295127  295126
SHELL /   240430     102  294851  294852  295128  295127
SHELL /   240431     102  294852  294853  295129  295128
SHELL /   240432     102  294853  294854  295130  295129
SHELL /   240433     102  294854  294855  295131  295130
SHELL /   240434     102  294855  294856  295132  295131
SHELL /   240435     102  294856  294857  295133  295132
SHELL /   240436     102  294857  294858  295134  295133
SHELL /   240437     102  294858  294859  295135  295134
SHELL /   240438     102  294859  294860  295136  295135
SHELL /   240439     102  294860  294861  295137  295136
SHELL /   240440     102  294861  294862  295138  295137
SHELL /   240441     102  294862  294863  295139  295138
SHELL /   240442     102  294863  294864  295140  295139
SHELL /   240443     102  294864  294865  295141  295140
SHELL /   240444     102  294865  294866  295142  295141
SHELL /   240445     102  294866  294867  295143  295142
SHELL /   240446     102  294867  294868  295144  295143
SHELL /   240447     102  294868  294869  295145  295144
SHELL /   240448     102  294869  294870  295146  295145
SHELL /   240449     102  294870  294871  295147  295146
SHELL /   240450     102  294871  294872  295148  295147
SHELL /   240451     102  294872  294873  295149  295148
SHELL /   240452     102  294873  294874  295150  295149
SHELL /   240453     102  294874  294875  295151  295150
SHELL /   240454     102  294875  294876  295152  295151
SHELL /   240455     102  294876  294877  295153  295152
SHELL /   240456     102  294877  294878  295154  295153
SHELL /   240457     102  294878  294879  295155  295154
SHELL /   240458     102  294879  294880  295156  295155
SHELL /   240459     102  294880  294881  295157  295156
SHELL /   240460     102  294881  294882  295158  295157
SHELL /   240461     102  294882  294883  295159  295158
SHELL /   240462     102  294883  294884  295160  295159
SHELL /   240463     102  294884  294885  295161  295160
SHELL /   240464     102  294885  294886  295162  295161
SHELL /   240465     102  294886  294887  295163  295162
SHELL /   240466     102  294887  294888  295164  295163
SHELL /   240467     102  294888  294889  295165  295164
SHELL /   240468     102  294889  294890  295166  295165
SHELL /   240469     102  294890  294891  295167  295166
SHELL /   240470     102  294891  294892  295168  295167
SHELL /   240471     102  294892  294893  295169  295168
SHELL /   240472     102  294893  294894  295170  295169
SHELL /   240473     102  294894  294895  295171  295170
SHELL /   240474     102  294895  294896  295172  295171
SHELL /   240475     102  294896  294897  295173  295172
SHELL /   240476     102  294897  294898  295174  295173
SHELL /   240477     102  294898  294899  295175  295174
SHELL /   240478     102  294899  294900  295176  295175
SHELL /   240479     102  294900  294901  295177  295176
SHELL /   240480     102  294901  294902  295178  295177
SHELL /   240481     102  294902  294903  295179  295178
SHELL /   240482     102  294903  294904  295180  295179
SHELL /   240483     102  294904  294905  295181  295180
SHELL /   240484     102  294905  294906  295182  295181
SHELL /   240485     102  294906  294907  295183  295182
SHELL /   240486     102  294907  294908  295184  295183
SHELL /   240487     102  294908  294909  295185  295184
SHELL /   240488     102  294909  294910  295186  295185
SHELL /   240489     102  294910  294911  295187  295186
SHELL /   240490     102  294911  294912  295188  295187
SHELL /   240491     102  294912  294913  295189  295188
SHELL /   240492     102  294913  294914  295190  295189
SHELL /   240493     102  294914  294915  295191  295190
SHELL /   240494     102  294915  294916  295192  295191
SHELL /   240495     102  294916  294917  295193  295192
SHELL /   240496     102  294917  294918  295194  295193
SHELL /   240497     102  294918  294919  295195  295194
SHELL /   240498     102  294919  294920  295196  295195
SHELL /   240499     102  294920  294921  295197  295196
SHELL /   240500     102  294921  294922  295198  295197
SHELL /   240501     102  294922  294923  295199  295198
SHELL /   240502     102  294923  294924  295200  295199
SHELL /   240503     102  294924  294925  295201  295200
SHELL /   240504     102  294925  294926  295202  295201
SHELL /   240505     102  294926  294927  295203  295202
SHELL /   240506     102  294927  294928  295204  295203
SHELL /   240507     102  294928  294929  295205  295204
SHELL /   240508     102  294929  294930  295206  295205
SHELL /   240509     102  294930  294931  295207  295206
SHELL /   240510     102  294931  294932  295208  295207
SHELL /   240511     102  294932  294933  295209  295208
SHELL /   240512     102  294933  294934  295210  295209
SHELL /   240513     102  294934  294935  295211  295210
SHELL /   240514     102  294935  294936  295212  295211
SHELL /   240515     102  294936  294937  295213  295212
SHELL /   240516     102  294937  294938  295214  295213
SHELL /   240517     102  294938  294939  295215  295214
SHELL /   240518     102  294939  294940  295216  295215
SHELL /   240519     102  294940  294941  295217  295216
SHELL /   240520     102  294941  294942  295218  295217
SHELL /   240521     102  294942  294943  295219  295218
SHELL /   240522     102  294943  294944  295220  295219
SHELL /   240523     102  294944  294945  295221  295220
SHELL /   240524     102  294945  294946  295222  295221
SHELL /   240525     102  294948  294947  295223  295224
SHELL /   240526     102  294947  294949  295225  295223
SHELL /   240527     102  294949  294950  295226  295225
SHELL /   240528     102  294950  294951  295227  295226
SHELL /   240529     102  294951  294952  295228  295227
SHELL /   240530     102  294952  294953  295229  295228
SHELL /   240531     102  294953  294954  295230  295229
SHELL /   240532     102  294954  294955  295231  295230
SHELL /   240533     102  294955  294956  295232  295231
SHELL /   240534     102  294956  294957  295233  295232
SHELL /   240535     102  294957  294958  295234  295233
SHELL /   240536     102  294958  294959  295235  295234
SHELL /   240537     102  294959  294960  295236  295235
SHELL /   240538     102  294960  294961  295237  295236
SHELL /   240539     102  294961  294962  295238  295237
SHELL /   240540     102  294962  294963  295239  295238
SHELL /   240541     102  294963  294964  295240  295239
SHELL /   240542     102  294964  294965  295241  295240
SHELL /   240543     102  294965  294966  295242  295241
SHELL /   240544     102  294966  294967  295243  295242
SHELL /   240545     102  294967  294968  295244  295243
SHELL /   240546     102  294968  294969  295245  295244
SHELL /   240547     102  294969  294970  295246  295245
SHELL /   240548     102  294970  294971  295247  295246
SHELL /   240549     102  294971  294972  295248  295247
SHELL /   240550     102  294972  294973  295249  295248
SHELL /   240551     102  294973  294974  295250  295249
SHELL /   240552     102  294974  294975  295251  295250
SHELL /   240553     102  294975  294976  295252  295251
SHELL /   240554     102  294976  294977  295253  295252
SHELL /   240555     102  294977  294978  295254  295253
SHELL /   240556     102  294978  294979  295255  295254
SHELL /   240557     102  294979  294980  295256  295255
SHELL /   240558     102  294980  294981  295257  295256
SHELL /   240559     102  294981  294982  295258  295257
SHELL /   240560     102  294982  294983  295259  295258
SHELL /   240561     102  294983  294984  295260  295259
SHELL /   240562     102  294984  294985  295261  295260
SHELL /   240563     102  294985  294986  295262  295261
SHELL /   240564     102  294986  294987  295263  295262
SHELL /   240565     102  294987  294988  295264  295263
SHELL /   240566     102  294988  294989  295265  295264
SHELL /   240567     102  294989  294990  295266  295265
SHELL /   240568     102  294990  294991  295267  295266
SHELL /   240569     102  294991  294992  295268  295267
SHELL /   240570     102  294992  294993  295269  295268
SHELL /   240571     102  294993  294994  295270  295269
SHELL /   240572     102  294994  294995  295271  295270
SHELL /   240573     102  294995  294996  295272  295271
SHELL /   240574     102  294996  294997  295273  295272
SHELL /   240575     102  294997  294998  295274  295273
SHELL /   240576     102  294998  294999  295275  295274
SHELL /   240577     102  294999  295000  295276  295275
SHELL /   240578     102  295000  295001  295277  295276
SHELL /   240579     102  295001  295002  295278  295277
SHELL /   240580     102  295002  295003  295279  295278
SHELL /   240581     102  295003  295004  295280  295279
SHELL /   240582     102  295004  295005  295281  295280
SHELL /   240583     102  295005  295006  295282  295281
SHELL /   240584     102  295006  295007  295283  295282
SHELL /   240585     102  295007  295008  295284  295283
SHELL /   240586     102  295008  295009  295285  295284
SHELL /   240587     102  295009  295010  295286  295285
SHELL /   240588     102  295010  295011  295287  295286
SHELL /   240589     102  295011  295012  295288  295287
SHELL /   240590     102  295012  295013  295289  295288
SHELL /   240591     102  295013  295014  295290  295289
SHELL /   240592     102  295014  295015  295291  295290
SHELL /   240593     102  295015  295016  295292  295291
SHELL /   240594     102  295016  295017  295293  295292
SHELL /   240595     102  295017  295018  295294  295293
SHELL /   240596     102  295018  295019  295295  295294
SHELL /   240597     102  295019  295020  295296  295295
SHELL /   240598     102  295020  295021  295297  295296
SHELL /   240599     102  295021  295022  295298  295297
SHELL /   240600     102  295022  295023  295299  295298
SHELL /   240601     102  295023  295024  295300  295299
SHELL /   240602     102  295024  295025  295301  295300
SHELL /   240603     102  295025  295026  295302  295301
SHELL /   240604     102  295026  295027  295303  295302
SHELL /   240605     102  295027  295028  295304  295303
SHELL /   240606     102  295028  295029  295305  295304
SHELL /   240607     102  295029  295030  295306  295305
SHELL /   240608     102  295030  295031  295307  295306
SHELL /   240609     102  295031  295032  295308  295307
SHELL /   240610     102  295032  295033  295309  295308
SHELL /   240611     102  295033  295034  295310  295309
SHELL /   240612     102  295034  295035  295311  295310
SHELL /   240613     102  295035  295036  295312  295311
SHELL /   240614     102  295036  295037  295313  295312
SHELL /   240615     102  295037  295038  295314  295313
SHELL /   240616     102  295038  295039  295315  295314
SHELL /   240617     102  295039  295040  295316  295315
SHELL /   240618     102  295040  295041  295317  295316
SHELL /   240619     102  295041  295042  295318  295317
SHELL /   240620     102  295042  295043  295319  295318
SHELL /   240621     102  295043  295044  295320  295319
SHELL /   240622     102  295044  295045  295321  295320
SHELL /   240623     102  295045  295046  295322  295321
SHELL /   240624     102  295046  295047  295323  295322
SHELL /   240625     102  295047  295048  295324  295323
SHELL /   240626     102  295048  295049  295325  295324
SHELL /   240627     102  295049  295050  295326  295325
SHELL /   240628     102  295050  295051  295327  295326
SHELL /   240629     102  295051  295052  295328  295327
SHELL /   240630     102  295052  295053  295329  295328
SHELL /   240631     102  295053  295054  295330  295329
SHELL /   240632     102  295054  295055  295331  295330
SHELL /   240633     102  295055  295056  295332  295331
SHELL /   240634     102  295056  295057  295333  295332
SHELL /   240635     102  295057  295058  295334  295333
SHELL /   240636     102  295058  295059  295335  295334
SHELL /   240637     102  295059  295060  295336  295335
SHELL /   240638     102  295060  295061  295337  295336
SHELL /   240639     102  295061  295062  295338  295337
SHELL /   240640     102  295062  295063  295339  295338
SHELL /   240641     102  295063  295064  295340  295339
SHELL /   240642     102  295064  295065  295341  295340
SHELL /   240643     102  295065  295066  295342  295341
SHELL /   240644     102  295066  295067  295343  295342
SHELL /   240645     102  295067  295068  295344  295343
SHELL /   240646     102  295068  295069  295345  295344
SHELL /   240647     102  295069  295070  295346  295345
SHELL /   240648     102  295070  295071  295347  295346
SHELL /   240649     102  295071  295072  295348  295347
SHELL /   240650     102  295072  295073  295349  295348
SHELL /   240651     102  295073  295074  295350  295349
SHELL /   240652     102  295074  295075  295351  295350
SHELL /   240653     102  295075  295076  295352  295351
SHELL /   240654     102  295076  295077  295353  295352
SHELL /   240655     102  295077  295078  295354  295353
SHELL /   240656     102  295078  295079  295355  295354
SHELL /   240657     102  295079  295080  295356  295355
SHELL /   240658     102  295080  295081  295357  295356
SHELL /   240659     102  295081  295082  295358  295357
SHELL /   240660     102  295082  295083  295359  295358
SHELL /   240661     102  295083  295084  295360  295359
SHELL /   240662     102  295084  295085  295361  295360
SHELL /   240663     102  295085  295086  295362  295361
SHELL /   240664     102  295086  295087  295363  295362
SHELL /   240665     102  295087  295088  295364  295363
SHELL /   240666     102  295088  295089  295365  295364
SHELL /   240667     102  295089  295090  295366  295365
SHELL /   240668     102  295090  295091  295367  295366
SHELL /   240669     102  295091  295092  295368  295367
SHELL /   240670     102  295092  295093  295369  295368
SHELL /   240671     102  295093  295094  295370  295369
SHELL /   240672     102  295094  295095  295371  295370
SHELL /   240673     102  295095  295096  295372  295371
SHELL /   240674     102  295096  295097  295373  295372
SHELL /   240675     102  295097  295098  295374  295373
SHELL /   240676     102  295098  295099  295375  295374
SHELL /   240677     102  295099  295100  295376  295375
SHELL /   240678     102  295100  295101  295377  295376
SHELL /   240679     102  295101  295102  295378  295377
SHELL /   240680     102  295102  295103  295379  295378
SHELL /   240681     102  295103  295104  295380  295379
SHELL /   240682     102  295104  295105  295381  295380
SHELL /   240683     102  295105  295106  295382  295381
SHELL /   240684     102  295106  295107  295383  295382
SHELL /   240685     102  295107  295108  295384  295383
SHELL /   240686     102  295108  295109  295385  295384
SHELL /   240687     102  295109  295110  295386  295385
SHELL /   240688     102  295110  295111  295387  295386
SHELL /   240689     102  295111  295112  295388  295387
SHELL /   240690     102  295112  295113  295389  295388
SHELL /   240691     102  295113  295114  295390  295389
SHELL /   240692     102  295114  295115  295391  295390
SHELL /   240693     102  295115  295116  295392  295391
SHELL /   240694     102  295116  295117  295393  295392
SHELL /   240695     102  295117  295118  295394  295393
SHELL /   240696     102  295118  295119  295395  295394
SHELL /   240697     102  295119  295120  295396  295395
SHELL /   240698     102  295120  295121  295397  295396
SHELL /   240699     102  295121  295122  295398  295397
SHELL /   240700     102  295122  295123  295399  295398
SHELL /   240701     102  295123  295124  295400  295399
SHELL /   240702     102  295124  295125  295401  295400
SHELL /   240703     102  295125  295126  295402  295401
SHELL /   240704     102  295126  295127  295403  295402
SHELL /   240705     102  295127  295128  295404  295403
SHELL /   240706     102  295128  295129  295405  295404
SHELL /   240707     102  295129  295130  295406  295405
SHELL /   240708     102  295130  295131  295407  295406
SHELL /   240709     102  295131  295132  295408  295407
SHELL /   240710     102  295132  295133  295409  295408
SHELL /   240711     102  295133  295134  295410  295409
SHELL /   240712     102  295134  295135  295411  295410
SHELL /   240713     102  295135  295136  295412  295411
SHELL /   240714     102  295136  295137  295413  295412
SHELL /   240715     102  295137  295138  295414  295413
SHELL /   240716     102  295138  295139  295415  295414
SHELL /   240717     102  295139  295140  295416  295415
SHELL /   240718     102  295140  295141  295417  295416
SHELL /   240719     102  295141  295142  295418  295417
SHELL /   240720     102  295142  295143  295419  295418
SHELL /   240721     102  295143  295144  295420  295419
SHELL /   240722     102  295144  295145  295421  295420
SHELL /   240723     102  295145  295146  295422  295421
SHELL /   240724     102  295146  295147  295423  295422
SHELL /   240725     102  295147  295148  295424  295423
SHELL /   240726     102  295148  295149  295425  295424
SHELL /   240727     102  295149  295150  295426  295425
SHELL /   240728     102  295150  295151  295427  295426
SHELL /   240729     102  295151  295152  295428  295427
SHELL /   240730     102  295152  295153  295429  295428
SHELL /   240731     102  295153  295154  295430  295429
SHELL /   240732     102  295154  295155  295431  295430
SHELL /   240733     102  295155  295156  295432  295431
SHELL /   240734     102  295156  295157  295433  295432
SHELL /   240735     102  295157  295158  295434  295433
SHELL /   240736     102  295158  295159  295435  295434
SHELL /   240737     102  295159  295160  295436  295435
SHELL /   240738     102  295160  295161  295437  295436
SHELL /   240739     102  295161  295162  295438  295437
SHELL /   240740     102  295162  295163  295439  295438
SHELL /   240741     102  295163  295164  295440  295439
SHELL /   240742     102  295164  295165  295441  295440
SHELL /   240743     102  295165  295166  295442  295441
SHELL /   240744     102  295166  295167  295443  295442
SHELL /   240745     102  295167  295168  295444  295443
SHELL /   240746     102  295168  295169  295445  295444
SHELL /   240747     102  295169  295170  295446  295445
SHELL /   240748     102  295170  295171  295447  295446
SHELL /   240749     102  295171  295172  295448  295447
SHELL /   240750     102  295172  295173  295449  295448
SHELL /   240751     102  295173  295174  295450  295449
SHELL /   240752     102  295174  295175  295451  295450
SHELL /   240753     102  295175  295176  295452  295451
SHELL /   240754     102  295176  295177  295453  295452
SHELL /   240755     102  295177  295178  295454  295453
SHELL /   240756     102  295178  295179  295455  295454
SHELL /   240757     102  295179  295180  295456  295455
SHELL /   240758     102  295180  295181  295457  295456
SHELL /   240759     102  295181  295182  295458  295457
SHELL /   240760     102  295182  295183  295459  295458
SHELL /   240761     102  295183  295184  295460  295459
SHELL /   240762     102  295184  295185  295461  295460
SHELL /   240763     102  295185  295186  295462  295461
SHELL /   240764     102  295186  295187  295463  295462
SHELL /   240765     102  295187  295188  295464  295463
SHELL /   240766     102  295188  295189  295465  295464
SHELL /   240767     102  295189  295190  295466  295465
SHELL /   240768     102  295190  295191  295467  295466
SHELL /   240769     102  295191  295192  295468  295467
SHELL /   240770     102  295192  295193  295469  295468
SHELL /   240771     102  295193  295194  295470  295469
SHELL /   240772     102  295194  295195  295471  295470
SHELL /   240773     102  295195  295196  295472  295471
SHELL /   240774     102  295196  295197  295473  295472
SHELL /   240775     102  295197  295198  295474  295473
SHELL /   240776     102  295198  295199  295475  295474
SHELL /   240777     102  295199  295200  295476  295475
SHELL /   240778     102  295200  295201  295477  295476
SHELL /   240779     102  295201  295202  295478  295477
SHELL /   240780     102  295202  295203  295479  295478
SHELL /   240781     102  295203  295204  295480  295479
SHELL /   240782     102  295204  295205  295481  295480
SHELL /   240783     102  295205  295206  295482  295481
SHELL /   240784     102  295206  295207  295483  295482
SHELL /   240785     102  295207  295208  295484  295483
SHELL /   240786     102  295208  295209  295485  295484
SHELL /   240787     102  295209  295210  295486  295485
SHELL /   240788     102  295210  295211  295487  295486
SHELL /   240789     102  295211  295212  295488  295487
SHELL /   240790     102  295212  295213  295489  295488
SHELL /   240791     102  295213  295214  295490  295489
SHELL /   240792     102  295214  295215  295491  295490
SHELL /   240793     102  295215  295216  295492  295491
SHELL /   240794     102  295216  295217  295493  295492
SHELL /   240795     102  295217  295218  295494  295493
SHELL /   240796     102  295218  295219  295495  295494
SHELL /   240797     102  295219  295220  295496  295495
SHELL /   240798     102  295220  295221  295497  295496
SHELL /   240799     102  295221  295222  295498  295497
SHELL /   240800     102  295224  295223  295499  295500
SHELL /   240801     102  295223  295225  295501  295499
SHELL /   240802     102  295225  295226  295502  295501
SHELL /   240803     102  295226  295227  295503  295502
SHELL /   240804     102  295227  295228  295504  295503
SHELL /   240805     102  295228  295229  295505  295504
SHELL /   240806     102  295229  295230  295506  295505
SHELL /   240807     102  295230  295231  295507  295506
SHELL /   240808     102  295231  295232  295508  295507
SHELL /   240809     102  295232  295233  295509  295508
SHELL /   240810     102  295233  295234  295510  295509
SHELL /   240811     102  295234  295235  295511  295510
SHELL /   240812     102  295235  295236  295512  295511
SHELL /   240813     102  295236  295237  295513  295512
SHELL /   240814     102  295237  295238  295514  295513
SHELL /   240815     102  295238  295239  295515  295514
SHELL /   240816     102  295239  295240  295516  295515
SHELL /   240817     102  295240  295241  295517  295516
SHELL /   240818     102  295241  295242  295518  295517
SHELL /   240819     102  295242  295243  295519  295518
SHELL /   240820     102  295243  295244  295520  295519
SHELL /   240821     102  295244  295245  295521  295520
SHELL /   240822     102  295245  295246  295522  295521
SHELL /   240823     102  295246  295247  295523  295522
SHELL /   240824     102  295247  295248  295524  295523
SHELL /   240825     102  295248  295249  295525  295524
SHELL /   240826     102  295249  295250  295526  295525
SHELL /   240827     102  295250  295251  295527  295526
SHELL /   240828     102  295251  295252  295528  295527
SHELL /   240829     102  295252  295253  295529  295528
SHELL /   240830     102  295253  295254  295530  295529
SHELL /   240831     102  295254  295255  295531  295530
SHELL /   240832     102  295255  295256  295532  295531
SHELL /   240833     102  295256  295257  295533  295532
SHELL /   240834     102  295257  295258  295534  295533
SHELL /   240835     102  295258  295259  295535  295534
SHELL /   240836     102  295259  295260  295536  295535
SHELL /   240837     102  295260  295261  295537  295536
SHELL /   240838     102  295261  295262  295538  295537
SHELL /   240839     102  295262  295263  295539  295538
SHELL /   240840     102  295263  295264  295540  295539
SHELL /   240841     102  295264  295265  295541  295540
SHELL /   240842     102  295265  295266  295542  295541
SHELL /   240843     102  295266  295267  295543  295542
SHELL /   240844     102  295267  295268  295544  295543
SHELL /   240845     102  295268  295269  295545  295544
SHELL /   240846     102  295269  295270  295546  295545
SHELL /   240847     102  295270  295271  295547  295546
SHELL /   240848     102  295271  295272  295548  295547
SHELL /   240849     102  295272  295273  295549  295548
SHELL /   240850     102  295273  295274  295550  295549
SHELL /   240851     102  295274  295275  295551  295550
SHELL /   240852     102  295275  295276  295552  295551
SHELL /   240853     102  295276  295277  295553  295552
SHELL /   240854     102  295277  295278  295554  295553
SHELL /   240855     102  295278  295279  295555  295554
SHELL /   240856     102  295279  295280  295556  295555
SHELL /   240857     102  295280  295281  295557  295556
SHELL /   240858     102  295281  295282  295558  295557
SHELL /   240859     102  295282  295283  295559  295558
SHELL /   240860     102  295283  295284  295560  295559
SHELL /   240861     102  295284  295285  295561  295560
SHELL /   240862     102  295285  295286  295562  295561
SHELL /   240863     102  295286  295287  295563  295562
SHELL /   240864     102  295287  295288  295564  295563
SHELL /   240865     102  295288  295289  295565  295564
SHELL /   240866     102  295289  295290  295566  295565
SHELL /   240867     102  295290  295291  295567  295566
SHELL /   240868     102  295291  295292  295568  295567
SHELL /   240869     102  295292  295293  295569  295568
SHELL /   240870     102  295293  295294  295570  295569
SHELL /   240871     102  295294  295295  295571  295570
SHELL /   240872     102  295295  295296  295572  295571
SHELL /   240873     102  295296  295297  295573  295572
SHELL /   240874     102  295297  295298  295574  295573
SHELL /   240875     102  295298  295299  295575  295574
SHELL /   240876     102  295299  295300  295576  295575
SHELL /   240877     102  295300  295301  295577  295576
SHELL /   240878     102  295301  295302  295578  295577
SHELL /   240879     102  295302  295303  295579  295578
SHELL /   240880     102  295303  295304  295580  295579
SHELL /   240881     102  295304  295305  295581  295580
SHELL /   240882     102  295305  295306  295582  295581
SHELL /   240883     102  295306  295307  295583  295582
SHELL /   240884     102  295307  295308  295584  295583
SHELL /   240885     102  295308  295309  295585  295584
SHELL /   240886     102  295309  295310  295586  295585
SHELL /   240887     102  295310  295311  295587  295586
SHELL /   240888     102  295311  295312  295588  295587
SHELL /   240889     102  295312  295313  295589  295588
SHELL /   240890     102  295313  295314  295590  295589
SHELL /   240891     102  295314  295315  295591  295590
SHELL /   240892     102  295315  295316  295592  295591
SHELL /   240893     102  295316  295317  295593  295592
SHELL /   240894     102  295317  295318  295594  295593
SHELL /   240895     102  295318  295319  295595  295594
SHELL /   240896     102  295319  295320  295596  295595
SHELL /   240897     102  295320  295321  295597  295596
SHELL /   240898     102  295321  295322  295598  295597
SHELL /   240899     102  295322  295323  295599  295598
SHELL /   240900     102  295323  295324  295600  295599
SHELL /   240901     102  295324  295325  295601  295600
SHELL /   240902     102  295325  295326  295602  295601
SHELL /   240903     102  295326  295327  295603  295602
SHELL /   240904     102  295327  295328  295604  295603
SHELL /   240905     102  295328  295329  295605  295604
SHELL /   240906     102  295329  295330  295606  295605
SHELL /   240907     102  295330  295331  295607  295606
SHELL /   240908     102  295331  295332  295608  295607
SHELL /   240909     102  295332  295333  295609  295608
SHELL /   240910     102  295333  295334  295610  295609
SHELL /   240911     102  295334  295335  295611  295610
SHELL /   240912     102  295335  295336  295612  295611
SHELL /   240913     102  295336  295337  295613  295612
SHELL /   240914     102  295337  295338  295614  295613
SHELL /   240915     102  295338  295339  295615  295614
SHELL /   240916     102  295339  295340  295616  295615
SHELL /   240917     102  295340  295341  295617  295616
SHELL /   240918     102  295341  295342  295618  295617
SHELL /   240919     102  295342  295343  295619  295618
SHELL /   240920     102  295343  295344  295620  295619
SHELL /   240921     102  295344  295345  295621  295620
SHELL /   240922     102  295345  295346  295622  295621
SHELL /   240923     102  295346  295347  295623  295622
SHELL /   240924     102  295347  295348  295624  295623
SHELL /   240925     102  295348  295349  295625  295624
SHELL /   240926     102  295349  295350  295626  295625
SHELL /   240927     102  295350  295351  295627  295626
SHELL /   240928     102  295351  295352  295628  295627
SHELL /   240929     102  295352  295353  295629  295628
SHELL /   240930     102  295353  295354  295630  295629
SHELL /   240931     102  295354  295355  295631  295630
SHELL /   240932     102  295355  295356  295632  295631
SHELL /   240933     102  295356  295357  295633  295632
SHELL /   240934     102  295357  295358  295634  295633
SHELL /   240935     102  295358  295359  295635  295634
SHELL /   240936     102  295359  295360  295636  295635
SHELL /   240937     102  295360  295361  295637  295636
SHELL /   240938     102  295361  295362  295638  295637
SHELL /   240939     102  295362  295363  295639  295638
SHELL /   240940     102  295363  295364  295640  295639
SHELL /   240941     102  295364  295365  295641  295640
SHELL /   240942     102  295365  295366  295642  295641
SHELL /   240943     102  295366  295367  295643  295642
SHELL /   240944     102  295367  295368  295644  295643
SHELL /   240945     102  295368  295369  295645  295644
SHELL /   240946     102  295369  295370  295646  295645
SHELL /   240947     102  295370  295371  295647  295646
SHELL /   240948     102  295371  295372  295648  295647
SHELL /   240949     102  295372  295373  295649  295648
SHELL /   240950     102  295373  295374  295650  295649
SHELL /   240951     102  295374  295375  295651  295650
SHELL /   240952     102  295375  295376  295652  295651
SHELL /   240953     102  295376  295377  295653  295652
SHELL /   240954     102  295377  295378  295654  295653
SHELL /   240955     102  295378  295379  295655  295654
SHELL /   240956     102  295379  295380  295656  295655
SHELL /   240957     102  295380  295381  295657  295656
SHELL /   240958     102  295381  295382  295658  295657
SHELL /   240959     102  295382  295383  295659  295658
SHELL /   240960     102  295383  295384  295660  295659
SHELL /   240961     102  295384  295385  295661  295660
SHELL /   240962     102  295385  295386  295662  295661
SHELL /   240963     102  295386  295387  295663  295662
SHELL /   240964     102  295387  295388  295664  295663
SHELL /   240965     102  295388  295389  295665  295664
SHELL /   240966     102  295389  295390  295666  295665
SHELL /   240967     102  295390  295391  295667  295666
SHELL /   240968     102  295391  295392  295668  295667
SHELL /   240969     102  295392  295393  295669  295668
SHELL /   240970     102  295393  295394  295670  295669
SHELL /   240971     102  295394  295395  295671  295670
SHELL /   240972     102  295395  295396  295672  295671
SHELL /   240973     102  295396  295397  295673  295672
SHELL /   240974     102  295397  295398  295674  295673
SHELL /   240975     102  295398  295399  295675  295674
SHELL /   240976     102  295399  295400  295676  295675
SHELL /   240977     102  295400  295401  295677  295676
SHELL /   240978     102  295401  295402  295678  295677
SHELL /   240979     102  295402  295403  295679  295678
SHELL /   240980     102  295403  295404  295680  295679
SHELL /   240981     102  295404  295405  295681  295680
SHELL /   240982     102  295405  295406  295682  295681
SHELL /   240983     102  295406  295407  295683  295682
SHELL /   240984     102  295407  295408  295684  295683
SHELL /   240985     102  295408  295409  295685  295684
SHELL /   240986     102  295409  295410  295686  295685
SHELL /   240987     102  295410  295411  295687  295686
SHELL /   240988     102  295411  295412  295688  295687
SHELL /   240989     102  295412  295413  295689  295688
SHELL /   240990     102  295413  295414  295690  295689
SHELL /   240991     102  295414  295415  295691  295690
SHELL /   240992     102  295415  295416  295692  295691
SHELL /   240993     102  295416  295417  295693  295692
SHELL /   240994     102  295417  295418  295694  295693
SHELL /   240995     102  295418  295419  295695  295694
SHELL /   240996     102  295419  295420  295696  295695
SHELL /   240997     102  295420  295421  295697  295696
SHELL /   240998     102  295421  295422  295698  295697
SHELL /   240999     102  295422  295423  295699  295698
SHELL /   241000     102  295423  295424  295700  295699
SHELL /   241001     102  295424  295425  295701  295700
SHELL /   241002     102  295425  295426  295702  295701
SHELL /   241003     102  295426  295427  295703  295702
SHELL /   241004     102  295427  295428  295704  295703
SHELL /   241005     102  295428  295429  295705  295704
SHELL /   241006     102  295429  295430  295706  295705
SHELL /   241007     102  295430  295431  295707  295706
SHELL /   241008     102  295431  295432  295708  295707
SHELL /   241009     102  295432  295433  295709  295708
SHELL /   241010     102  295433  295434  295710  295709
SHELL /   241011     102  295434  295435  295711  295710
SHELL /   241012     102  295435  295436  295712  295711
SHELL /   241013     102  295436  295437  295713  295712
SHELL /   241014     102  295437  295438  295714  295713
SHELL /   241015     102  295438  295439  295715  295714
SHELL /   241016     102  295439  295440  295716  295715
SHELL /   241017     102  295440  295441  295717  295716
SHELL /   241018     102  295441  295442  295718  295717
SHELL /   241019     102  295442  295443  295719  295718
SHELL /   241020     102  295443  295444  295720  295719
SHELL /   241021     102  295444  295445  295721  295720
SHELL /   241022     102  295445  295446  295722  295721
SHELL /   241023     102  295446  295447  295723  295722
SHELL /   241024     102  295447  295448  295724  295723
SHELL /   241025     102  295448  295449  295725  295724
SHELL /   241026     102  295449  295450  295726  295725
SHELL /   241027     102  295450  295451  295727  295726
SHELL /   241028     102  295451  295452  295728  295727
SHELL /   241029     102  295452  295453  295729  295728
SHELL /   241030     102  295453  295454  295730  295729
SHELL /   241031     102  295454  295455  295731  295730
SHELL /   241032     102  295455  295456  295732  295731
SHELL /   241033     102  295456  295457  295733  295732
SHELL /   241034     102  295457  295458  295734  295733
SHELL /   241035     102  295458  295459  295735  295734
SHELL /   241036     102  295459  295460  295736  295735
SHELL /   241037     102  295460  295461  295737  295736
SHELL /   241038     102  295461  295462  295738  295737
SHELL /   241039     102  295462  295463  295739  295738
SHELL /   241040     102  295463  295464  295740  295739
SHELL /   241041     102  295464  295465  295741  295740
SHELL /   241042     102  295465  295466  295742  295741
SHELL /   241043     102  295466  295467  295743  295742
SHELL /   241044     102  295467  295468  295744  295743
SHELL /   241045     102  295468  295469  295745  295744
SHELL /   241046     102  295469  295470  295746  295745
SHELL /   241047     102  295470  295471  295747  295746
SHELL /   241048     102  295471  295472  295748  295747
SHELL /   241049     102  295472  295473  295749  295748
SHELL /   241050     102  295473  295474  295750  295749
SHELL /   241051     102  295474  295475  295751  295750
SHELL /   241052     102  295475  295476  295752  295751
SHELL /   241053     102  295476  295477  295753  295752
SHELL /   241054     102  295477  295478  295754  295753
SHELL /   241055     102  295478  295479  295755  295754
SHELL /   241056     102  295479  295480  295756  295755
SHELL /   241057     102  295480  295481  295757  295756
SHELL /   241058     102  295481  295482  295758  295757
SHELL /   241059     102  295482  295483  295759  295758
SHELL /   241060     102  295483  295484  295760  295759
SHELL /   241061     102  295484  295485  295761  295760
SHELL /   241062     102  295485  295486  295762  295761
SHELL /   241063     102  295486  295487  295763  295762
SHELL /   241064     102  295487  295488  295764  295763
SHELL /   241065     102  295488  295489  295765  295764
SHELL /   241066     102  295489  295490  295766  295765
SHELL /   241067     102  295490  295491  295767  295766
SHELL /   241068     102  295491  295492  295768  295767
SHELL /   241069     102  295492  295493  295769  295768
SHELL /   241070     102  295493  295494  295770  295769
SHELL /   241071     102  295494  295495  295771  295770
SHELL /   241072     102  295495  295496  295772  295771
SHELL /   241073     102  295496  295497  295773  295772
SHELL /   241074     102  295497  295498  295774  295773
SHELL /   241075     102  295500  295499  295775  295776
SHELL /   241076     102  295499  295501  295777  295775
SHELL /   241077     102  295501  295502  295778  295777
SHELL /   241078     102  295502  295503  295779  295778
SHELL /   241079     102  295503  295504  295780  295779
SHELL /   241080     102  295504  295505  295781  295780
SHELL /   241081     102  295505  295506  295782  295781
SHELL /   241082     102  295506  295507  295783  295782
SHELL /   241083     102  295507  295508  295784  295783
SHELL /   241084     102  295508  295509  295785  295784
SHELL /   241085     102  295509  295510  295786  295785
SHELL /   241086     102  295510  295511  295787  295786
SHELL /   241087     102  295511  295512  295788  295787
SHELL /   241088     102  295512  295513  295789  295788
SHELL /   241089     102  295513  295514  295790  295789
SHELL /   241090     102  295514  295515  295791  295790
SHELL /   241091     102  295515  295516  295792  295791
SHELL /   241092     102  295516  295517  295793  295792
SHELL /   241093     102  295517  295518  295794  295793
SHELL /   241094     102  295518  295519  295795  295794
SHELL /   241095     102  295519  295520  295796  295795
SHELL /   241096     102  295520  295521  295797  295796
SHELL /   241097     102  295521  295522  295798  295797
SHELL /   241098     102  295522  295523  295799  295798
SHELL /   241099     102  295523  295524  295800  295799
SHELL /   241100     102  295524  295525  295801  295800
SHELL /   241101     102  295525  295526  295802  295801
SHELL /   241102     102  295526  295527  295803  295802
SHELL /   241103     102  295527  295528  295804  295803
SHELL /   241104     102  295528  295529  295805  295804
SHELL /   241105     102  295529  295530  295806  295805
SHELL /   241106     102  295530  295531  295807  295806
SHELL /   241107     102  295531  295532  295808  295807
SHELL /   241108     102  295532  295533  295809  295808
SHELL /   241109     102  295533  295534  295810  295809
SHELL /   241110     102  295534  295535  295811  295810
SHELL /   241111     102  295535  295536  295812  295811
SHELL /   241112     102  295536  295537  295813  295812
SHELL /   241113     102  295537  295538  295814  295813
SHELL /   241114     102  295538  295539  295815  295814
SHELL /   241115     102  295539  295540  295816  295815
SHELL /   241116     102  295540  295541  295817  295816
SHELL /   241117     102  295541  295542  295818  295817
SHELL /   241118     102  295542  295543  295819  295818
SHELL /   241119     102  295543  295544  295820  295819
SHELL /   241120     102  295544  295545  295821  295820
SHELL /   241121     102  295545  295546  295822  295821
SHELL /   241122     102  295546  295547  295823  295822
SHELL /   241123     102  295547  295548  295824  295823
SHELL /   241124     102  295548  295549  295825  295824
SHELL /   241125     102  295549  295550  295826  295825
SHELL /   241126     102  295550  295551  295827  295826
SHELL /   241127     102  295551  295552  295828  295827
SHELL /   241128     102  295552  295553  295829  295828
SHELL /   241129     102  295553  295554  295830  295829
SHELL /   241130     102  295554  295555  295831  295830
SHELL /   241131     102  295555  295556  295832  295831
SHELL /   241132     102  295556  295557  295833  295832
SHELL /   241133     102  295557  295558  295834  295833
SHELL /   241134     102  295558  295559  295835  295834
SHELL /   241135     102  295559  295560  295836  295835
SHELL /   241136     102  295560  295561  295837  295836
SHELL /   241137     102  295561  295562  295838  295837
SHELL /   241138     102  295562  295563  295839  295838
SHELL /   241139     102  295563  295564  295840  295839
SHELL /   241140     102  295564  295565  295841  295840
SHELL /   241141     102  295565  295566  295842  295841
SHELL /   241142     102  295566  295567  295843  295842
SHELL /   241143     102  295567  295568  295844  295843
SHELL /   241144     102  295568  295569  295845  295844
SHELL /   241145     102  295569  295570  295846  295845
SHELL /   241146     102  295570  295571  295847  295846
SHELL /   241147     102  295571  295572  295848  295847
SHELL /   241148     102  295572  295573  295849  295848
SHELL /   241149     102  295573  295574  295850  295849
SHELL /   241150     102  295574  295575  295851  295850
SHELL /   241151     102  295575  295576  295852  295851
SHELL /   241152     102  295576  295577  295853  295852
SHELL /   241153     102  295577  295578  295854  295853
SHELL /   241154     102  295578  295579  295855  295854
SHELL /   241155     102  295579  295580  295856  295855
SHELL /   241156     102  295580  295581  295857  295856
SHELL /   241157     102  295581  295582  295858  295857
SHELL /   241158     102  295582  295583  295859  295858
SHELL /   241159     102  295583  295584  295860  295859
SHELL /   241160     102  295584  295585  295861  295860
SHELL /   241161     102  295585  295586  295862  295861
SHELL /   241162     102  295586  295587  295863  295862
SHELL /   241163     102  295587  295588  295864  295863
SHELL /   241164     102  295588  295589  295865  295864
SHELL /   241165     102  295589  295590  295866  295865
SHELL /   241166     102  295590  295591  295867  295866
SHELL /   241167     102  295591  295592  295868  295867
SHELL /   241168     102  295592  295593  295869  295868
SHELL /   241169     102  295593  295594  295870  295869
SHELL /   241170     102  295594  295595  295871  295870
SHELL /   241171     102  295595  295596  295872  295871
SHELL /   241172     102  295596  295597  295873  295872
SHELL /   241173     102  295597  295598  295874  295873
SHELL /   241174     102  295598  295599  295875  295874
SHELL /   241175     102  295599  295600  295876  295875
SHELL /   241176     102  295600  295601  295877  295876
SHELL /   241177     102  295601  295602  295878  295877
SHELL /   241178     102  295602  295603  295879  295878
SHELL /   241179     102  295603  295604  295880  295879
SHELL /   241180     102  295604  295605  295881  295880
SHELL /   241181     102  295605  295606  295882  295881
SHELL /   241182     102  295606  295607  295883  295882
SHELL /   241183     102  295607  295608  295884  295883
SHELL /   241184     102  295608  295609  295885  295884
SHELL /   241185     102  295609  295610  295886  295885
SHELL /   241186     102  295610  295611  295887  295886
SHELL /   241187     102  295611  295612  295888  295887
SHELL /   241188     102  295612  295613  295889  295888
SHELL /   241189     102  295613  295614  295890  295889
SHELL /   241190     102  295614  295615  295891  295890
SHELL /   241191     102  295615  295616  295892  295891
SHELL /   241192     102  295616  295617  295893  295892
SHELL /   241193     102  295617  295618  295894  295893
SHELL /   241194     102  295618  295619  295895  295894
SHELL /   241195     102  295619  295620  295896  295895
SHELL /   241196     102  295620  295621  295897  295896
SHELL /   241197     102  295621  295622  295898  295897
SHELL /   241198     102  295622  295623  295899  295898
SHELL /   241199     102  295623  295624  295900  295899
SHELL /   241200     102  295624  295625  295901  295900
SHELL /   241201     102  295625  295626  295902  295901
SHELL /   241202     102  295626  295627  295903  295902
SHELL /   241203     102  295627  295628  295904  295903
SHELL /   241204     102  295628  295629  295905  295904
SHELL /   241205     102  295629  295630  295906  295905
SHELL /   241206     102  295630  295631  295907  295906
SHELL /   241207     102  295631  295632  295908  295907
SHELL /   241208     102  295632  295633  295909  295908
SHELL /   241209     102  295633  295634  295910  295909
SHELL /   241210     102  295634  295635  295911  295910
SHELL /   241211     102  295635  295636  295912  295911
SHELL /   241212     102  295636  295637  295913  295912
SHELL /   241213     102  295637  295638  295914  295913
SHELL /   241214     102  295638  295639  295915  295914
SHELL /   241215     102  295639  295640  295916  295915
SHELL /   241216     102  295640  295641  295917  295916
SHELL /   241217     102  295641  295642  295918  295917
SHELL /   241218     102  295642  295643  295919  295918
SHELL /   241219     102  295643  295644  295920  295919
SHELL /   241220     102  295644  295645  295921  295920
SHELL /   241221     102  295645  295646  295922  295921
SHELL /   241222     102  295646  295647  295923  295922
SHELL /   241223     102  295647  295648  295924  295923
SHELL /   241224     102  295648  295649  295925  295924
SHELL /   241225     102  295649  295650  295926  295925
SHELL /   241226     102  295650  295651  295927  295926
SHELL /   241227     102  295651  295652  295928  295927
SHELL /   241228     102  295652  295653  295929  295928
SHELL /   241229     102  295653  295654  295930  295929
SHELL /   241230     102  295654  295655  295931  295930
SHELL /   241231     102  295655  295656  295932  295931
SHELL /   241232     102  295656  295657  295933  295932
SHELL /   241233     102  295657  295658  295934  295933
SHELL /   241234     102  295658  295659  295935  295934
SHELL /   241235     102  295659  295660  295936  295935
SHELL /   241236     102  295660  295661  295937  295936
SHELL /   241237     102  295661  295662  295938  295937
SHELL /   241238     102  295662  295663  295939  295938
SHELL /   241239     102  295663  295664  295940  295939
SHELL /   241240     102  295664  295665  295941  295940
SHELL /   241241     102  295665  295666  295942  295941
SHELL /   241242     102  295666  295667  295943  295942
SHELL /   241243     102  295667  295668  295944  295943
SHELL /   241244     102  295668  295669  295945  295944
SHELL /   241245     102  295669  295670  295946  295945
SHELL /   241246     102  295670  295671  295947  295946
SHELL /   241247     102  295671  295672  295948  295947
SHELL /   241248     102  295672  295673  295949  295948
SHELL /   241249     102  295673  295674  295950  295949
SHELL /   241250     102  295674  295675  295951  295950
SHELL /   241251     102  295675  295676  295952  295951
SHELL /   241252     102  295676  295677  295953  295952
SHELL /   241253     102  295677  295678  295954  295953
SHELL /   241254     102  295678  295679  295955  295954
SHELL /   241255     102  295679  295680  295956  295955
SHELL /   241256     102  295680  295681  295957  295956
SHELL /   241257     102  295681  295682  295958  295957
SHELL /   241258     102  295682  295683  295959  295958
SHELL /   241259     102  295683  295684  295960  295959
SHELL /   241260     102  295684  295685  295961  295960
SHELL /   241261     102  295685  295686  295962  295961
SHELL /   241262     102  295686  295687  295963  295962
SHELL /   241263     102  295687  295688  295964  295963
SHELL /   241264     102  295688  295689  295965  295964
SHELL /   241265     102  295689  295690  295966  295965
SHELL /   241266     102  295690  295691  295967  295966
SHELL /   241267     102  295691  295692  295968  295967
SHELL /   241268     102  295692  295693  295969  295968
SHELL /   241269     102  295693  295694  295970  295969
SHELL /   241270     102  295694  295695  295971  295970
SHELL /   241271     102  295695  295696  295972  295971
SHELL /   241272     102  295696  295697  295973  295972
SHELL /   241273     102  295697  295698  295974  295973
SHELL /   241274     102  295698  295699  295975  295974
SHELL /   241275     102  295699  295700  295976  295975
SHELL /   241276     102  295700  295701  295977  295976
SHELL /   241277     102  295701  295702  295978  295977
SHELL /   241278     102  295702  295703  295979  295978
SHELL /   241279     102  295703  295704  295980  295979
SHELL /   241280     102  295704  295705  295981  295980
SHELL /   241281     102  295705  295706  295982  295981
SHELL /   241282     102  295706  295707  295983  295982
SHELL /   241283     102  295707  295708  295984  295983
SHELL /   241284     102  295708  295709  295985  295984
SHELL /   241285     102  295709  295710  295986  295985
SHELL /   241286     102  295710  295711  295987  295986
SHELL /   241287     102  295711  295712  295988  295987
SHELL /   241288     102  295712  295713  295989  295988
SHELL /   241289     102  295713  295714  295990  295989
SHELL /   241290     102  295714  295715  295991  295990
SHELL /   241291     102  295715  295716  295992  295991
SHELL /   241292     102  295716  295717  295993  295992
SHELL /   241293     102  295717  295718  295994  295993
SHELL /   241294     102  295718  295719  295995  295994
SHELL /   241295     102  295719  295720  295996  295995
SHELL /   241296     102  295720  295721  295997  295996
SHELL /   241297     102  295721  295722  295998  295997
SHELL /   241298     102  295722  295723  295999  295998
SHELL /   241299     102  295723  295724  296000  295999
SHELL /   241300     102  295724  295725  296001  296000
SHELL /   241301     102  295725  295726  296002  296001
SHELL /   241302     102  295726  295727  296003  296002
SHELL /   241303     102  295727  295728  296004  296003
SHELL /   241304     102  295728  295729  296005  296004
SHELL /   241305     102  295729  295730  296006  296005
SHELL /   241306     102  295730  295731  296007  296006
SHELL /   241307     102  295731  295732  296008  296007
SHELL /   241308     102  295732  295733  296009  296008
SHELL /   241309     102  295733  295734  296010  296009
SHELL /   241310     102  295734  295735  296011  296010
SHELL /   241311     102  295735  295736  296012  296011
SHELL /   241312     102  295736  295737  296013  296012
SHELL /   241313     102  295737  295738  296014  296013
SHELL /   241314     102  295738  295739  296015  296014
SHELL /   241315     102  295739  295740  296016  296015
SHELL /   241316     102  295740  295741  296017  296016
SHELL /   241317     102  295741  295742  296018  296017
SHELL /   241318     102  295742  295743  296019  296018
SHELL /   241319     102  295743  295744  296020  296019
SHELL /   241320     102  295744  295745  296021  296020
SHELL /   241321     102  295745  295746  296022  296021
SHELL /   241322     102  295746  295747  296023  296022
SHELL /   241323     102  295747  295748  296024  296023
SHELL /   241324     102  295748  295749  296025  296024
SHELL /   241325     102  295749  295750  296026  296025
SHELL /   241326     102  295750  295751  296027  296026
SHELL /   241327     102  295751  295752  296028  296027
SHELL /   241328     102  295752  295753  296029  296028
SHELL /   241329     102  295753  295754  296030  296029
SHELL /   241330     102  295754  295755  296031  296030
SHELL /   241331     102  295755  295756  296032  296031
SHELL /   241332     102  295756  295757  296033  296032
SHELL /   241333     102  295757  295758  296034  296033
SHELL /   241334     102  295758  295759  296035  296034
SHELL /   241335     102  295759  295760  296036  296035
SHELL /   241336     102  295760  295761  296037  296036
SHELL /   241337     102  295761  295762  296038  296037
SHELL /   241338     102  295762  295763  296039  296038
SHELL /   241339     102  295763  295764  296040  296039
SHELL /   241340     102  295764  295765  296041  296040
SHELL /   241341     102  295765  295766  296042  296041
SHELL /   241342     102  295766  295767  296043  296042
SHELL /   241343     102  295767  295768  296044  296043
SHELL /   241344     102  295768  295769  296045  296044
SHELL /   241345     102  295769  295770  296046  296045
SHELL /   241346     102  295770  295771  296047  296046
SHELL /   241347     102  295771  295772  296048  296047
SHELL /   241348     102  295772  295773  296049  296048
SHELL /   241349     102  295773  295774  296050  296049
SHELL /   241350     102  295776  295775  296051  296052
SHELL /   241351     102  295775  295777  296053  296051
SHELL /   241352     102  295777  295778  296054  296053
SHELL /   241353     102  295778  295779  296055  296054
SHELL /   241354     102  295779  295780  296056  296055
SHELL /   241355     102  295780  295781  296057  296056
SHELL /   241356     102  295781  295782  296058  296057
SHELL /   241357     102  295782  295783  296059  296058
SHELL /   241358     102  295783  295784  296060  296059
SHELL /   241359     102  295784  295785  296061  296060
SHELL /   241360     102  295785  295786  296062  296061
SHELL /   241361     102  295786  295787  296063  296062
SHELL /   241362     102  295787  295788  296064  296063
SHELL /   241363     102  295788  295789  296065  296064
SHELL /   241364     102  295789  295790  296066  296065
SHELL /   241365     102  295790  295791  296067  296066
SHELL /   241366     102  295791  295792  296068  296067
SHELL /   241367     102  295792  295793  296069  296068
SHELL /   241368     102  295793  295794  296070  296069
SHELL /   241369     102  295794  295795  296071  296070
SHELL /   241370     102  295795  295796  296072  296071
SHELL /   241371     102  295796  295797  296073  296072
SHELL /   241372     102  295797  295798  296074  296073
SHELL /   241373     102  295798  295799  296075  296074
SHELL /   241374     102  295799  295800  296076  296075
SHELL /   241375     102  295800  295801  296077  296076
SHELL /   241376     102  295801  295802  296078  296077
SHELL /   241377     102  295802  295803  296079  296078
SHELL /   241378     102  295803  295804  296080  296079
SHELL /   241379     102  295804  295805  296081  296080
SHELL /   241380     102  295805  295806  296082  296081
SHELL /   241381     102  295806  295807  296083  296082
SHELL /   241382     102  295807  295808  296084  296083
SHELL /   241383     102  295808  295809  296085  296084
SHELL /   241384     102  295809  295810  296086  296085
SHELL /   241385     102  295810  295811  296087  296086
SHELL /   241386     102  295811  295812  296088  296087
SHELL /   241387     102  295812  295813  296089  296088
SHELL /   241388     102  295813  295814  296090  296089
SHELL /   241389     102  295814  295815  296091  296090
SHELL /   241390     102  295815  295816  296092  296091
SHELL /   241391     102  295816  295817  296093  296092
SHELL /   241392     102  295817  295818  296094  296093
SHELL /   241393     102  295818  295819  296095  296094
SHELL /   241394     102  295819  295820  296096  296095
SHELL /   241395     102  295820  295821  296097  296096
SHELL /   241396     102  295821  295822  296098  296097
SHELL /   241397     102  295822  295823  296099  296098
SHELL /   241398     102  295823  295824  296100  296099
SHELL /   241399     102  295824  295825  296101  296100
SHELL /   241400     102  295825  295826  296102  296101
SHELL /   241401     102  295826  295827  296103  296102
SHELL /   241402     102  295827  295828  296104  296103
SHELL /   241403     102  295828  295829  296105  296104
SHELL /   241404     102  295829  295830  296106  296105
SHELL /   241405     102  295830  295831  296107  296106
SHELL /   241406     102  295831  295832  296108  296107
SHELL /   241407     102  295832  295833  296109  296108
SHELL /   241408     102  295833  295834  296110  296109
SHELL /   241409     102  295834  295835  296111  296110
SHELL /   241410     102  295835  295836  296112  296111
SHELL /   241411     102  295836  295837  296113  296112
SHELL /   241412     102  295837  295838  296114  296113
SHELL /   241413     102  295838  295839  296115  296114
SHELL /   241414     102  295839  295840  296116  296115
SHELL /   241415     102  295840  295841  296117  296116
SHELL /   241416     102  295841  295842  296118  296117
SHELL /   241417     102  295842  295843  296119  296118
SHELL /   241418     102  295843  295844  296120  296119
SHELL /   241419     102  295844  295845  296121  296120
SHELL /   241420     102  295845  295846  296122  296121
SHELL /   241421     102  295846  295847  296123  296122
SHELL /   241422     102  295847  295848  296124  296123
SHELL /   241423     102  295848  295849  296125  296124
SHELL /   241424     102  295849  295850  296126  296125
SHELL /   241425     102  295850  295851  296127  296126
SHELL /   241426     102  295851  295852  296128  296127
SHELL /   241427     102  295852  295853  296129  296128
SHELL /   241428     102  295853  295854  296130  296129
SHELL /   241429     102  295854  295855  296131  296130
SHELL /   241430     102  295855  295856  296132  296131
SHELL /   241431     102  295856  295857  296133  296132
SHELL /   241432     102  295857  295858  296134  296133
SHELL /   241433     102  295858  295859  296135  296134
SHELL /   241434     102  295859  295860  296136  296135
SHELL /   241435     102  295860  295861  296137  296136
SHELL /   241436     102  295861  295862  296138  296137
SHELL /   241437     102  295862  295863  296139  296138
SHELL /   241438     102  295863  295864  296140  296139
SHELL /   241439     102  295864  295865  296141  296140
SHELL /   241440     102  295865  295866  296142  296141
SHELL /   241441     102  295866  295867  296143  296142
SHELL /   241442     102  295867  295868  296144  296143
SHELL /   241443     102  295868  295869  296145  296144
SHELL /   241444     102  295869  295870  296146  296145
SHELL /   241445     102  295870  295871  296147  296146
SHELL /   241446     102  295871  295872  296148  296147
SHELL /   241447     102  295872  295873  296149  296148
SHELL /   241448     102  295873  295874  296150  296149
SHELL /   241449     102  295874  295875  296151  296150
SHELL /   241450     102  295875  295876  296152  296151
SHELL /   241451     102  295876  295877  296153  296152
SHELL /   241452     102  295877  295878  296154  296153
SHELL /   241453     102  295878  295879  296155  296154
SHELL /   241454     102  295879  295880  296156  296155
SHELL /   241455     102  295880  295881  296157  296156
SHELL /   241456     102  295881  295882  296158  296157
SHELL /   241457     102  295882  295883  296159  296158
SHELL /   241458     102  295883  295884  296160  296159
SHELL /   241459     102  295884  295885  296161  296160
SHELL /   241460     102  295885  295886  296162  296161
SHELL /   241461     102  295886  295887  296163  296162
SHELL /   241462     102  295887  295888  296164  296163
SHELL /   241463     102  295888  295889  296165  296164
SHELL /   241464     102  295889  295890  296166  296165
SHELL /   241465     102  295890  295891  296167  296166
SHELL /   241466     102  295891  295892  296168  296167
SHELL /   241467     102  295892  295893  296169  296168
SHELL /   241468     102  295893  295894  296170  296169
SHELL /   241469     102  295894  295895  296171  296170
SHELL /   241470     102  295895  295896  296172  296171
SHELL /   241471     102  295896  295897  296173  296172
SHELL /   241472     102  295897  295898  296174  296173
SHELL /   241473     102  295898  295899  296175  296174
SHELL /   241474     102  295899  295900  296176  296175
SHELL /   241475     102  295900  295901  296177  296176
SHELL /   241476     102  295901  295902  296178  296177
SHELL /   241477     102  295902  295903  296179  296178
SHELL /   241478     102  295903  295904  296180  296179
SHELL /   241479     102  295904  295905  296181  296180
SHELL /   241480     102  295905  295906  296182  296181
SHELL /   241481     102  295906  295907  296183  296182
SHELL /   241482     102  295907  295908  296184  296183
SHELL /   241483     102  295908  295909  296185  296184
SHELL /   241484     102  295909  295910  296186  296185
SHELL /   241485     102  295910  295911  296187  296186
SHELL /   241486     102  295911  295912  296188  296187
SHELL /   241487     102  295912  295913  296189  296188
SHELL /   241488     102  295913  295914  296190  296189
SHELL /   241489     102  295914  295915  296191  296190
SHELL /   241490     102  295915  295916  296192  296191
SHELL /   241491     102  295916  295917  296193  296192
SHELL /   241492     102  295917  295918  296194  296193
SHELL /   241493     102  295918  295919  296195  296194
SHELL /   241494     102  295919  295920  296196  296195
SHELL /   241495     102  295920  295921  296197  296196
SHELL /   241496     102  295921  295922  296198  296197
SHELL /   241497     102  295922  295923  296199  296198
SHELL /   241498     102  295923  295924  296200  296199
SHELL /   241499     102  295924  295925  296201  296200
SHELL /   241500     102  295925  295926  296202  296201
SHELL /   241501     102  295926  295927  296203  296202
SHELL /   241502     102  295927  295928  296204  296203
SHELL /   241503     102  295928  295929  296205  296204
SHELL /   241504     102  295929  295930  296206  296205
SHELL /   241505     102  295930  295931  296207  296206
SHELL /   241506     102  295931  295932  296208  296207
SHELL /   241507     102  295932  295933  296209  296208
SHELL /   241508     102  295933  295934  296210  296209
SHELL /   241509     102  295934  295935  296211  296210
SHELL /   241510     102  295935  295936  296212  296211
SHELL /   241511     102  295936  295937  296213  296212
SHELL /   241512     102  295937  295938  296214  296213
SHELL /   241513     102  295938  295939  296215  296214
SHELL /   241514     102  295939  295940  296216  296215
SHELL /   241515     102  295940  295941  296217  296216
SHELL /   241516     102  295941  295942  296218  296217
SHELL /   241517     102  295942  295943  296219  296218
SHELL /   241518     102  295943  295944  296220  296219
SHELL /   241519     102  295944  295945  296221  296220
SHELL /   241520     102  295945  295946  296222  296221
SHELL /   241521     102  295946  295947  296223  296222
SHELL /   241522     102  295947  295948  296224  296223
SHELL /   241523     102  295948  295949  296225  296224
SHELL /   241524     102  295949  295950  296226  296225
SHELL /   241525     102  295950  295951  296227  296226
SHELL /   241526     102  295951  295952  296228  296227
SHELL /   241527     102  295952  295953  296229  296228
SHELL /   241528     102  295953  295954  296230  296229
SHELL /   241529     102  295954  295955  296231  296230
SHELL /   241530     102  295955  295956  296232  296231
SHELL /   241531     102  295956  295957  296233  296232
SHELL /   241532     102  295957  295958  296234  296233
SHELL /   241533     102  295958  295959  296235  296234
SHELL /   241534     102  295959  295960  296236  296235
SHELL /   241535     102  295960  295961  296237  296236
SHELL /   241536     102  295961  295962  296238  296237
SHELL /   241537     102  295962  295963  296239  296238
SHELL /   241538     102  295963  295964  296240  296239
SHELL /   241539     102  295964  295965  296241  296240
SHELL /   241540     102  295965  295966  296242  296241
SHELL /   241541     102  295966  295967  296243  296242
SHELL /   241542     102  295967  295968  296244  296243
SHELL /   241543     102  295968  295969  296245  296244
SHELL /   241544     102  295969  295970  296246  296245
SHELL /   241545     102  295970  295971  296247  296246
SHELL /   241546     102  295971  295972  296248  296247
SHELL /   241547     102  295972  295973  296249  296248
SHELL /   241548     102  295973  295974  296250  296249
SHELL /   241549     102  295974  295975  296251  296250
SHELL /   241550     102  295975  295976  296252  296251
SHELL /   241551     102  295976  295977  296253  296252
SHELL /   241552     102  295977  295978  296254  296253
SHELL /   241553     102  295978  295979  296255  296254
SHELL /   241554     102  295979  295980  296256  296255
SHELL /   241555     102  295980  295981  296257  296256
SHELL /   241556     102  295981  295982  296258  296257
SHELL /   241557     102  295982  295983  296259  296258
SHELL /   241558     102  295983  295984  296260  296259
SHELL /   241559     102  295984  295985  296261  296260
SHELL /   241560     102  295985  295986  296262  296261
SHELL /   241561     102  295986  295987  296263  296262
SHELL /   241562     102  295987  295988  296264  296263
SHELL /   241563     102  295988  295989  296265  296264
SHELL /   241564     102  295989  295990  296266  296265
SHELL /   241565     102  295990  295991  296267  296266
SHELL /   241566     102  295991  295992  296268  296267
SHELL /   241567     102  295992  295993  296269  296268
SHELL /   241568     102  295993  295994  296270  296269
SHELL /   241569     102  295994  295995  296271  296270
SHELL /   241570     102  295995  295996  296272  296271
SHELL /   241571     102  295996  295997  296273  296272
SHELL /   241572     102  295997  295998  296274  296273
SHELL /   241573     102  295998  295999  296275  296274
SHELL /   241574     102  295999  296000  296276  296275
SHELL /   241575     102  296000  296001  296277  296276
SHELL /   241576     102  296001  296002  296278  296277
SHELL /   241577     102  296002  296003  296279  296278
SHELL /   241578     102  296003  296004  296280  296279
SHELL /   241579     102  296004  296005  296281  296280
SHELL /   241580     102  296005  296006  296282  296281
SHELL /   241581     102  296006  296007  296283  296282
SHELL /   241582     102  296007  296008  296284  296283
SHELL /   241583     102  296008  296009  296285  296284
SHELL /   241584     102  296009  296010  296286  296285
SHELL /   241585     102  296010  296011  296287  296286
SHELL /   241586     102  296011  296012  296288  296287
SHELL /   241587     102  296012  296013  296289  296288
SHELL /   241588     102  296013  296014  296290  296289
SHELL /   241589     102  296014  296015  296291  296290
SHELL /   241590     102  296015  296016  296292  296291
SHELL /   241591     102  296016  296017  296293  296292
SHELL /   241592     102  296017  296018  296294  296293
SHELL /   241593     102  296018  296019  296295  296294
SHELL /   241594     102  296019  296020  296296  296295
SHELL /   241595     102  296020  296021  296297  296296
SHELL /   241596     102  296021  296022  296298  296297
SHELL /   241597     102  296022  296023  296299  296298
SHELL /   241598     102  296023  296024  296300  296299
SHELL /   241599     102  296024  296025  296301  296300
SHELL /   241600     102  296025  296026  296302  296301
SHELL /   241601     102  296026  296027  296303  296302
SHELL /   241602     102  296027  296028  296304  296303
SHELL /   241603     102  296028  296029  296305  296304
SHELL /   241604     102  296029  296030  296306  296305
SHELL /   241605     102  296030  296031  296307  296306
SHELL /   241606     102  296031  296032  296308  296307
SHELL /   241607     102  296032  296033  296309  296308
SHELL /   241608     102  296033  296034  296310  296309
SHELL /   241609     102  296034  296035  296311  296310
SHELL /   241610     102  296035  296036  296312  296311
SHELL /   241611     102  296036  296037  296313  296312
SHELL /   241612     102  296037  296038  296314  296313
SHELL /   241613     102  296038  296039  296315  296314
SHELL /   241614     102  296039  296040  296316  296315
SHELL /   241615     102  296040  296041  296317  296316
SHELL /   241616     102  296041  296042  296318  296317
SHELL /   241617     102  296042  296043  296319  296318
SHELL /   241618     102  296043  296044  296320  296319
SHELL /   241619     102  296044  296045  296321  296320
SHELL /   241620     102  296045  296046  296322  296321
SHELL /   241621     102  296046  296047  296323  296322
SHELL /   241622     102  296047  296048  296324  296323
SHELL /   241623     102  296048  296049  296325  296324
SHELL /   241624     102  296049  296050  296326  296325
SHELL /   241625     102  296052  296051  296327  296328
SHELL /   241626     102  296051  296053  296329  296327
SHELL /   241627     102  296053  296054  296330  296329
SHELL /   241628     102  296054  296055  296331  296330
SHELL /   241629     102  296055  296056  296332  296331
SHELL /   241630     102  296056  296057  296333  296332
SHELL /   241631     102  296057  296058  296334  296333
SHELL /   241632     102  296058  296059  296335  296334
SHELL /   241633     102  296059  296060  296336  296335
SHELL /   241634     102  296060  296061  296337  296336
SHELL /   241635     102  296061  296062  296338  296337
SHELL /   241636     102  296062  296063  296339  296338
SHELL /   241637     102  296063  296064  296340  296339
SHELL /   241638     102  296064  296065  296341  296340
SHELL /   241639     102  296065  296066  296342  296341
SHELL /   241640     102  296066  296067  296343  296342
SHELL /   241641     102  296067  296068  296344  296343
SHELL /   241642     102  296068  296069  296345  296344
SHELL /   241643     102  296069  296070  296346  296345
SHELL /   241644     102  296070  296071  296347  296346
SHELL /   241645     102  296071  296072  296348  296347
SHELL /   241646     102  296072  296073  296349  296348
SHELL /   241647     102  296073  296074  296350  296349
SHELL /   241648     102  296074  296075  296351  296350
SHELL /   241649     102  296075  296076  296352  296351
SHELL /   241650     102  296076  296077  296353  296352
SHELL /   241651     102  296077  296078  296354  296353
SHELL /   241652     102  296078  296079  296355  296354
SHELL /   241653     102  296079  296080  296356  296355
SHELL /   241654     102  296080  296081  296357  296356
SHELL /   241655     102  296081  296082  296358  296357
SHELL /   241656     102  296082  296083  296359  296358
SHELL /   241657     102  296083  296084  296360  296359
SHELL /   241658     102  296084  296085  296361  296360
SHELL /   241659     102  296085  296086  296362  296361
SHELL /   241660     102  296086  296087  296363  296362
SHELL /   241661     102  296087  296088  296364  296363
SHELL /   241662     102  296088  296089  296365  296364
SHELL /   241663     102  296089  296090  296366  296365
SHELL /   241664     102  296090  296091  296367  296366
SHELL /   241665     102  296091  296092  296368  296367
SHELL /   241666     102  296092  296093  296369  296368
SHELL /   241667     102  296093  296094  296370  296369
SHELL /   241668     102  296094  296095  296371  296370
SHELL /   241669     102  296095  296096  296372  296371
SHELL /   241670     102  296096  296097  296373  296372
SHELL /   241671     102  296097  296098  296374  296373
SHELL /   241672     102  296098  296099  296375  296374
SHELL /   241673     102  296099  296100  296376  296375
SHELL /   241674     102  296100  296101  296377  296376
SHELL /   241675     102  296101  296102  296378  296377
SHELL /   241676     102  296102  296103  296379  296378
SHELL /   241677     102  296103  296104  296380  296379
SHELL /   241678     102  296104  296105  296381  296380
SHELL /   241679     102  296105  296106  296382  296381
SHELL /   241680     102  296106  296107  296383  296382
SHELL /   241681     102  296107  296108  296384  296383
SHELL /   241682     102  296108  296109  296385  296384
SHELL /   241683     102  296109  296110  296386  296385
SHELL /   241684     102  296110  296111  296387  296386
SHELL /   241685     102  296111  296112  296388  296387
SHELL /   241686     102  296112  296113  296389  296388
SHELL /   241687     102  296113  296114  296390  296389
SHELL /   241688     102  296114  296115  296391  296390
SHELL /   241689     102  296115  296116  296392  296391
SHELL /   241690     102  296116  296117  296393  296392
SHELL /   241691     102  296117  296118  296394  296393
SHELL /   241692     102  296118  296119  296395  296394
SHELL /   241693     102  296119  296120  296396  296395
SHELL /   241694     102  296120  296121  296397  296396
SHELL /   241695     102  296121  296122  296398  296397
SHELL /   241696     102  296122  296123  296399  296398
SHELL /   241697     102  296123  296124  296400  296399
SHELL /   241698     102  296124  296125  296401  296400
SHELL /   241699     102  296125  296126  296402  296401
SHELL /   241700     102  296126  296127  296403  296402
SHELL /   241701     102  296127  296128  296404  296403
SHELL /   241702     102  296128  296129  296405  296404
SHELL /   241703     102  296129  296130  296406  296405
SHELL /   241704     102  296130  296131  296407  296406
SHELL /   241705     102  296131  296132  296408  296407
SHELL /   241706     102  296132  296133  296409  296408
SHELL /   241707     102  296133  296134  296410  296409
SHELL /   241708     102  296134  296135  296411  296410
SHELL /   241709     102  296135  296136  296412  296411
SHELL /   241710     102  296136  296137  296413  296412
SHELL /   241711     102  296137  296138  296414  296413
SHELL /   241712     102  296138  296139  296415  296414
SHELL /   241713     102  296139  296140  296416  296415
SHELL /   241714     102  296140  296141  296417  296416
SHELL /   241715     102  296141  296142  296418  296417
SHELL /   241716     102  296142  296143  296419  296418
SHELL /   241717     102  296143  296144  296420  296419
SHELL /   241718     102  296144  296145  296421  296420
SHELL /   241719     102  296145  296146  296422  296421
SHELL /   241720     102  296146  296147  296423  296422
SHELL /   241721     102  296147  296148  296424  296423
SHELL /   241722     102  296148  296149  296425  296424
SHELL /   241723     102  296149  296150  296426  296425
SHELL /   241724     102  296150  296151  296427  296426
SHELL /   241725     102  296151  296152  296428  296427
SHELL /   241726     102  296152  296153  296429  296428
SHELL /   241727     102  296153  296154  296430  296429
SHELL /   241728     102  296154  296155  296431  296430
SHELL /   241729     102  296155  296156  296432  296431
SHELL /   241730     102  296156  296157  296433  296432
SHELL /   241731     102  296157  296158  296434  296433
SHELL /   241732     102  296158  296159  296435  296434
SHELL /   241733     102  296159  296160  296436  296435
SHELL /   241734     102  296160  296161  296437  296436
SHELL /   241735     102  296161  296162  296438  296437
SHELL /   241736     102  296162  296163  296439  296438
SHELL /   241737     102  296163  296164  296440  296439
SHELL /   241738     102  296164  296165  296441  296440
SHELL /   241739     102  296165  296166  296442  296441
SHELL /   241740     102  296166  296167  296443  296442
SHELL /   241741     102  296167  296168  296444  296443
SHELL /   241742     102  296168  296169  296445  296444
SHELL /   241743     102  296169  296170  296446  296445
SHELL /   241744     102  296170  296171  296447  296446
SHELL /   241745     102  296171  296172  296448  296447
SHELL /   241746     102  296172  296173  296449  296448
SHELL /   241747     102  296173  296174  296450  296449
SHELL /   241748     102  296174  296175  296451  296450
SHELL /   241749     102  296175  296176  296452  296451
SHELL /   241750     102  296176  296177  296453  296452
SHELL /   241751     102  296177  296178  296454  296453
SHELL /   241752     102  296178  296179  296455  296454
SHELL /   241753     102  296179  296180  296456  296455
SHELL /   241754     102  296180  296181  296457  296456
SHELL /   241755     102  296181  296182  296458  296457
SHELL /   241756     102  296182  296183  296459  296458
SHELL /   241757     102  296183  296184  296460  296459
SHELL /   241758     102  296184  296185  296461  296460
SHELL /   241759     102  296185  296186  296462  296461
SHELL /   241760     102  296186  296187  296463  296462
SHELL /   241761     102  296187  296188  296464  296463
SHELL /   241762     102  296188  296189  296465  296464
SHELL /   241763     102  296189  296190  296466  296465
SHELL /   241764     102  296190  296191  296467  296466
SHELL /   241765     102  296191  296192  296468  296467
SHELL /   241766     102  296192  296193  296469  296468
SHELL /   241767     102  296193  296194  296470  296469
SHELL /   241768     102  296194  296195  296471  296470
SHELL /   241769     102  296195  296196  296472  296471
SHELL /   241770     102  296196  296197  296473  296472
SHELL /   241771     102  296197  296198  296474  296473
SHELL /   241772     102  296198  296199  296475  296474
SHELL /   241773     102  296199  296200  296476  296475
SHELL /   241774     102  296200  296201  296477  296476
SHELL /   241775     102  296201  296202  296478  296477
SHELL /   241776     102  296202  296203  296479  296478
SHELL /   241777     102  296203  296204  296480  296479
SHELL /   241778     102  296204  296205  296481  296480
SHELL /   241779     102  296205  296206  296482  296481
SHELL /   241780     102  296206  296207  296483  296482
SHELL /   241781     102  296207  296208  296484  296483
SHELL /   241782     102  296208  296209  296485  296484
SHELL /   241783     102  296209  296210  296486  296485
SHELL /   241784     102  296210  296211  296487  296486
SHELL /   241785     102  296211  296212  296488  296487
SHELL /   241786     102  296212  296213  296489  296488
SHELL /   241787     102  296213  296214  296490  296489
SHELL /   241788     102  296214  296215  296491  296490
SHELL /   241789     102  296215  296216  296492  296491
SHELL /   241790     102  296216  296217  296493  296492
SHELL /   241791     102  296217  296218  296494  296493
SHELL /   241792     102  296218  296219  296495  296494
SHELL /   241793     102  296219  296220  296496  296495
SHELL /   241794     102  296220  296221  296497  296496
SHELL /   241795     102  296221  296222  296498  296497
SHELL /   241796     102  296222  296223  296499  296498
SHELL /   241797     102  296223  296224  296500  296499
SHELL /   241798     102  296224  296225  296501  296500
SHELL /   241799     102  296225  296226  296502  296501
SHELL /   241800     102  296226  296227  296503  296502
SHELL /   241801     102  296227  296228  296504  296503
SHELL /   241802     102  296228  296229  296505  296504
SHELL /   241803     102  296229  296230  296506  296505
SHELL /   241804     102  296230  296231  296507  296506
SHELL /   241805     102  296231  296232  296508  296507
SHELL /   241806     102  296232  296233  296509  296508
SHELL /   241807     102  296233  296234  296510  296509
SHELL /   241808     102  296234  296235  296511  296510
SHELL /   241809     102  296235  296236  296512  296511
SHELL /   241810     102  296236  296237  296513  296512
SHELL /   241811     102  296237  296238  296514  296513
SHELL /   241812     102  296238  296239  296515  296514
SHELL /   241813     102  296239  296240  296516  296515
SHELL /   241814     102  296240  296241  296517  296516
SHELL /   241815     102  296241  296242  296518  296517
SHELL /   241816     102  296242  296243  296519  296518
SHELL /   241817     102  296243  296244  296520  296519
SHELL /   241818     102  296244  296245  296521  296520
SHELL /   241819     102  296245  296246  296522  296521
SHELL /   241820     102  296246  296247  296523  296522
SHELL /   241821     102  296247  296248  296524  296523
SHELL /   241822     102  296248  296249  296525  296524
SHELL /   241823     102  296249  296250  296526  296525
SHELL /   241824     102  296250  296251  296527  296526
SHELL /   241825     102  296251  296252  296528  296527
SHELL /   241826     102  296252  296253  296529  296528
SHELL /   241827     102  296253  296254  296530  296529
SHELL /   241828     102  296254  296255  296531  296530
SHELL /   241829     102  296255  296256  296532  296531
SHELL /   241830     102  296256  296257  296533  296532
SHELL /   241831     102  296257  296258  296534  296533
SHELL /   241832     102  296258  296259  296535  296534
SHELL /   241833     102  296259  296260  296536  296535
SHELL /   241834     102  296260  296261  296537  296536
SHELL /   241835     102  296261  296262  296538  296537
SHELL /   241836     102  296262  296263  296539  296538
SHELL /   241837     102  296263  296264  296540  296539
SHELL /   241838     102  296264  296265  296541  296540
SHELL /   241839     102  296265  296266  296542  296541
SHELL /   241840     102  296266  296267  296543  296542
SHELL /   241841     102  296267  296268  296544  296543
SHELL /   241842     102  296268  296269  296545  296544
SHELL /   241843     102  296269  296270  296546  296545
SHELL /   241844     102  296270  296271  296547  296546
SHELL /   241845     102  296271  296272  296548  296547
SHELL /   241846     102  296272  296273  296549  296548
SHELL /   241847     102  296273  296274  296550  296549
SHELL /   241848     102  296274  296275  296551  296550
SHELL /   241849     102  296275  296276  296552  296551
SHELL /   241850     102  296276  296277  296553  296552
SHELL /   241851     102  296277  296278  296554  296553
SHELL /   241852     102  296278  296279  296555  296554
SHELL /   241853     102  296279  296280  296556  296555
SHELL /   241854     102  296280  296281  296557  296556
SHELL /   241855     102  296281  296282  296558  296557
SHELL /   241856     102  296282  296283  296559  296558
SHELL /   241857     102  296283  296284  296560  296559
SHELL /   241858     102  296284  296285  296561  296560
SHELL /   241859     102  296285  296286  296562  296561
SHELL /   241860     102  296286  296287  296563  296562
SHELL /   241861     102  296287  296288  296564  296563
SHELL /   241862     102  296288  296289  296565  296564
SHELL /   241863     102  296289  296290  296566  296565
SHELL /   241864     102  296290  296291  296567  296566
SHELL /   241865     102  296291  296292  296568  296567
SHELL /   241866     102  296292  296293  296569  296568
SHELL /   241867     102  296293  296294  296570  296569
SHELL /   241868     102  296294  296295  296571  296570
SHELL /   241869     102  296295  296296  296572  296571
SHELL /   241870     102  296296  296297  296573  296572
SHELL /   241871     102  296297  296298  296574  296573
SHELL /   241872     102  296298  296299  296575  296574
SHELL /   241873     102  296299  296300  296576  296575
SHELL /   241874     102  296300  296301  296577  296576
SHELL /   241875     102  296301  296302  296578  296577
SHELL /   241876     102  296302  296303  296579  296578
SHELL /   241877     102  296303  296304  296580  296579
SHELL /   241878     102  296304  296305  296581  296580
SHELL /   241879     102  296305  296306  296582  296581
SHELL /   241880     102  296306  296307  296583  296582
SHELL /   241881     102  296307  296308  296584  296583
SHELL /   241882     102  296308  296309  296585  296584
SHELL /   241883     102  296309  296310  296586  296585
SHELL /   241884     102  296310  296311  296587  296586
SHELL /   241885     102  296311  296312  296588  296587
SHELL /   241886     102  296312  296313  296589  296588
SHELL /   241887     102  296313  296314  296590  296589
SHELL /   241888     102  296314  296315  296591  296590
SHELL /   241889     102  296315  296316  296592  296591
SHELL /   241890     102  296316  296317  296593  296592
SHELL /   241891     102  296317  296318  296594  296593
SHELL /   241892     102  296318  296319  296595  296594
SHELL /   241893     102  296319  296320  296596  296595
SHELL /   241894     102  296320  296321  296597  296596
SHELL /   241895     102  296321  296322  296598  296597
SHELL /   241896     102  296322  296323  296599  296598
SHELL /   241897     102  296323  296324  296600  296599
SHELL /   241898     102  296324  296325  296601  296600
SHELL /   241899     102  296325  296326  296602  296601
SHELL /   241900     102  296328  296327  296603  296604
SHELL /   241901     102  296327  296329  296605  296603
SHELL /   241902     102  296329  296330  296606  296605
SHELL /   241903     102  296330  296331  296607  296606
SHELL /   241904     102  296331  296332  296608  296607
SHELL /   241905     102  296332  296333  296609  296608
SHELL /   241906     102  296333  296334  296610  296609
SHELL /   241907     102  296334  296335  296611  296610
SHELL /   241908     102  296335  296336  296612  296611
SHELL /   241909     102  296336  296337  296613  296612
SHELL /   241910     102  296337  296338  296614  296613
SHELL /   241911     102  296338  296339  296615  296614
SHELL /   241912     102  296339  296340  296616  296615
SHELL /   241913     102  296340  296341  296617  296616
SHELL /   241914     102  296341  296342  296618  296617
SHELL /   241915     102  296342  296343  296619  296618
SHELL /   241916     102  296343  296344  296620  296619
SHELL /   241917     102  296344  296345  296621  296620
SHELL /   241918     102  296345  296346  296622  296621
SHELL /   241919     102  296346  296347  296623  296622
SHELL /   241920     102  296347  296348  296624  296623
SHELL /   241921     102  296348  296349  296625  296624
SHELL /   241922     102  296349  296350  296626  296625
SHELL /   241923     102  296350  296351  296627  296626
SHELL /   241924     102  296351  296352  296628  296627
SHELL /   241925     102  296352  296353  296629  296628
SHELL /   241926     102  296353  296354  296630  296629
SHELL /   241927     102  296354  296355  296631  296630
SHELL /   241928     102  296355  296356  296632  296631
SHELL /   241929     102  296356  296357  296633  296632
SHELL /   241930     102  296357  296358  296634  296633
SHELL /   241931     102  296358  296359  296635  296634
SHELL /   241932     102  296359  296360  296636  296635
SHELL /   241933     102  296360  296361  296637  296636
SHELL /   241934     102  296361  296362  296638  296637
SHELL /   241935     102  296362  296363  296639  296638
SHELL /   241936     102  296363  296364  296640  296639
SHELL /   241937     102  296364  296365  296641  296640
SHELL /   241938     102  296365  296366  296642  296641
SHELL /   241939     102  296366  296367  296643  296642
SHELL /   241940     102  296367  296368  296644  296643
SHELL /   241941     102  296368  296369  296645  296644
SHELL /   241942     102  296369  296370  296646  296645
SHELL /   241943     102  296370  296371  296647  296646
SHELL /   241944     102  296371  296372  296648  296647
SHELL /   241945     102  296372  296373  296649  296648
SHELL /   241946     102  296373  296374  296650  296649
SHELL /   241947     102  296374  296375  296651  296650
SHELL /   241948     102  296375  296376  296652  296651
SHELL /   241949     102  296376  296377  296653  296652
SHELL /   241950     102  296377  296378  296654  296653
SHELL /   241951     102  296378  296379  296655  296654
SHELL /   241952     102  296379  296380  296656  296655
SHELL /   241953     102  296380  296381  296657  296656
SHELL /   241954     102  296381  296382  296658  296657
SHELL /   241955     102  296382  296383  296659  296658
SHELL /   241956     102  296383  296384  296660  296659
SHELL /   241957     102  296384  296385  296661  296660
SHELL /   241958     102  296385  296386  296662  296661
SHELL /   241959     102  296386  296387  296663  296662
SHELL /   241960     102  296387  296388  296664  296663
SHELL /   241961     102  296388  296389  296665  296664
SHELL /   241962     102  296389  296390  296666  296665
SHELL /   241963     102  296390  296391  296667  296666
SHELL /   241964     102  296391  296392  296668  296667
SHELL /   241965     102  296392  296393  296669  296668
SHELL /   241966     102  296393  296394  296670  296669
SHELL /   241967     102  296394  296395  296671  296670
SHELL /   241968     102  296395  296396  296672  296671
SHELL /   241969     102  296396  296397  296673  296672
SHELL /   241970     102  296397  296398  296674  296673
SHELL /   241971     102  296398  296399  296675  296674
SHELL /   241972     102  296399  296400  296676  296675
SHELL /   241973     102  296400  296401  296677  296676
SHELL /   241974     102  296401  296402  296678  296677
SHELL /   241975     102  296402  296403  296679  296678
SHELL /   241976     102  296403  296404  296680  296679
SHELL /   241977     102  296404  296405  296681  296680
SHELL /   241978     102  296405  296406  296682  296681
SHELL /   241979     102  296406  296407  296683  296682
SHELL /   241980     102  296407  296408  296684  296683
SHELL /   241981     102  296408  296409  296685  296684
SHELL /   241982     102  296409  296410  296686  296685
SHELL /   241983     102  296410  296411  296687  296686
SHELL /   241984     102  296411  296412  296688  296687
SHELL /   241985     102  296412  296413  296689  296688
SHELL /   241986     102  296413  296414  296690  296689
SHELL /   241987     102  296414  296415  296691  296690
SHELL /   241988     102  296415  296416  296692  296691
SHELL /   241989     102  296416  296417  296693  296692
SHELL /   241990     102  296417  296418  296694  296693
SHELL /   241991     102  296418  296419  296695  296694
SHELL /   241992     102  296419  296420  296696  296695
SHELL /   241993     102  296420  296421  296697  296696
SHELL /   241994     102  296421  296422  296698  296697
SHELL /   241995     102  296422  296423  296699  296698
SHELL /   241996     102  296423  296424  296700  296699
SHELL /   241997     102  296424  296425  296701  296700
SHELL /   241998     102  296425  296426  296702  296701
SHELL /   241999     102  296426  296427  296703  296702
SHELL /   242000     102  296427  296428  296704  296703
SHELL /   242001     102  296428  296429  296705  296704
SHELL /   242002     102  296429  296430  296706  296705
SHELL /   242003     102  296430  296431  296707  296706
SHELL /   242004     102  296431  296432  296708  296707
SHELL /   242005     102  296432  296433  296709  296708
SHELL /   242006     102  296433  296434  296710  296709
SHELL /   242007     102  296434  296435  296711  296710
SHELL /   242008     102  296435  296436  296712  296711
SHELL /   242009     102  296436  296437  296713  296712
SHELL /   242010     102  296437  296438  296714  296713
SHELL /   242011     102  296438  296439  296715  296714
SHELL /   242012     102  296439  296440  296716  296715
SHELL /   242013     102  296440  296441  296717  296716
SHELL /   242014     102  296441  296442  296718  296717
SHELL /   242015     102  296442  296443  296719  296718
SHELL /   242016     102  296443  296444  296720  296719
SHELL /   242017     102  296444  296445  296721  296720
SHELL /   242018     102  296445  296446  296722  296721
SHELL /   242019     102  296446  296447  296723  296722
SHELL /   242020     102  296447  296448  296724  296723
SHELL /   242021     102  296448  296449  296725  296724
SHELL /   242022     102  296449  296450  296726  296725
SHELL /   242023     102  296450  296451  296727  296726
SHELL /   242024     102  296451  296452  296728  296727
SHELL /   242025     102  296452  296453  296729  296728
SHELL /   242026     102  296453  296454  296730  296729
SHELL /   242027     102  296454  296455  296731  296730
SHELL /   242028     102  296455  296456  296732  296731
SHELL /   242029     102  296456  296457  296733  296732
SHELL /   242030     102  296457  296458  296734  296733
SHELL /   242031     102  296458  296459  296735  296734
SHELL /   242032     102  296459  296460  296736  296735
SHELL /   242033     102  296460  296461  296737  296736
SHELL /   242034     102  296461  296462  296738  296737
SHELL /   242035     102  296462  296463  296739  296738
SHELL /   242036     102  296463  296464  296740  296739
SHELL /   242037     102  296464  296465  296741  296740
SHELL /   242038     102  296465  296466  296742  296741
SHELL /   242039     102  296466  296467  296743  296742
SHELL /   242040     102  296467  296468  296744  296743
SHELL /   242041     102  296468  296469  296745  296744
SHELL /   242042     102  296469  296470  296746  296745
SHELL /   242043     102  296470  296471  296747  296746
SHELL /   242044     102  296471  296472  296748  296747
SHELL /   242045     102  296472  296473  296749  296748
SHELL /   242046     102  296473  296474  296750  296749
SHELL /   242047     102  296474  296475  296751  296750
SHELL /   242048     102  296475  296476  296752  296751
SHELL /   242049     102  296476  296477  296753  296752
SHELL /   242050     102  296477  296478  296754  296753
SHELL /   242051     102  296478  296479  296755  296754
SHELL /   242052     102  296479  296480  296756  296755
SHELL /   242053     102  296480  296481  296757  296756
SHELL /   242054     102  296481  296482  296758  296757
SHELL /   242055     102  296482  296483  296759  296758
SHELL /   242056     102  296483  296484  296760  296759
SHELL /   242057     102  296484  296485  296761  296760
SHELL /   242058     102  296485  296486  296762  296761
SHELL /   242059     102  296486  296487  296763  296762
SHELL /   242060     102  296487  296488  296764  296763
SHELL /   242061     102  296488  296489  296765  296764
SHELL /   242062     102  296489  296490  296766  296765
SHELL /   242063     102  296490  296491  296767  296766
SHELL /   242064     102  296491  296492  296768  296767
SHELL /   242065     102  296492  296493  296769  296768
SHELL /   242066     102  296493  296494  296770  296769
SHELL /   242067     102  296494  296495  296771  296770
SHELL /   242068     102  296495  296496  296772  296771
SHELL /   242069     102  296496  296497  296773  296772
SHELL /   242070     102  296497  296498  296774  296773
SHELL /   242071     102  296498  296499  296775  296774
SHELL /   242072     102  296499  296500  296776  296775
SHELL /   242073     102  296500  296501  296777  296776
SHELL /   242074     102  296501  296502  296778  296777
SHELL /   242075     102  296502  296503  296779  296778
SHELL /   242076     102  296503  296504  296780  296779
SHELL /   242077     102  296504  296505  296781  296780
SHELL /   242078     102  296505  296506  296782  296781
SHELL /   242079     102  296506  296507  296783  296782
SHELL /   242080     102  296507  296508  296784  296783
SHELL /   242081     102  296508  296509  296785  296784
SHELL /   242082     102  296509  296510  296786  296785
SHELL /   242083     102  296510  296511  296787  296786
SHELL /   242084     102  296511  296512  296788  296787
SHELL /   242085     102  296512  296513  296789  296788
SHELL /   242086     102  296513  296514  296790  296789
SHELL /   242087     102  296514  296515  296791  296790
SHELL /   242088     102  296515  296516  296792  296791
SHELL /   242089     102  296516  296517  296793  296792
SHELL /   242090     102  296517  296518  296794  296793
SHELL /   242091     102  296518  296519  296795  296794
SHELL /   242092     102  296519  296520  296796  296795
SHELL /   242093     102  296520  296521  296797  296796
SHELL /   242094     102  296521  296522  296798  296797
SHELL /   242095     102  296522  296523  296799  296798
SHELL /   242096     102  296523  296524  296800  296799
SHELL /   242097     102  296524  296525  296801  296800
SHELL /   242098     102  296525  296526  296802  296801
SHELL /   242099     102  296526  296527  296803  296802
SHELL /   242100     102  296527  296528  296804  296803
SHELL /   242101     102  296528  296529  296805  296804
SHELL /   242102     102  296529  296530  296806  296805
SHELL /   242103     102  296530  296531  296807  296806
SHELL /   242104     102  296531  296532  296808  296807
SHELL /   242105     102  296532  296533  296809  296808
SHELL /   242106     102  296533  296534  296810  296809
SHELL /   242107     102  296534  296535  296811  296810
SHELL /   242108     102  296535  296536  296812  296811
SHELL /   242109     102  296536  296537  296813  296812
SHELL /   242110     102  296537  296538  296814  296813
SHELL /   242111     102  296538  296539  296815  296814
SHELL /   242112     102  296539  296540  296816  296815
SHELL /   242113     102  296540  296541  296817  296816
SHELL /   242114     102  296541  296542  296818  296817
SHELL /   242115     102  296542  296543  296819  296818
SHELL /   242116     102  296543  296544  296820  296819
SHELL /   242117     102  296544  296545  296821  296820
SHELL /   242118     102  296545  296546  296822  296821
SHELL /   242119     102  296546  296547  296823  296822
SHELL /   242120     102  296547  296548  296824  296823
SHELL /   242121     102  296548  296549  296825  296824
SHELL /   242122     102  296549  296550  296826  296825
SHELL /   242123     102  296550  296551  296827  296826
SHELL /   242124     102  296551  296552  296828  296827
SHELL /   242125     102  296552  296553  296829  296828
SHELL /   242126     102  296553  296554  296830  296829
SHELL /   242127     102  296554  296555  296831  296830
SHELL /   242128     102  296555  296556  296832  296831
SHELL /   242129     102  296556  296557  296833  296832
SHELL /   242130     102  296557  296558  296834  296833
SHELL /   242131     102  296558  296559  296835  296834
SHELL /   242132     102  296559  296560  296836  296835
SHELL /   242133     102  296560  296561  296837  296836
SHELL /   242134     102  296561  296562  296838  296837
SHELL /   242135     102  296562  296563  296839  296838
SHELL /   242136     102  296563  296564  296840  296839
SHELL /   242137     102  296564  296565  296841  296840
SHELL /   242138     102  296565  296566  296842  296841
SHELL /   242139     102  296566  296567  296843  296842
SHELL /   242140     102  296567  296568  296844  296843
SHELL /   242141     102  296568  296569  296845  296844
SHELL /   242142     102  296569  296570  296846  296845
SHELL /   242143     102  296570  296571  296847  296846
SHELL /   242144     102  296571  296572  296848  296847
SHELL /   242145     102  296572  296573  296849  296848
SHELL /   242146     102  296573  296574  296850  296849
SHELL /   242147     102  296574  296575  296851  296850
SHELL /   242148     102  296575  296576  296852  296851
SHELL /   242149     102  296576  296577  296853  296852
SHELL /   242150     102  296577  296578  296854  296853
SHELL /   242151     102  296578  296579  296855  296854
SHELL /   242152     102  296579  296580  296856  296855
SHELL /   242153     102  296580  296581  296857  296856
SHELL /   242154     102  296581  296582  296858  296857
SHELL /   242155     102  296582  296583  296859  296858
SHELL /   242156     102  296583  296584  296860  296859
SHELL /   242157     102  296584  296585  296861  296860
SHELL /   242158     102  296585  296586  296862  296861
SHELL /   242159     102  296586  296587  296863  296862
SHELL /   242160     102  296587  296588  296864  296863
SHELL /   242161     102  296588  296589  296865  296864
SHELL /   242162     102  296589  296590  296866  296865
SHELL /   242163     102  296590  296591  296867  296866
SHELL /   242164     102  296591  296592  296868  296867
SHELL /   242165     102  296592  296593  296869  296868
SHELL /   242166     102  296593  296594  296870  296869
SHELL /   242167     102  296594  296595  296871  296870
SHELL /   242168     102  296595  296596  296872  296871
SHELL /   242169     102  296596  296597  296873  296872
SHELL /   242170     102  296597  296598  296874  296873
SHELL /   242171     102  296598  296599  296875  296874
SHELL /   242172     102  296599  296600  296876  296875
SHELL /   242173     102  296600  296601  296877  296876
SHELL /   242174     102  296601  296602  296878  296877
SHELL /   242175     102  296604  296603  296879  296880
SHELL /   242176     102  296603  296605  296881  296879
SHELL /   242177     102  296605  296606  296882  296881
SHELL /   242178     102  296606  296607  296883  296882
SHELL /   242179     102  296607  296608  296884  296883
SHELL /   242180     102  296608  296609  296885  296884
SHELL /   242181     102  296609  296610  296886  296885
SHELL /   242182     102  296610  296611  296887  296886
SHELL /   242183     102  296611  296612  296888  296887
SHELL /   242184     102  296612  296613  296889  296888
SHELL /   242185     102  296613  296614  296890  296889
SHELL /   242186     102  296614  296615  296891  296890
SHELL /   242187     102  296615  296616  296892  296891
SHELL /   242188     102  296616  296617  296893  296892
SHELL /   242189     102  296617  296618  296894  296893
SHELL /   242190     102  296618  296619  296895  296894
SHELL /   242191     102  296619  296620  296896  296895
SHELL /   242192     102  296620  296621  296897  296896
SHELL /   242193     102  296621  296622  296898  296897
SHELL /   242194     102  296622  296623  296899  296898
SHELL /   242195     102  296623  296624  296900  296899
SHELL /   242196     102  296624  296625  296901  296900
SHELL /   242197     102  296625  296626  296902  296901
SHELL /   242198     102  296626  296627  296903  296902
SHELL /   242199     102  296627  296628  296904  296903
SHELL /   242200     102  296628  296629  296905  296904
SHELL /   242201     102  296629  296630  296906  296905
SHELL /   242202     102  296630  296631  296907  296906
SHELL /   242203     102  296631  296632  296908  296907
SHELL /   242204     102  296632  296633  296909  296908
SHELL /   242205     102  296633  296634  296910  296909
SHELL /   242206     102  296634  296635  296911  296910
SHELL /   242207     102  296635  296636  296912  296911
SHELL /   242208     102  296636  296637  296913  296912
SHELL /   242209     102  296637  296638  296914  296913
SHELL /   242210     102  296638  296639  296915  296914
SHELL /   242211     102  296639  296640  296916  296915
SHELL /   242212     102  296640  296641  296917  296916
SHELL /   242213     102  296641  296642  296918  296917
SHELL /   242214     102  296642  296643  296919  296918
SHELL /   242215     102  296643  296644  296920  296919
SHELL /   242216     102  296644  296645  296921  296920
SHELL /   242217     102  296645  296646  296922  296921
SHELL /   242218     102  296646  296647  296923  296922
SHELL /   242219     102  296647  296648  296924  296923
SHELL /   242220     102  296648  296649  296925  296924
SHELL /   242221     102  296649  296650  296926  296925
SHELL /   242222     102  296650  296651  296927  296926
SHELL /   242223     102  296651  296652  296928  296927
SHELL /   242224     102  296652  296653  296929  296928
SHELL /   242225     102  296653  296654  296930  296929
SHELL /   242226     102  296654  296655  296931  296930
SHELL /   242227     102  296655  296656  296932  296931
SHELL /   242228     102  296656  296657  296933  296932
SHELL /   242229     102  296657  296658  296934  296933
SHELL /   242230     102  296658  296659  296935  296934
SHELL /   242231     102  296659  296660  296936  296935
SHELL /   242232     102  296660  296661  296937  296936
SHELL /   242233     102  296661  296662  296938  296937
SHELL /   242234     102  296662  296663  296939  296938
SHELL /   242235     102  296663  296664  296940  296939
SHELL /   242236     102  296664  296665  296941  296940
SHELL /   242237     102  296665  296666  296942  296941
SHELL /   242238     102  296666  296667  296943  296942
SHELL /   242239     102  296667  296668  296944  296943
SHELL /   242240     102  296668  296669  296945  296944
SHELL /   242241     102  296669  296670  296946  296945
SHELL /   242242     102  296670  296671  296947  296946
SHELL /   242243     102  296671  296672  296948  296947
SHELL /   242244     102  296672  296673  296949  296948
SHELL /   242245     102  296673  296674  296950  296949
SHELL /   242246     102  296674  296675  296951  296950
SHELL /   242247     102  296675  296676  296952  296951
SHELL /   242248     102  296676  296677  296953  296952
SHELL /   242249     102  296677  296678  296954  296953
SHELL /   242250     102  296678  296679  296955  296954
SHELL /   242251     102  296679  296680  296956  296955
SHELL /   242252     102  296680  296681  296957  296956
SHELL /   242253     102  296681  296682  296958  296957
SHELL /   242254     102  296682  296683  296959  296958
SHELL /   242255     102  296683  296684  296960  296959
SHELL /   242256     102  296684  296685  296961  296960
SHELL /   242257     102  296685  296686  296962  296961
SHELL /   242258     102  296686  296687  296963  296962
SHELL /   242259     102  296687  296688  296964  296963
SHELL /   242260     102  296688  296689  296965  296964
SHELL /   242261     102  296689  296690  296966  296965
SHELL /   242262     102  296690  296691  296967  296966
SHELL /   242263     102  296691  296692  296968  296967
SHELL /   242264     102  296692  296693  296969  296968
SHELL /   242265     102  296693  296694  296970  296969
SHELL /   242266     102  296694  296695  296971  296970
SHELL /   242267     102  296695  296696  296972  296971
SHELL /   242268     102  296696  296697  296973  296972
SHELL /   242269     102  296697  296698  296974  296973
SHELL /   242270     102  296698  296699  296975  296974
SHELL /   242271     102  296699  296700  296976  296975
SHELL /   242272     102  296700  296701  296977  296976
SHELL /   242273     102  296701  296702  296978  296977
SHELL /   242274     102  296702  296703  296979  296978
SHELL /   242275     102  296703  296704  296980  296979
SHELL /   242276     102  296704  296705  296981  296980
SHELL /   242277     102  296705  296706  296982  296981
SHELL /   242278     102  296706  296707  296983  296982
SHELL /   242279     102  296707  296708  296984  296983
SHELL /   242280     102  296708  296709  296985  296984
SHELL /   242281     102  296709  296710  296986  296985
SHELL /   242282     102  296710  296711  296987  296986
SHELL /   242283     102  296711  296712  296988  296987
SHELL /   242284     102  296712  296713  296989  296988
SHELL /   242285     102  296713  296714  296990  296989
SHELL /   242286     102  296714  296715  296991  296990
SHELL /   242287     102  296715  296716  296992  296991
SHELL /   242288     102  296716  296717  296993  296992
SHELL /   242289     102  296717  296718  296994  296993
SHELL /   242290     102  296718  296719  296995  296994
SHELL /   242291     102  296719  296720  296996  296995
SHELL /   242292     102  296720  296721  296997  296996
SHELL /   242293     102  296721  296722  296998  296997
SHELL /   242294     102  296722  296723  296999  296998
SHELL /   242295     102  296723  296724  297000  296999
SHELL /   242296     102  296724  296725  297001  297000
SHELL /   242297     102  296725  296726  297002  297001
SHELL /   242298     102  296726  296727  297003  297002
SHELL /   242299     102  296727  296728  297004  297003
SHELL /   242300     102  296728  296729  297005  297004
SHELL /   242301     102  296729  296730  297006  297005
SHELL /   242302     102  296730  296731  297007  297006
SHELL /   242303     102  296731  296732  297008  297007
SHELL /   242304     102  296732  296733  297009  297008
SHELL /   242305     102  296733  296734  297010  297009
SHELL /   242306     102  296734  296735  297011  297010
SHELL /   242307     102  296735  296736  297012  297011
SHELL /   242308     102  296736  296737  297013  297012
SHELL /   242309     102  296737  296738  297014  297013
SHELL /   242310     102  296738  296739  297015  297014
SHELL /   242311     102  296739  296740  297016  297015
SHELL /   242312     102  296740  296741  297017  297016
SHELL /   242313     102  296741  296742  297018  297017
SHELL /   242314     102  296742  296743  297019  297018
SHELL /   242315     102  296743  296744  297020  297019
SHELL /   242316     102  296744  296745  297021  297020
SHELL /   242317     102  296745  296746  297022  297021
SHELL /   242318     102  296746  296747  297023  297022
SHELL /   242319     102  296747  296748  297024  297023
SHELL /   242320     102  296748  296749  297025  297024
SHELL /   242321     102  296749  296750  297026  297025
SHELL /   242322     102  296750  296751  297027  297026
SHELL /   242323     102  296751  296752  297028  297027
SHELL /   242324     102  296752  296753  297029  297028
SHELL /   242325     102  296753  296754  297030  297029
SHELL /   242326     102  296754  296755  297031  297030
SHELL /   242327     102  296755  296756  297032  297031
SHELL /   242328     102  296756  296757  297033  297032
SHELL /   242329     102  296757  296758  297034  297033
SHELL /   242330     102  296758  296759  297035  297034
SHELL /   242331     102  296759  296760  297036  297035
SHELL /   242332     102  296760  296761  297037  297036
SHELL /   242333     102  296761  296762  297038  297037
SHELL /   242334     102  296762  296763  297039  297038
SHELL /   242335     102  296763  296764  297040  297039
SHELL /   242336     102  296764  296765  297041  297040
SHELL /   242337     102  296765  296766  297042  297041
SHELL /   242338     102  296766  296767  297043  297042
SHELL /   242339     102  296767  296768  297044  297043
SHELL /   242340     102  296768  296769  297045  297044
SHELL /   242341     102  296769  296770  297046  297045
SHELL /   242342     102  296770  296771  297047  297046
SHELL /   242343     102  296771  296772  297048  297047
SHELL /   242344     102  296772  296773  297049  297048
SHELL /   242345     102  296773  296774  297050  297049
SHELL /   242346     102  296774  296775  297051  297050
SHELL /   242347     102  296775  296776  297052  297051
SHELL /   242348     102  296776  296777  297053  297052
SHELL /   242349     102  296777  296778  297054  297053
SHELL /   242350     102  296778  296779  297055  297054
SHELL /   242351     102  296779  296780  297056  297055
SHELL /   242352     102  296780  296781  297057  297056
SHELL /   242353     102  296781  296782  297058  297057
SHELL /   242354     102  296782  296783  297059  297058
SHELL /   242355     102  296783  296784  297060  297059
SHELL /   242356     102  296784  296785  297061  297060
SHELL /   242357     102  296785  296786  297062  297061
SHELL /   242358     102  296786  296787  297063  297062
SHELL /   242359     102  296787  296788  297064  297063
SHELL /   242360     102  296788  296789  297065  297064
SHELL /   242361     102  296789  296790  297066  297065
SHELL /   242362     102  296790  296791  297067  297066
SHELL /   242363     102  296791  296792  297068  297067
SHELL /   242364     102  296792  296793  297069  297068
SHELL /   242365     102  296793  296794  297070  297069
SHELL /   242366     102  296794  296795  297071  297070
SHELL /   242367     102  296795  296796  297072  297071
SHELL /   242368     102  296796  296797  297073  297072
SHELL /   242369     102  296797  296798  297074  297073
SHELL /   242370     102  296798  296799  297075  297074
SHELL /   242371     102  296799  296800  297076  297075
SHELL /   242372     102  296800  296801  297077  297076
SHELL /   242373     102  296801  296802  297078  297077
SHELL /   242374     102  296802  296803  297079  297078
SHELL /   242375     102  296803  296804  297080  297079
SHELL /   242376     102  296804  296805  297081  297080
SHELL /   242377     102  296805  296806  297082  297081
SHELL /   242378     102  296806  296807  297083  297082
SHELL /   242379     102  296807  296808  297084  297083
SHELL /   242380     102  296808  296809  297085  297084
SHELL /   242381     102  296809  296810  297086  297085
SHELL /   242382     102  296810  296811  297087  297086
SHELL /   242383     102  296811  296812  297088  297087
SHELL /   242384     102  296812  296813  297089  297088
SHELL /   242385     102  296813  296814  297090  297089
SHELL /   242386     102  296814  296815  297091  297090
SHELL /   242387     102  296815  296816  297092  297091
SHELL /   242388     102  296816  296817  297093  297092
SHELL /   242389     102  296817  296818  297094  297093
SHELL /   242390     102  296818  296819  297095  297094
SHELL /   242391     102  296819  296820  297096  297095
SHELL /   242392     102  296820  296821  297097  297096
SHELL /   242393     102  296821  296822  297098  297097
SHELL /   242394     102  296822  296823  297099  297098
SHELL /   242395     102  296823  296824  297100  297099
SHELL /   242396     102  296824  296825  297101  297100
SHELL /   242397     102  296825  296826  297102  297101
SHELL /   242398     102  296826  296827  297103  297102
SHELL /   242399     102  296827  296828  297104  297103
SHELL /   242400     102  296828  296829  297105  297104
SHELL /   242401     102  296829  296830  297106  297105
SHELL /   242402     102  296830  296831  297107  297106
SHELL /   242403     102  296831  296832  297108  297107
SHELL /   242404     102  296832  296833  297109  297108
SHELL /   242405     102  296833  296834  297110  297109
SHELL /   242406     102  296834  296835  297111  297110
SHELL /   242407     102  296835  296836  297112  297111
SHELL /   242408     102  296836  296837  297113  297112
SHELL /   242409     102  296837  296838  297114  297113
SHELL /   242410     102  296838  296839  297115  297114
SHELL /   242411     102  296839  296840  297116  297115
SHELL /   242412     102  296840  296841  297117  297116
SHELL /   242413     102  296841  296842  297118  297117
SHELL /   242414     102  296842  296843  297119  297118
SHELL /   242415     102  296843  296844  297120  297119
SHELL /   242416     102  296844  296845  297121  297120
SHELL /   242417     102  296845  296846  297122  297121
SHELL /   242418     102  296846  296847  297123  297122
SHELL /   242419     102  296847  296848  297124  297123
SHELL /   242420     102  296848  296849  297125  297124
SHELL /   242421     102  296849  296850  297126  297125
SHELL /   242422     102  296850  296851  297127  297126
SHELL /   242423     102  296851  296852  297128  297127
SHELL /   242424     102  296852  296853  297129  297128
SHELL /   242425     102  296853  296854  297130  297129
SHELL /   242426     102  296854  296855  297131  297130
SHELL /   242427     102  296855  296856  297132  297131
SHELL /   242428     102  296856  296857  297133  297132
SHELL /   242429     102  296857  296858  297134  297133
SHELL /   242430     102  296858  296859  297135  297134
SHELL /   242431     102  296859  296860  297136  297135
SHELL /   242432     102  296860  296861  297137  297136
SHELL /   242433     102  296861  296862  297138  297137
SHELL /   242434     102  296862  296863  297139  297138
SHELL /   242435     102  296863  296864  297140  297139
SHELL /   242436     102  296864  296865  297141  297140
SHELL /   242437     102  296865  296866  297142  297141
SHELL /   242438     102  296866  296867  297143  297142
SHELL /   242439     102  296867  296868  297144  297143
SHELL /   242440     102  296868  296869  297145  297144
SHELL /   242441     102  296869  296870  297146  297145
SHELL /   242442     102  296870  296871  297147  297146
SHELL /   242443     102  296871  296872  297148  297147
SHELL /   242444     102  296872  296873  297149  297148
SHELL /   242445     102  296873  296874  297150  297149
SHELL /   242446     102  296874  296875  297151  297150
SHELL /   242447     102  296875  296876  297152  297151
SHELL /   242448     102  296876  296877  297153  297152
SHELL /   242449     102  296877  296878  297154  297153
SHELL /   242450     102  296880  296879  297155  297156
SHELL /   242451     102  296879  296881  297157  297155
SHELL /   242452     102  296881  296882  297158  297157
SHELL /   242453     102  296882  296883  297159  297158
SHELL /   242454     102  296883  296884  297160  297159
SHELL /   242455     102  296884  296885  297161  297160
SHELL /   242456     102  296885  296886  297162  297161
SHELL /   242457     102  296886  296887  297163  297162
SHELL /   242458     102  296887  296888  297164  297163
SHELL /   242459     102  296888  296889  297165  297164
SHELL /   242460     102  296889  296890  297166  297165
SHELL /   242461     102  296890  296891  297167  297166
SHELL /   242462     102  296891  296892  297168  297167
SHELL /   242463     102  296892  296893  297169  297168
SHELL /   242464     102  296893  296894  297170  297169
SHELL /   242465     102  296894  296895  297171  297170
SHELL /   242466     102  296895  296896  297172  297171
SHELL /   242467     102  296896  296897  297173  297172
SHELL /   242468     102  296897  296898  297174  297173
SHELL /   242469     102  296898  296899  297175  297174
SHELL /   242470     102  296899  296900  297176  297175
SHELL /   242471     102  296900  296901  297177  297176
SHELL /   242472     102  296901  296902  297178  297177
SHELL /   242473     102  296902  296903  297179  297178
SHELL /   242474     102  296903  296904  297180  297179
SHELL /   242475     102  296904  296905  297181  297180
SHELL /   242476     102  296905  296906  297182  297181
SHELL /   242477     102  296906  296907  297183  297182
SHELL /   242478     102  296907  296908  297184  297183
SHELL /   242479     102  296908  296909  297185  297184
SHELL /   242480     102  296909  296910  297186  297185
SHELL /   242481     102  296910  296911  297187  297186
SHELL /   242482     102  296911  296912  297188  297187
SHELL /   242483     102  296912  296913  297189  297188
SHELL /   242484     102  296913  296914  297190  297189
SHELL /   242485     102  296914  296915  297191  297190
SHELL /   242486     102  296915  296916  297192  297191
SHELL /   242487     102  296916  296917  297193  297192
SHELL /   242488     102  296917  296918  297194  297193
SHELL /   242489     102  296918  296919  297195  297194
SHELL /   242490     102  296919  296920  297196  297195
SHELL /   242491     102  296920  296921  297197  297196
SHELL /   242492     102  296921  296922  297198  297197
SHELL /   242493     102  296922  296923  297199  297198
SHELL /   242494     102  296923  296924  297200  297199
SHELL /   242495     102  296924  296925  297201  297200
SHELL /   242496     102  296925  296926  297202  297201
SHELL /   242497     102  296926  296927  297203  297202
SHELL /   242498     102  296927  296928  297204  297203
SHELL /   242499     102  296928  296929  297205  297204
SHELL /   242500     102  296929  296930  297206  297205
SHELL /   242501     102  296930  296931  297207  297206
SHELL /   242502     102  296931  296932  297208  297207
SHELL /   242503     102  296932  296933  297209  297208
SHELL /   242504     102  296933  296934  297210  297209
SHELL /   242505     102  296934  296935  297211  297210
SHELL /   242506     102  296935  296936  297212  297211
SHELL /   242507     102  296936  296937  297213  297212
SHELL /   242508     102  296937  296938  297214  297213
SHELL /   242509     102  296938  296939  297215  297214
SHELL /   242510     102  296939  296940  297216  297215
SHELL /   242511     102  296940  296941  297217  297216
SHELL /   242512     102  296941  296942  297218  297217
SHELL /   242513     102  296942  296943  297219  297218
SHELL /   242514     102  296943  296944  297220  297219
SHELL /   242515     102  296944  296945  297221  297220
SHELL /   242516     102  296945  296946  297222  297221
SHELL /   242517     102  296946  296947  297223  297222
SHELL /   242518     102  296947  296948  297224  297223
SHELL /   242519     102  296948  296949  297225  297224
SHELL /   242520     102  296949  296950  297226  297225
SHELL /   242521     102  296950  296951  297227  297226
SHELL /   242522     102  296951  296952  297228  297227
SHELL /   242523     102  296952  296953  297229  297228
SHELL /   242524     102  296953  296954  297230  297229
SHELL /   242525     102  296954  296955  297231  297230
SHELL /   242526     102  296955  296956  297232  297231
SHELL /   242527     102  296956  296957  297233  297232
SHELL /   242528     102  296957  296958  297234  297233
SHELL /   242529     102  296958  296959  297235  297234
SHELL /   242530     102  296959  296960  297236  297235
SHELL /   242531     102  296960  296961  297237  297236
SHELL /   242532     102  296961  296962  297238  297237
SHELL /   242533     102  296962  296963  297239  297238
SHELL /   242534     102  296963  296964  297240  297239
SHELL /   242535     102  296964  296965  297241  297240
SHELL /   242536     102  296965  296966  297242  297241
SHELL /   242537     102  296966  296967  297243  297242
SHELL /   242538     102  296967  296968  297244  297243
SHELL /   242539     102  296968  296969  297245  297244
SHELL /   242540     102  296969  296970  297246  297245
SHELL /   242541     102  296970  296971  297247  297246
SHELL /   242542     102  296971  296972  297248  297247
SHELL /   242543     102  296972  296973  297249  297248
SHELL /   242544     102  296973  296974  297250  297249
SHELL /   242545     102  296974  296975  297251  297250
SHELL /   242546     102  296975  296976  297252  297251
SHELL /   242547     102  296976  296977  297253  297252
SHELL /   242548     102  296977  296978  297254  297253
SHELL /   242549     102  296978  296979  297255  297254
SHELL /   242550     102  296979  296980  297256  297255
SHELL /   242551     102  296980  296981  297257  297256
SHELL /   242552     102  296981  296982  297258  297257
SHELL /   242553     102  296982  296983  297259  297258
SHELL /   242554     102  296983  296984  297260  297259
SHELL /   242555     102  296984  296985  297261  297260
SHELL /   242556     102  296985  296986  297262  297261
SHELL /   242557     102  296986  296987  297263  297262
SHELL /   242558     102  296987  296988  297264  297263
SHELL /   242559     102  296988  296989  297265  297264
SHELL /   242560     102  296989  296990  297266  297265
SHELL /   242561     102  296990  296991  297267  297266
SHELL /   242562     102  296991  296992  297268  297267
SHELL /   242563     102  296992  296993  297269  297268
SHELL /   242564     102  296993  296994  297270  297269
SHELL /   242565     102  296994  296995  297271  297270
SHELL /   242566     102  296995  296996  297272  297271
SHELL /   242567     102  296996  296997  297273  297272
SHELL /   242568     102  296997  296998  297274  297273
SHELL /   242569     102  296998  296999  297275  297274
SHELL /   242570     102  296999  297000  297276  297275
SHELL /   242571     102  297000  297001  297277  297276
SHELL /   242572     102  297001  297002  297278  297277
SHELL /   242573     102  297002  297003  297279  297278
SHELL /   242574     102  297003  297004  297280  297279
SHELL /   242575     102  297004  297005  297281  297280
SHELL /   242576     102  297005  297006  297282  297281
SHELL /   242577     102  297006  297007  297283  297282
SHELL /   242578     102  297007  297008  297284  297283
SHELL /   242579     102  297008  297009  297285  297284
SHELL /   242580     102  297009  297010  297286  297285
SHELL /   242581     102  297010  297011  297287  297286
SHELL /   242582     102  297011  297012  297288  297287
SHELL /   242583     102  297012  297013  297289  297288
SHELL /   242584     102  297013  297014  297290  297289
SHELL /   242585     102  297014  297015  297291  297290
SHELL /   242586     102  297015  297016  297292  297291
SHELL /   242587     102  297016  297017  297293  297292
SHELL /   242588     102  297017  297018  297294  297293
SHELL /   242589     102  297018  297019  297295  297294
SHELL /   242590     102  297019  297020  297296  297295
SHELL /   242591     102  297020  297021  297297  297296
SHELL /   242592     102  297021  297022  297298  297297
SHELL /   242593     102  297022  297023  297299  297298
SHELL /   242594     102  297023  297024  297300  297299
SHELL /   242595     102  297024  297025  297301  297300
SHELL /   242596     102  297025  297026  297302  297301
SHELL /   242597     102  297026  297027  297303  297302
SHELL /   242598     102  297027  297028  297304  297303
SHELL /   242599     102  297028  297029  297305  297304
SHELL /   242600     102  297029  297030  297306  297305
SHELL /   242601     102  297030  297031  297307  297306
SHELL /   242602     102  297031  297032  297308  297307
SHELL /   242603     102  297032  297033  297309  297308
SHELL /   242604     102  297033  297034  297310  297309
SHELL /   242605     102  297034  297035  297311  297310
SHELL /   242606     102  297035  297036  297312  297311
SHELL /   242607     102  297036  297037  297313  297312
SHELL /   242608     102  297037  297038  297314  297313
SHELL /   242609     102  297038  297039  297315  297314
SHELL /   242610     102  297039  297040  297316  297315
SHELL /   242611     102  297040  297041  297317  297316
SHELL /   242612     102  297041  297042  297318  297317
SHELL /   242613     102  297042  297043  297319  297318
SHELL /   242614     102  297043  297044  297320  297319
SHELL /   242615     102  297044  297045  297321  297320
SHELL /   242616     102  297045  297046  297322  297321
SHELL /   242617     102  297046  297047  297323  297322
SHELL /   242618     102  297047  297048  297324  297323
SHELL /   242619     102  297048  297049  297325  297324
SHELL /   242620     102  297049  297050  297326  297325
SHELL /   242621     102  297050  297051  297327  297326
SHELL /   242622     102  297051  297052  297328  297327
SHELL /   242623     102  297052  297053  297329  297328
SHELL /   242624     102  297053  297054  297330  297329
SHELL /   242625     102  297054  297055  297331  297330
SHELL /   242626     102  297055  297056  297332  297331
SHELL /   242627     102  297056  297057  297333  297332
SHELL /   242628     102  297057  297058  297334  297333
SHELL /   242629     102  297058  297059  297335  297334
SHELL /   242630     102  297059  297060  297336  297335
SHELL /   242631     102  297060  297061  297337  297336
SHELL /   242632     102  297061  297062  297338  297337
SHELL /   242633     102  297062  297063  297339  297338
SHELL /   242634     102  297063  297064  297340  297339
SHELL /   242635     102  297064  297065  297341  297340
SHELL /   242636     102  297065  297066  297342  297341
SHELL /   242637     102  297066  297067  297343  297342
SHELL /   242638     102  297067  297068  297344  297343
SHELL /   242639     102  297068  297069  297345  297344
SHELL /   242640     102  297069  297070  297346  297345
SHELL /   242641     102  297070  297071  297347  297346
SHELL /   242642     102  297071  297072  297348  297347
SHELL /   242643     102  297072  297073  297349  297348
SHELL /   242644     102  297073  297074  297350  297349
SHELL /   242645     102  297074  297075  297351  297350
SHELL /   242646     102  297075  297076  297352  297351
SHELL /   242647     102  297076  297077  297353  297352
SHELL /   242648     102  297077  297078  297354  297353
SHELL /   242649     102  297078  297079  297355  297354
SHELL /   242650     102  297079  297080  297356  297355
SHELL /   242651     102  297080  297081  297357  297356
SHELL /   242652     102  297081  297082  297358  297357
SHELL /   242653     102  297082  297083  297359  297358
SHELL /   242654     102  297083  297084  297360  297359
SHELL /   242655     102  297084  297085  297361  297360
SHELL /   242656     102  297085  297086  297362  297361
SHELL /   242657     102  297086  297087  297363  297362
SHELL /   242658     102  297087  297088  297364  297363
SHELL /   242659     102  297088  297089  297365  297364
SHELL /   242660     102  297089  297090  297366  297365
SHELL /   242661     102  297090  297091  297367  297366
SHELL /   242662     102  297091  297092  297368  297367
SHELL /   242663     102  297092  297093  297369  297368
SHELL /   242664     102  297093  297094  297370  297369
SHELL /   242665     102  297094  297095  297371  297370
SHELL /   242666     102  297095  297096  297372  297371
SHELL /   242667     102  297096  297097  297373  297372
SHELL /   242668     102  297097  297098  297374  297373
SHELL /   242669     102  297098  297099  297375  297374
SHELL /   242670     102  297099  297100  297376  297375
SHELL /   242671     102  297100  297101  297377  297376
SHELL /   242672     102  297101  297102  297378  297377
SHELL /   242673     102  297102  297103  297379  297378
SHELL /   242674     102  297103  297104  297380  297379
SHELL /   242675     102  297104  297105  297381  297380
SHELL /   242676     102  297105  297106  297382  297381
SHELL /   242677     102  297106  297107  297383  297382
SHELL /   242678     102  297107  297108  297384  297383
SHELL /   242679     102  297108  297109  297385  297384
SHELL /   242680     102  297109  297110  297386  297385
SHELL /   242681     102  297110  297111  297387  297386
SHELL /   242682     102  297111  297112  297388  297387
SHELL /   242683     102  297112  297113  297389  297388
SHELL /   242684     102  297113  297114  297390  297389
SHELL /   242685     102  297114  297115  297391  297390
SHELL /   242686     102  297115  297116  297392  297391
SHELL /   242687     102  297116  297117  297393  297392
SHELL /   242688     102  297117  297118  297394  297393
SHELL /   242689     102  297118  297119  297395  297394
SHELL /   242690     102  297119  297120  297396  297395
SHELL /   242691     102  297120  297121  297397  297396
SHELL /   242692     102  297121  297122  297398  297397
SHELL /   242693     102  297122  297123  297399  297398
SHELL /   242694     102  297123  297124  297400  297399
SHELL /   242695     102  297124  297125  297401  297400
SHELL /   242696     102  297125  297126  297402  297401
SHELL /   242697     102  297126  297127  297403  297402
SHELL /   242698     102  297127  297128  297404  297403
SHELL /   242699     102  297128  297129  297405  297404
SHELL /   242700     102  297129  297130  297406  297405
SHELL /   242701     102  297130  297131  297407  297406
SHELL /   242702     102  297131  297132  297408  297407
SHELL /   242703     102  297132  297133  297409  297408
SHELL /   242704     102  297133  297134  297410  297409
SHELL /   242705     102  297134  297135  297411  297410
SHELL /   242706     102  297135  297136  297412  297411
SHELL /   242707     102  297136  297137  297413  297412
SHELL /   242708     102  297137  297138  297414  297413
SHELL /   242709     102  297138  297139  297415  297414
SHELL /   242710     102  297139  297140  297416  297415
SHELL /   242711     102  297140  297141  297417  297416
SHELL /   242712     102  297141  297142  297418  297417
SHELL /   242713     102  297142  297143  297419  297418
SHELL /   242714     102  297143  297144  297420  297419
SHELL /   242715     102  297144  297145  297421  297420
SHELL /   242716     102  297145  297146  297422  297421
SHELL /   242717     102  297146  297147  297423  297422
SHELL /   242718     102  297147  297148  297424  297423
SHELL /   242719     102  297148  297149  297425  297424
SHELL /   242720     102  297149  297150  297426  297425
SHELL /   242721     102  297150  297151  297427  297426
SHELL /   242722     102  297151  297152  297428  297427
SHELL /   242723     102  297152  297153  297429  297428
SHELL /   242724     102  297153  297154  297430  297429
SHELL /   242725     102  297156  297155  297431  297432
SHELL /   242726     102  297155  297157  297433  297431
SHELL /   242727     102  297157  297158  297434  297433
SHELL /   242728     102  297158  297159  297435  297434
SHELL /   242729     102  297159  297160  297436  297435
SHELL /   242730     102  297160  297161  297437  297436
SHELL /   242731     102  297161  297162  297438  297437
SHELL /   242732     102  297162  297163  297439  297438
SHELL /   242733     102  297163  297164  297440  297439
SHELL /   242734     102  297164  297165  297441  297440
SHELL /   242735     102  297165  297166  297442  297441
SHELL /   242736     102  297166  297167  297443  297442
SHELL /   242737     102  297167  297168  297444  297443
SHELL /   242738     102  297168  297169  297445  297444
SHELL /   242739     102  297169  297170  297446  297445
SHELL /   242740     102  297170  297171  297447  297446
SHELL /   242741     102  297171  297172  297448  297447
SHELL /   242742     102  297172  297173  297449  297448
SHELL /   242743     102  297173  297174  297450  297449
SHELL /   242744     102  297174  297175  297451  297450
SHELL /   242745     102  297175  297176  297452  297451
SHELL /   242746     102  297176  297177  297453  297452
SHELL /   242747     102  297177  297178  297454  297453
SHELL /   242748     102  297178  297179  297455  297454
SHELL /   242749     102  297179  297180  297456  297455
SHELL /   242750     102  297180  297181  297457  297456
SHELL /   242751     102  297181  297182  297458  297457
SHELL /   242752     102  297182  297183  297459  297458
SHELL /   242753     102  297183  297184  297460  297459
SHELL /   242754     102  297184  297185  297461  297460
SHELL /   242755     102  297185  297186  297462  297461
SHELL /   242756     102  297186  297187  297463  297462
SHELL /   242757     102  297187  297188  297464  297463
SHELL /   242758     102  297188  297189  297465  297464
SHELL /   242759     102  297189  297190  297466  297465
SHELL /   242760     102  297190  297191  297467  297466
SHELL /   242761     102  297191  297192  297468  297467
SHELL /   242762     102  297192  297193  297469  297468
SHELL /   242763     102  297193  297194  297470  297469
SHELL /   242764     102  297194  297195  297471  297470
SHELL /   242765     102  297195  297196  297472  297471
SHELL /   242766     102  297196  297197  297473  297472
SHELL /   242767     102  297197  297198  297474  297473
SHELL /   242768     102  297198  297199  297475  297474
SHELL /   242769     102  297199  297200  297476  297475
SHELL /   242770     102  297200  297201  297477  297476
SHELL /   242771     102  297201  297202  297478  297477
SHELL /   242772     102  297202  297203  297479  297478
SHELL /   242773     102  297203  297204  297480  297479
SHELL /   242774     102  297204  297205  297481  297480
SHELL /   242775     102  297205  297206  297482  297481
SHELL /   242776     102  297206  297207  297483  297482
SHELL /   242777     102  297207  297208  297484  297483
SHELL /   242778     102  297208  297209  297485  297484
SHELL /   242779     102  297209  297210  297486  297485
SHELL /   242780     102  297210  297211  297487  297486
SHELL /   242781     102  297211  297212  297488  297487
SHELL /   242782     102  297212  297213  297489  297488
SHELL /   242783     102  297213  297214  297490  297489
SHELL /   242784     102  297214  297215  297491  297490
SHELL /   242785     102  297215  297216  297492  297491
SHELL /   242786     102  297216  297217  297493  297492
SHELL /   242787     102  297217  297218  297494  297493
SHELL /   242788     102  297218  297219  297495  297494
SHELL /   242789     102  297219  297220  297496  297495
SHELL /   242790     102  297220  297221  297497  297496
SHELL /   242791     102  297221  297222  297498  297497
SHELL /   242792     102  297222  297223  297499  297498
SHELL /   242793     102  297223  297224  297500  297499
SHELL /   242794     102  297224  297225  297501  297500
SHELL /   242795     102  297225  297226  297502  297501
SHELL /   242796     102  297226  297227  297503  297502
SHELL /   242797     102  297227  297228  297504  297503
SHELL /   242798     102  297228  297229  297505  297504
SHELL /   242799     102  297229  297230  297506  297505
SHELL /   242800     102  297230  297231  297507  297506
SHELL /   242801     102  297231  297232  297508  297507
SHELL /   242802     102  297232  297233  297509  297508
SHELL /   242803     102  297233  297234  297510  297509
SHELL /   242804     102  297234  297235  297511  297510
SHELL /   242805     102  297235  297236  297512  297511
SHELL /   242806     102  297236  297237  297513  297512
SHELL /   242807     102  297237  297238  297514  297513
SHELL /   242808     102  297238  297239  297515  297514
SHELL /   242809     102  297239  297240  297516  297515
SHELL /   242810     102  297240  297241  297517  297516
SHELL /   242811     102  297241  297242  297518  297517
SHELL /   242812     102  297242  297243  297519  297518
SHELL /   242813     102  297243  297244  297520  297519
SHELL /   242814     102  297244  297245  297521  297520
SHELL /   242815     102  297245  297246  297522  297521
SHELL /   242816     102  297246  297247  297523  297522
SHELL /   242817     102  297247  297248  297524  297523
SHELL /   242818     102  297248  297249  297525  297524
SHELL /   242819     102  297249  297250  297526  297525
SHELL /   242820     102  297250  297251  297527  297526
SHELL /   242821     102  297251  297252  297528  297527
SHELL /   242822     102  297252  297253  297529  297528
SHELL /   242823     102  297253  297254  297530  297529
SHELL /   242824     102  297254  297255  297531  297530
SHELL /   242825     102  297255  297256  297532  297531
SHELL /   242826     102  297256  297257  297533  297532
SHELL /   242827     102  297257  297258  297534  297533
SHELL /   242828     102  297258  297259  297535  297534
SHELL /   242829     102  297259  297260  297536  297535
SHELL /   242830     102  297260  297261  297537  297536
SHELL /   242831     102  297261  297262  297538  297537
SHELL /   242832     102  297262  297263  297539  297538
SHELL /   242833     102  297263  297264  297540  297539
SHELL /   242834     102  297264  297265  297541  297540
SHELL /   242835     102  297265  297266  297542  297541
SHELL /   242836     102  297266  297267  297543  297542
SHELL /   242837     102  297267  297268  297544  297543
SHELL /   242838     102  297268  297269  297545  297544
SHELL /   242839     102  297269  297270  297546  297545
SHELL /   242840     102  297270  297271  297547  297546
SHELL /   242841     102  297271  297272  297548  297547
SHELL /   242842     102  297272  297273  297549  297548
SHELL /   242843     102  297273  297274  297550  297549
SHELL /   242844     102  297274  297275  297551  297550
SHELL /   242845     102  297275  297276  297552  297551
SHELL /   242846     102  297276  297277  297553  297552
SHELL /   242847     102  297277  297278  297554  297553
SHELL /   242848     102  297278  297279  297555  297554
SHELL /   242849     102  297279  297280  297556  297555
SHELL /   242850     102  297280  297281  297557  297556
SHELL /   242851     102  297281  297282  297558  297557
SHELL /   242852     102  297282  297283  297559  297558
SHELL /   242853     102  297283  297284  297560  297559
SHELL /   242854     102  297284  297285  297561  297560
SHELL /   242855     102  297285  297286  297562  297561
SHELL /   242856     102  297286  297287  297563  297562
SHELL /   242857     102  297287  297288  297564  297563
SHELL /   242858     102  297288  297289  297565  297564
SHELL /   242859     102  297289  297290  297566  297565
SHELL /   242860     102  297290  297291  297567  297566
SHELL /   242861     102  297291  297292  297568  297567
SHELL /   242862     102  297292  297293  297569  297568
SHELL /   242863     102  297293  297294  297570  297569
SHELL /   242864     102  297294  297295  297571  297570
SHELL /   242865     102  297295  297296  297572  297571
SHELL /   242866     102  297296  297297  297573  297572
SHELL /   242867     102  297297  297298  297574  297573
SHELL /   242868     102  297298  297299  297575  297574
SHELL /   242869     102  297299  297300  297576  297575
SHELL /   242870     102  297300  297301  297577  297576
SHELL /   242871     102  297301  297302  297578  297577
SHELL /   242872     102  297302  297303  297579  297578
SHELL /   242873     102  297303  297304  297580  297579
SHELL /   242874     102  297304  297305  297581  297580
SHELL /   242875     102  297305  297306  297582  297581
SHELL /   242876     102  297306  297307  297583  297582
SHELL /   242877     102  297307  297308  297584  297583
SHELL /   242878     102  297308  297309  297585  297584
SHELL /   242879     102  297309  297310  297586  297585
SHELL /   242880     102  297310  297311  297587  297586
SHELL /   242881     102  297311  297312  297588  297587
SHELL /   242882     102  297312  297313  297589  297588
SHELL /   242883     102  297313  297314  297590  297589
SHELL /   242884     102  297314  297315  297591  297590
SHELL /   242885     102  297315  297316  297592  297591
SHELL /   242886     102  297316  297317  297593  297592
SHELL /   242887     102  297317  297318  297594  297593
SHELL /   242888     102  297318  297319  297595  297594
SHELL /   242889     102  297319  297320  297596  297595
SHELL /   242890     102  297320  297321  297597  297596
SHELL /   242891     102  297321  297322  297598  297597
SHELL /   242892     102  297322  297323  297599  297598
SHELL /   242893     102  297323  297324  297600  297599
SHELL /   242894     102  297324  297325  297601  297600
SHELL /   242895     102  297325  297326  297602  297601
SHELL /   242896     102  297326  297327  297603  297602
SHELL /   242897     102  297327  297328  297604  297603
SHELL /   242898     102  297328  297329  297605  297604
SHELL /   242899     102  297329  297330  297606  297605
SHELL /   242900     102  297330  297331  297607  297606
SHELL /   242901     102  297331  297332  297608  297607
SHELL /   242902     102  297332  297333  297609  297608
SHELL /   242903     102  297333  297334  297610  297609
SHELL /   242904     102  297334  297335  297611  297610
SHELL /   242905     102  297335  297336  297612  297611
SHELL /   242906     102  297336  297337  297613  297612
SHELL /   242907     102  297337  297338  297614  297613
SHELL /   242908     102  297338  297339  297615  297614
SHELL /   242909     102  297339  297340  297616  297615
SHELL /   242910     102  297340  297341  297617  297616
SHELL /   242911     102  297341  297342  297618  297617
SHELL /   242912     102  297342  297343  297619  297618
SHELL /   242913     102  297343  297344  297620  297619
SHELL /   242914     102  297344  297345  297621  297620
SHELL /   242915     102  297345  297346  297622  297621
SHELL /   242916     102  297346  297347  297623  297622
SHELL /   242917     102  297347  297348  297624  297623
SHELL /   242918     102  297348  297349  297625  297624
SHELL /   242919     102  297349  297350  297626  297625
SHELL /   242920     102  297350  297351  297627  297626
SHELL /   242921     102  297351  297352  297628  297627
SHELL /   242922     102  297352  297353  297629  297628
SHELL /   242923     102  297353  297354  297630  297629
SHELL /   242924     102  297354  297355  297631  297630
SHELL /   242925     102  297355  297356  297632  297631
SHELL /   242926     102  297356  297357  297633  297632
SHELL /   242927     102  297357  297358  297634  297633
SHELL /   242928     102  297358  297359  297635  297634
SHELL /   242929     102  297359  297360  297636  297635
SHELL /   242930     102  297360  297361  297637  297636
SHELL /   242931     102  297361  297362  297638  297637
SHELL /   242932     102  297362  297363  297639  297638
SHELL /   242933     102  297363  297364  297640  297639
SHELL /   242934     102  297364  297365  297641  297640
SHELL /   242935     102  297365  297366  297642  297641
SHELL /   242936     102  297366  297367  297643  297642
SHELL /   242937     102  297367  297368  297644  297643
SHELL /   242938     102  297368  297369  297645  297644
SHELL /   242939     102  297369  297370  297646  297645
SHELL /   242940     102  297370  297371  297647  297646
SHELL /   242941     102  297371  297372  297648  297647
SHELL /   242942     102  297372  297373  297649  297648
SHELL /   242943     102  297373  297374  297650  297649
SHELL /   242944     102  297374  297375  297651  297650
SHELL /   242945     102  297375  297376  297652  297651
SHELL /   242946     102  297376  297377  297653  297652
SHELL /   242947     102  297377  297378  297654  297653
SHELL /   242948     102  297378  297379  297655  297654
SHELL /   242949     102  297379  297380  297656  297655
SHELL /   242950     102  297380  297381  297657  297656
SHELL /   242951     102  297381  297382  297658  297657
SHELL /   242952     102  297382  297383  297659  297658
SHELL /   242953     102  297383  297384  297660  297659
SHELL /   242954     102  297384  297385  297661  297660
SHELL /   242955     102  297385  297386  297662  297661
SHELL /   242956     102  297386  297387  297663  297662
SHELL /   242957     102  297387  297388  297664  297663
SHELL /   242958     102  297388  297389  297665  297664
SHELL /   242959     102  297389  297390  297666  297665
SHELL /   242960     102  297390  297391  297667  297666
SHELL /   242961     102  297391  297392  297668  297667
SHELL /   242962     102  297392  297393  297669  297668
SHELL /   242963     102  297393  297394  297670  297669
SHELL /   242964     102  297394  297395  297671  297670
SHELL /   242965     102  297395  297396  297672  297671
SHELL /   242966     102  297396  297397  297673  297672
SHELL /   242967     102  297397  297398  297674  297673
SHELL /   242968     102  297398  297399  297675  297674
SHELL /   242969     102  297399  297400  297676  297675
SHELL /   242970     102  297400  297401  297677  297676
SHELL /   242971     102  297401  297402  297678  297677
SHELL /   242972     102  297402  297403  297679  297678
SHELL /   242973     102  297403  297404  297680  297679
SHELL /   242974     102  297404  297405  297681  297680
SHELL /   242975     102  297405  297406  297682  297681
SHELL /   242976     102  297406  297407  297683  297682
SHELL /   242977     102  297407  297408  297684  297683
SHELL /   242978     102  297408  297409  297685  297684
SHELL /   242979     102  297409  297410  297686  297685
SHELL /   242980     102  297410  297411  297687  297686
SHELL /   242981     102  297411  297412  297688  297687
SHELL /   242982     102  297412  297413  297689  297688
SHELL /   242983     102  297413  297414  297690  297689
SHELL /   242984     102  297414  297415  297691  297690
SHELL /   242985     102  297415  297416  297692  297691
SHELL /   242986     102  297416  297417  297693  297692
SHELL /   242987     102  297417  297418  297694  297693
SHELL /   242988     102  297418  297419  297695  297694
SHELL /   242989     102  297419  297420  297696  297695
SHELL /   242990     102  297420  297421  297697  297696
SHELL /   242991     102  297421  297422  297698  297697
SHELL /   242992     102  297422  297423  297699  297698
SHELL /   242993     102  297423  297424  297700  297699
SHELL /   242994     102  297424  297425  297701  297700
SHELL /   242995     102  297425  297426  297702  297701
SHELL /   242996     102  297426  297427  297703  297702
SHELL /   242997     102  297427  297428  297704  297703
SHELL /   242998     102  297428  297429  297705  297704
SHELL /   242999     102  297429  297430  297706  297705
SHELL /   243000     102  297432  297431  297707  297708
SHELL /   243001     102  297431  297433  297709  297707
SHELL /   243002     102  297433  297434  297710  297709
SHELL /   243003     102  297434  297435  297711  297710
SHELL /   243004     102  297435  297436  297712  297711
SHELL /   243005     102  297436  297437  297713  297712
SHELL /   243006     102  297437  297438  297714  297713
SHELL /   243007     102  297438  297439  297715  297714
SHELL /   243008     102  297439  297440  297716  297715
SHELL /   243009     102  297440  297441  297717  297716
SHELL /   243010     102  297441  297442  297718  297717
SHELL /   243011     102  297442  297443  297719  297718
SHELL /   243012     102  297443  297444  297720  297719
SHELL /   243013     102  297444  297445  297721  297720
SHELL /   243014     102  297445  297446  297722  297721
SHELL /   243015     102  297446  297447  297723  297722
SHELL /   243016     102  297447  297448  297724  297723
SHELL /   243017     102  297448  297449  297725  297724
SHELL /   243018     102  297449  297450  297726  297725
SHELL /   243019     102  297450  297451  297727  297726
SHELL /   243020     102  297451  297452  297728  297727
SHELL /   243021     102  297452  297453  297729  297728
SHELL /   243022     102  297453  297454  297730  297729
SHELL /   243023     102  297454  297455  297731  297730
SHELL /   243024     102  297455  297456  297732  297731
SHELL /   243025     102  297456  297457  297733  297732
SHELL /   243026     102  297457  297458  297734  297733
SHELL /   243027     102  297458  297459  297735  297734
SHELL /   243028     102  297459  297460  297736  297735
SHELL /   243029     102  297460  297461  297737  297736
SHELL /   243030     102  297461  297462  297738  297737
SHELL /   243031     102  297462  297463  297739  297738
SHELL /   243032     102  297463  297464  297740  297739
SHELL /   243033     102  297464  297465  297741  297740
SHELL /   243034     102  297465  297466  297742  297741
SHELL /   243035     102  297466  297467  297743  297742
SHELL /   243036     102  297467  297468  297744  297743
SHELL /   243037     102  297468  297469  297745  297744
SHELL /   243038     102  297469  297470  297746  297745
SHELL /   243039     102  297470  297471  297747  297746
SHELL /   243040     102  297471  297472  297748  297747
SHELL /   243041     102  297472  297473  297749  297748
SHELL /   243042     102  297473  297474  297750  297749
SHELL /   243043     102  297474  297475  297751  297750
SHELL /   243044     102  297475  297476  297752  297751
SHELL /   243045     102  297476  297477  297753  297752
SHELL /   243046     102  297477  297478  297754  297753
SHELL /   243047     102  297478  297479  297755  297754
SHELL /   243048     102  297479  297480  297756  297755
SHELL /   243049     102  297480  297481  297757  297756
SHELL /   243050     102  297481  297482  297758  297757
SHELL /   243051     102  297482  297483  297759  297758
SHELL /   243052     102  297483  297484  297760  297759
SHELL /   243053     102  297484  297485  297761  297760
SHELL /   243054     102  297485  297486  297762  297761
SHELL /   243055     102  297486  297487  297763  297762
SHELL /   243056     102  297487  297488  297764  297763
SHELL /   243057     102  297488  297489  297765  297764
SHELL /   243058     102  297489  297490  297766  297765
SHELL /   243059     102  297490  297491  297767  297766
SHELL /   243060     102  297491  297492  297768  297767
SHELL /   243061     102  297492  297493  297769  297768
SHELL /   243062     102  297493  297494  297770  297769
SHELL /   243063     102  297494  297495  297771  297770
SHELL /   243064     102  297495  297496  297772  297771
SHELL /   243065     102  297496  297497  297773  297772
SHELL /   243066     102  297497  297498  297774  297773
SHELL /   243067     102  297498  297499  297775  297774
SHELL /   243068     102  297499  297500  297776  297775
SHELL /   243069     102  297500  297501  297777  297776
SHELL /   243070     102  297501  297502  297778  297777
SHELL /   243071     102  297502  297503  297779  297778
SHELL /   243072     102  297503  297504  297780  297779
SHELL /   243073     102  297504  297505  297781  297780
SHELL /   243074     102  297505  297506  297782  297781
SHELL /   243075     102  297506  297507  297783  297782
SHELL /   243076     102  297507  297508  297784  297783
SHELL /   243077     102  297508  297509  297785  297784
SHELL /   243078     102  297509  297510  297786  297785
SHELL /   243079     102  297510  297511  297787  297786
SHELL /   243080     102  297511  297512  297788  297787
SHELL /   243081     102  297512  297513  297789  297788
SHELL /   243082     102  297513  297514  297790  297789
SHELL /   243083     102  297514  297515  297791  297790
SHELL /   243084     102  297515  297516  297792  297791
SHELL /   243085     102  297516  297517  297793  297792
SHELL /   243086     102  297517  297518  297794  297793
SHELL /   243087     102  297518  297519  297795  297794
SHELL /   243088     102  297519  297520  297796  297795
SHELL /   243089     102  297520  297521  297797  297796
SHELL /   243090     102  297521  297522  297798  297797
SHELL /   243091     102  297522  297523  297799  297798
SHELL /   243092     102  297523  297524  297800  297799
SHELL /   243093     102  297524  297525  297801  297800
SHELL /   243094     102  297525  297526  297802  297801
SHELL /   243095     102  297526  297527  297803  297802
SHELL /   243096     102  297527  297528  297804  297803
SHELL /   243097     102  297528  297529  297805  297804
SHELL /   243098     102  297529  297530  297806  297805
SHELL /   243099     102  297530  297531  297807  297806
SHELL /   243100     102  297531  297532  297808  297807
SHELL /   243101     102  297532  297533  297809  297808
SHELL /   243102     102  297533  297534  297810  297809
SHELL /   243103     102  297534  297535  297811  297810
SHELL /   243104     102  297535  297536  297812  297811
SHELL /   243105     102  297536  297537  297813  297812
SHELL /   243106     102  297537  297538  297814  297813
SHELL /   243107     102  297538  297539  297815  297814
SHELL /   243108     102  297539  297540  297816  297815
SHELL /   243109     102  297540  297541  297817  297816
SHELL /   243110     102  297541  297542  297818  297817
SHELL /   243111     102  297542  297543  297819  297818
SHELL /   243112     102  297543  297544  297820  297819
SHELL /   243113     102  297544  297545  297821  297820
SHELL /   243114     102  297545  297546  297822  297821
SHELL /   243115     102  297546  297547  297823  297822
SHELL /   243116     102  297547  297548  297824  297823
SHELL /   243117     102  297548  297549  297825  297824
SHELL /   243118     102  297549  297550  297826  297825
SHELL /   243119     102  297550  297551  297827  297826
SHELL /   243120     102  297551  297552  297828  297827
SHELL /   243121     102  297552  297553  297829  297828
SHELL /   243122     102  297553  297554  297830  297829
SHELL /   243123     102  297554  297555  297831  297830
SHELL /   243124     102  297555  297556  297832  297831
SHELL /   243125     102  297556  297557  297833  297832
SHELL /   243126     102  297557  297558  297834  297833
SHELL /   243127     102  297558  297559  297835  297834
SHELL /   243128     102  297559  297560  297836  297835
SHELL /   243129     102  297560  297561  297837  297836
SHELL /   243130     102  297561  297562  297838  297837
SHELL /   243131     102  297562  297563  297839  297838
SHELL /   243132     102  297563  297564  297840  297839
SHELL /   243133     102  297564  297565  297841  297840
SHELL /   243134     102  297565  297566  297842  297841
SHELL /   243135     102  297566  297567  297843  297842
SHELL /   243136     102  297567  297568  297844  297843
SHELL /   243137     102  297568  297569  297845  297844
SHELL /   243138     102  297569  297570  297846  297845
SHELL /   243139     102  297570  297571  297847  297846
SHELL /   243140     102  297571  297572  297848  297847
SHELL /   243141     102  297572  297573  297849  297848
SHELL /   243142     102  297573  297574  297850  297849
SHELL /   243143     102  297574  297575  297851  297850
SHELL /   243144     102  297575  297576  297852  297851
SHELL /   243145     102  297576  297577  297853  297852
SHELL /   243146     102  297577  297578  297854  297853
SHELL /   243147     102  297578  297579  297855  297854
SHELL /   243148     102  297579  297580  297856  297855
SHELL /   243149     102  297580  297581  297857  297856
SHELL /   243150     102  297581  297582  297858  297857
SHELL /   243151     102  297582  297583  297859  297858
SHELL /   243152     102  297583  297584  297860  297859
SHELL /   243153     102  297584  297585  297861  297860
SHELL /   243154     102  297585  297586  297862  297861
SHELL /   243155     102  297586  297587  297863  297862
SHELL /   243156     102  297587  297588  297864  297863
SHELL /   243157     102  297588  297589  297865  297864
SHELL /   243158     102  297589  297590  297866  297865
SHELL /   243159     102  297590  297591  297867  297866
SHELL /   243160     102  297591  297592  297868  297867
SHELL /   243161     102  297592  297593  297869  297868
SHELL /   243162     102  297593  297594  297870  297869
SHELL /   243163     102  297594  297595  297871  297870
SHELL /   243164     102  297595  297596  297872  297871
SHELL /   243165     102  297596  297597  297873  297872
SHELL /   243166     102  297597  297598  297874  297873
SHELL /   243167     102  297598  297599  297875  297874
SHELL /   243168     102  297599  297600  297876  297875
SHELL /   243169     102  297600  297601  297877  297876
SHELL /   243170     102  297601  297602  297878  297877
SHELL /   243171     102  297602  297603  297879  297878
SHELL /   243172     102  297603  297604  297880  297879
SHELL /   243173     102  297604  297605  297881  297880
SHELL /   243174     102  297605  297606  297882  297881
SHELL /   243175     102  297606  297607  297883  297882
SHELL /   243176     102  297607  297608  297884  297883
SHELL /   243177     102  297608  297609  297885  297884
SHELL /   243178     102  297609  297610  297886  297885
SHELL /   243179     102  297610  297611  297887  297886
SHELL /   243180     102  297611  297612  297888  297887
SHELL /   243181     102  297612  297613  297889  297888
SHELL /   243182     102  297613  297614  297890  297889
SHELL /   243183     102  297614  297615  297891  297890
SHELL /   243184     102  297615  297616  297892  297891
SHELL /   243185     102  297616  297617  297893  297892
SHELL /   243186     102  297617  297618  297894  297893
SHELL /   243187     102  297618  297619  297895  297894
SHELL /   243188     102  297619  297620  297896  297895
SHELL /   243189     102  297620  297621  297897  297896
SHELL /   243190     102  297621  297622  297898  297897
SHELL /   243191     102  297622  297623  297899  297898
SHELL /   243192     102  297623  297624  297900  297899
SHELL /   243193     102  297624  297625  297901  297900
SHELL /   243194     102  297625  297626  297902  297901
SHELL /   243195     102  297626  297627  297903  297902
SHELL /   243196     102  297627  297628  297904  297903
SHELL /   243197     102  297628  297629  297905  297904
SHELL /   243198     102  297629  297630  297906  297905
SHELL /   243199     102  297630  297631  297907  297906
SHELL /   243200     102  297631  297632  297908  297907
SHELL /   243201     102  297632  297633  297909  297908
SHELL /   243202     102  297633  297634  297910  297909
SHELL /   243203     102  297634  297635  297911  297910
SHELL /   243204     102  297635  297636  297912  297911
SHELL /   243205     102  297636  297637  297913  297912
SHELL /   243206     102  297637  297638  297914  297913
SHELL /   243207     102  297638  297639  297915  297914
SHELL /   243208     102  297639  297640  297916  297915
SHELL /   243209     102  297640  297641  297917  297916
SHELL /   243210     102  297641  297642  297918  297917
SHELL /   243211     102  297642  297643  297919  297918
SHELL /   243212     102  297643  297644  297920  297919
SHELL /   243213     102  297644  297645  297921  297920
SHELL /   243214     102  297645  297646  297922  297921
SHELL /   243215     102  297646  297647  297923  297922
SHELL /   243216     102  297647  297648  297924  297923
SHELL /   243217     102  297648  297649  297925  297924
SHELL /   243218     102  297649  297650  297926  297925
SHELL /   243219     102  297650  297651  297927  297926
SHELL /   243220     102  297651  297652  297928  297927
SHELL /   243221     102  297652  297653  297929  297928
SHELL /   243222     102  297653  297654  297930  297929
SHELL /   243223     102  297654  297655  297931  297930
SHELL /   243224     102  297655  297656  297932  297931
SHELL /   243225     102  297656  297657  297933  297932
SHELL /   243226     102  297657  297658  297934  297933
SHELL /   243227     102  297658  297659  297935  297934
SHELL /   243228     102  297659  297660  297936  297935
SHELL /   243229     102  297660  297661  297937  297936
SHELL /   243230     102  297661  297662  297938  297937
SHELL /   243231     102  297662  297663  297939  297938
SHELL /   243232     102  297663  297664  297940  297939
SHELL /   243233     102  297664  297665  297941  297940
SHELL /   243234     102  297665  297666  297942  297941
SHELL /   243235     102  297666  297667  297943  297942
SHELL /   243236     102  297667  297668  297944  297943
SHELL /   243237     102  297668  297669  297945  297944
SHELL /   243238     102  297669  297670  297946  297945
SHELL /   243239     102  297670  297671  297947  297946
SHELL /   243240     102  297671  297672  297948  297947
SHELL /   243241     102  297672  297673  297949  297948
SHELL /   243242     102  297673  297674  297950  297949
SHELL /   243243     102  297674  297675  297951  297950
SHELL /   243244     102  297675  297676  297952  297951
SHELL /   243245     102  297676  297677  297953  297952
SHELL /   243246     102  297677  297678  297954  297953
SHELL /   243247     102  297678  297679  297955  297954
SHELL /   243248     102  297679  297680  297956  297955
SHELL /   243249     102  297680  297681  297957  297956
SHELL /   243250     102  297681  297682  297958  297957
SHELL /   243251     102  297682  297683  297959  297958
SHELL /   243252     102  297683  297684  297960  297959
SHELL /   243253     102  297684  297685  297961  297960
SHELL /   243254     102  297685  297686  297962  297961
SHELL /   243255     102  297686  297687  297963  297962
SHELL /   243256     102  297687  297688  297964  297963
SHELL /   243257     102  297688  297689  297965  297964
SHELL /   243258     102  297689  297690  297966  297965
SHELL /   243259     102  297690  297691  297967  297966
SHELL /   243260     102  297691  297692  297968  297967
SHELL /   243261     102  297692  297693  297969  297968
SHELL /   243262     102  297693  297694  297970  297969
SHELL /   243263     102  297694  297695  297971  297970
SHELL /   243264     102  297695  297696  297972  297971
SHELL /   243265     102  297696  297697  297973  297972
SHELL /   243266     102  297697  297698  297974  297973
SHELL /   243267     102  297698  297699  297975  297974
SHELL /   243268     102  297699  297700  297976  297975
SHELL /   243269     102  297700  297701  297977  297976
SHELL /   243270     102  297701  297702  297978  297977
SHELL /   243271     102  297702  297703  297979  297978
SHELL /   243272     102  297703  297704  297980  297979
SHELL /   243273     102  297704  297705  297981  297980
SHELL /   243274     102  297705  297706  297982  297981
SHELL /   243275     102  297708  297707  297983  297984
SHELL /   243276     102  297707  297709  297985  297983
SHELL /   243277     102  297709  297710  297986  297985
SHELL /   243278     102  297710  297711  297987  297986
SHELL /   243279     102  297711  297712  297988  297987
SHELL /   243280     102  297712  297713  297989  297988
SHELL /   243281     102  297713  297714  297990  297989
SHELL /   243282     102  297714  297715  297991  297990
SHELL /   243283     102  297715  297716  297992  297991
SHELL /   243284     102  297716  297717  297993  297992
SHELL /   243285     102  297717  297718  297994  297993
SHELL /   243286     102  297718  297719  297995  297994
SHELL /   243287     102  297719  297720  297996  297995
SHELL /   243288     102  297720  297721  297997  297996
SHELL /   243289     102  297721  297722  297998  297997
SHELL /   243290     102  297722  297723  297999  297998
SHELL /   243291     102  297723  297724  298000  297999
SHELL /   243292     102  297724  297725  298001  298000
SHELL /   243293     102  297725  297726  298002  298001
SHELL /   243294     102  297726  297727  298003  298002
SHELL /   243295     102  297727  297728  298004  298003
SHELL /   243296     102  297728  297729  298005  298004
SHELL /   243297     102  297729  297730  298006  298005
SHELL /   243298     102  297730  297731  298007  298006
SHELL /   243299     102  297731  297732  298008  298007
SHELL /   243300     102  297732  297733  298009  298008
SHELL /   243301     102  297733  297734  298010  298009
SHELL /   243302     102  297734  297735  298011  298010
SHELL /   243303     102  297735  297736  298012  298011
SHELL /   243304     102  297736  297737  298013  298012
SHELL /   243305     102  297737  297738  298014  298013
SHELL /   243306     102  297738  297739  298015  298014
SHELL /   243307     102  297739  297740  298016  298015
SHELL /   243308     102  297740  297741  298017  298016
SHELL /   243309     102  297741  297742  298018  298017
SHELL /   243310     102  297742  297743  298019  298018
SHELL /   243311     102  297743  297744  298020  298019
SHELL /   243312     102  297744  297745  298021  298020
SHELL /   243313     102  297745  297746  298022  298021
SHELL /   243314     102  297746  297747  298023  298022
SHELL /   243315     102  297747  297748  298024  298023
SHELL /   243316     102  297748  297749  298025  298024
SHELL /   243317     102  297749  297750  298026  298025
SHELL /   243318     102  297750  297751  298027  298026
SHELL /   243319     102  297751  297752  298028  298027
SHELL /   243320     102  297752  297753  298029  298028
SHELL /   243321     102  297753  297754  298030  298029
SHELL /   243322     102  297754  297755  298031  298030
SHELL /   243323     102  297755  297756  298032  298031
SHELL /   243324     102  297756  297757  298033  298032
SHELL /   243325     102  297757  297758  298034  298033
SHELL /   243326     102  297758  297759  298035  298034
SHELL /   243327     102  297759  297760  298036  298035
SHELL /   243328     102  297760  297761  298037  298036
SHELL /   243329     102  297761  297762  298038  298037
SHELL /   243330     102  297762  297763  298039  298038
SHELL /   243331     102  297763  297764  298040  298039
SHELL /   243332     102  297764  297765  298041  298040
SHELL /   243333     102  297765  297766  298042  298041
SHELL /   243334     102  297766  297767  298043  298042
SHELL /   243335     102  297767  297768  298044  298043
SHELL /   243336     102  297768  297769  298045  298044
SHELL /   243337     102  297769  297770  298046  298045
SHELL /   243338     102  297770  297771  298047  298046
SHELL /   243339     102  297771  297772  298048  298047
SHELL /   243340     102  297772  297773  298049  298048
SHELL /   243341     102  297773  297774  298050  298049
SHELL /   243342     102  297774  297775  298051  298050
SHELL /   243343     102  297775  297776  298052  298051
SHELL /   243344     102  297776  297777  298053  298052
SHELL /   243345     102  297777  297778  298054  298053
SHELL /   243346     102  297778  297779  298055  298054
SHELL /   243347     102  297779  297780  298056  298055
SHELL /   243348     102  297780  297781  298057  298056
SHELL /   243349     102  297781  297782  298058  298057
SHELL /   243350     102  297782  297783  298059  298058
SHELL /   243351     102  297783  297784  298060  298059
SHELL /   243352     102  297784  297785  298061  298060
SHELL /   243353     102  297785  297786  298062  298061
SHELL /   243354     102  297786  297787  298063  298062
SHELL /   243355     102  297787  297788  298064  298063
SHELL /   243356     102  297788  297789  298065  298064
SHELL /   243357     102  297789  297790  298066  298065
SHELL /   243358     102  297790  297791  298067  298066
SHELL /   243359     102  297791  297792  298068  298067
SHELL /   243360     102  297792  297793  298069  298068
SHELL /   243361     102  297793  297794  298070  298069
SHELL /   243362     102  297794  297795  298071  298070
SHELL /   243363     102  297795  297796  298072  298071
SHELL /   243364     102  297796  297797  298073  298072
SHELL /   243365     102  297797  297798  298074  298073
SHELL /   243366     102  297798  297799  298075  298074
SHELL /   243367     102  297799  297800  298076  298075
SHELL /   243368     102  297800  297801  298077  298076
SHELL /   243369     102  297801  297802  298078  298077
SHELL /   243370     102  297802  297803  298079  298078
SHELL /   243371     102  297803  297804  298080  298079
SHELL /   243372     102  297804  297805  298081  298080
SHELL /   243373     102  297805  297806  298082  298081
SHELL /   243374     102  297806  297807  298083  298082
SHELL /   243375     102  297807  297808  298084  298083
SHELL /   243376     102  297808  297809  298085  298084
SHELL /   243377     102  297809  297810  298086  298085
SHELL /   243378     102  297810  297811  298087  298086
SHELL /   243379     102  297811  297812  298088  298087
SHELL /   243380     102  297812  297813  298089  298088
SHELL /   243381     102  297813  297814  298090  298089
SHELL /   243382     102  297814  297815  298091  298090
SHELL /   243383     102  297815  297816  298092  298091
SHELL /   243384     102  297816  297817  298093  298092
SHELL /   243385     102  297817  297818  298094  298093
SHELL /   243386     102  297818  297819  298095  298094
SHELL /   243387     102  297819  297820  298096  298095
SHELL /   243388     102  297820  297821  298097  298096
SHELL /   243389     102  297821  297822  298098  298097
SHELL /   243390     102  297822  297823  298099  298098
SHELL /   243391     102  297823  297824  298100  298099
SHELL /   243392     102  297824  297825  298101  298100
SHELL /   243393     102  297825  297826  298102  298101
SHELL /   243394     102  297826  297827  298103  298102
SHELL /   243395     102  297827  297828  298104  298103
SHELL /   243396     102  297828  297829  298105  298104
SHELL /   243397     102  297829  297830  298106  298105
SHELL /   243398     102  297830  297831  298107  298106
SHELL /   243399     102  297831  297832  298108  298107
SHELL /   243400     102  297832  297833  298109  298108
SHELL /   243401     102  297833  297834  298110  298109
SHELL /   243402     102  297834  297835  298111  298110
SHELL /   243403     102  297835  297836  298112  298111
SHELL /   243404     102  297836  297837  298113  298112
SHELL /   243405     102  297837  297838  298114  298113
SHELL /   243406     102  297838  297839  298115  298114
SHELL /   243407     102  297839  297840  298116  298115
SHELL /   243408     102  297840  297841  298117  298116
SHELL /   243409     102  297841  297842  298118  298117
SHELL /   243410     102  297842  297843  298119  298118
SHELL /   243411     102  297843  297844  298120  298119
SHELL /   243412     102  297844  297845  298121  298120
SHELL /   243413     102  297845  297846  298122  298121
SHELL /   243414     102  297846  297847  298123  298122
SHELL /   243415     102  297847  297848  298124  298123
SHELL /   243416     102  297848  297849  298125  298124
SHELL /   243417     102  297849  297850  298126  298125
SHELL /   243418     102  297850  297851  298127  298126
SHELL /   243419     102  297851  297852  298128  298127
SHELL /   243420     102  297852  297853  298129  298128
SHELL /   243421     102  297853  297854  298130  298129
SHELL /   243422     102  297854  297855  298131  298130
SHELL /   243423     102  297855  297856  298132  298131
SHELL /   243424     102  297856  297857  298133  298132
SHELL /   243425     102  297857  297858  298134  298133
SHELL /   243426     102  297858  297859  298135  298134
SHELL /   243427     102  297859  297860  298136  298135
SHELL /   243428     102  297860  297861  298137  298136
SHELL /   243429     102  297861  297862  298138  298137
SHELL /   243430     102  297862  297863  298139  298138
SHELL /   243431     102  297863  297864  298140  298139
SHELL /   243432     102  297864  297865  298141  298140
SHELL /   243433     102  297865  297866  298142  298141
SHELL /   243434     102  297866  297867  298143  298142
SHELL /   243435     102  297867  297868  298144  298143
SHELL /   243436     102  297868  297869  298145  298144
SHELL /   243437     102  297869  297870  298146  298145
SHELL /   243438     102  297870  297871  298147  298146
SHELL /   243439     102  297871  297872  298148  298147
SHELL /   243440     102  297872  297873  298149  298148
SHELL /   243441     102  297873  297874  298150  298149
SHELL /   243442     102  297874  297875  298151  298150
SHELL /   243443     102  297875  297876  298152  298151
SHELL /   243444     102  297876  297877  298153  298152
SHELL /   243445     102  297877  297878  298154  298153
SHELL /   243446     102  297878  297879  298155  298154
SHELL /   243447     102  297879  297880  298156  298155
SHELL /   243448     102  297880  297881  298157  298156
SHELL /   243449     102  297881  297882  298158  298157
SHELL /   243450     102  297882  297883  298159  298158
SHELL /   243451     102  297883  297884  298160  298159
SHELL /   243452     102  297884  297885  298161  298160
SHELL /   243453     102  297885  297886  298162  298161
SHELL /   243454     102  297886  297887  298163  298162
SHELL /   243455     102  297887  297888  298164  298163
SHELL /   243456     102  297888  297889  298165  298164
SHELL /   243457     102  297889  297890  298166  298165
SHELL /   243458     102  297890  297891  298167  298166
SHELL /   243459     102  297891  297892  298168  298167
SHELL /   243460     102  297892  297893  298169  298168
SHELL /   243461     102  297893  297894  298170  298169
SHELL /   243462     102  297894  297895  298171  298170
SHELL /   243463     102  297895  297896  298172  298171
SHELL /   243464     102  297896  297897  298173  298172
SHELL /   243465     102  297897  297898  298174  298173
SHELL /   243466     102  297898  297899  298175  298174
SHELL /   243467     102  297899  297900  298176  298175
SHELL /   243468     102  297900  297901  298177  298176
SHELL /   243469     102  297901  297902  298178  298177
SHELL /   243470     102  297902  297903  298179  298178
SHELL /   243471     102  297903  297904  298180  298179
SHELL /   243472     102  297904  297905  298181  298180
SHELL /   243473     102  297905  297906  298182  298181
SHELL /   243474     102  297906  297907  298183  298182
SHELL /   243475     102  297907  297908  298184  298183
SHELL /   243476     102  297908  297909  298185  298184
SHELL /   243477     102  297909  297910  298186  298185
SHELL /   243478     102  297910  297911  298187  298186
SHELL /   243479     102  297911  297912  298188  298187
SHELL /   243480     102  297912  297913  298189  298188
SHELL /   243481     102  297913  297914  298190  298189
SHELL /   243482     102  297914  297915  298191  298190
SHELL /   243483     102  297915  297916  298192  298191
SHELL /   243484     102  297916  297917  298193  298192
SHELL /   243485     102  297917  297918  298194  298193
SHELL /   243486     102  297918  297919  298195  298194
SHELL /   243487     102  297919  297920  298196  298195
SHELL /   243488     102  297920  297921  298197  298196
SHELL /   243489     102  297921  297922  298198  298197
SHELL /   243490     102  297922  297923  298199  298198
SHELL /   243491     102  297923  297924  298200  298199
SHELL /   243492     102  297924  297925  298201  298200
SHELL /   243493     102  297925  297926  298202  298201
SHELL /   243494     102  297926  297927  298203  298202
SHELL /   243495     102  297927  297928  298204  298203
SHELL /   243496     102  297928  297929  298205  298204
SHELL /   243497     102  297929  297930  298206  298205
SHELL /   243498     102  297930  297931  298207  298206
SHELL /   243499     102  297931  297932  298208  298207
SHELL /   243500     102  297932  297933  298209  298208
SHELL /   243501     102  297933  297934  298210  298209
SHELL /   243502     102  297934  297935  298211  298210
SHELL /   243503     102  297935  297936  298212  298211
SHELL /   243504     102  297936  297937  298213  298212
SHELL /   243505     102  297937  297938  298214  298213
SHELL /   243506     102  297938  297939  298215  298214
SHELL /   243507     102  297939  297940  298216  298215
SHELL /   243508     102  297940  297941  298217  298216
SHELL /   243509     102  297941  297942  298218  298217
SHELL /   243510     102  297942  297943  298219  298218
SHELL /   243511     102  297943  297944  298220  298219
SHELL /   243512     102  297944  297945  298221  298220
SHELL /   243513     102  297945  297946  298222  298221
SHELL /   243514     102  297946  297947  298223  298222
SHELL /   243515     102  297947  297948  298224  298223
SHELL /   243516     102  297948  297949  298225  298224
SHELL /   243517     102  297949  297950  298226  298225
SHELL /   243518     102  297950  297951  298227  298226
SHELL /   243519     102  297951  297952  298228  298227
SHELL /   243520     102  297952  297953  298229  298228
SHELL /   243521     102  297953  297954  298230  298229
SHELL /   243522     102  297954  297955  298231  298230
SHELL /   243523     102  297955  297956  298232  298231
SHELL /   243524     102  297956  297957  298233  298232
SHELL /   243525     102  297957  297958  298234  298233
SHELL /   243526     102  297958  297959  298235  298234
SHELL /   243527     102  297959  297960  298236  298235
SHELL /   243528     102  297960  297961  298237  298236
SHELL /   243529     102  297961  297962  298238  298237
SHELL /   243530     102  297962  297963  298239  298238
SHELL /   243531     102  297963  297964  298240  298239
SHELL /   243532     102  297964  297965  298241  298240
SHELL /   243533     102  297965  297966  298242  298241
SHELL /   243534     102  297966  297967  298243  298242
SHELL /   243535     102  297967  297968  298244  298243
SHELL /   243536     102  297968  297969  298245  298244
SHELL /   243537     102  297969  297970  298246  298245
SHELL /   243538     102  297970  297971  298247  298246
SHELL /   243539     102  297971  297972  298248  298247
SHELL /   243540     102  297972  297973  298249  298248
SHELL /   243541     102  297973  297974  298250  298249
SHELL /   243542     102  297974  297975  298251  298250
SHELL /   243543     102  297975  297976  298252  298251
SHELL /   243544     102  297976  297977  298253  298252
SHELL /   243545     102  297977  297978  298254  298253
SHELL /   243546     102  297978  297979  298255  298254
SHELL /   243547     102  297979  297980  298256  298255
SHELL /   243548     102  297980  297981  298257  298256
SHELL /   243549     102  297981  297982  298258  298257
SHELL /   243550     102  297984  297983  298259  298260
SHELL /   243551     102  297983  297985  298261  298259
SHELL /   243552     102  297985  297986  298262  298261
SHELL /   243553     102  297986  297987  298263  298262
SHELL /   243554     102  297987  297988  298264  298263
SHELL /   243555     102  297988  297989  298265  298264
SHELL /   243556     102  297989  297990  298266  298265
SHELL /   243557     102  297990  297991  298267  298266
SHELL /   243558     102  297991  297992  298268  298267
SHELL /   243559     102  297992  297993  298269  298268
SHELL /   243560     102  297993  297994  298270  298269
SHELL /   243561     102  297994  297995  298271  298270
SHELL /   243562     102  297995  297996  298272  298271
SHELL /   243563     102  297996  297997  298273  298272
SHELL /   243564     102  297997  297998  298274  298273
SHELL /   243565     102  297998  297999  298275  298274
SHELL /   243566     102  297999  298000  298276  298275
SHELL /   243567     102  298000  298001  298277  298276
SHELL /   243568     102  298001  298002  298278  298277
SHELL /   243569     102  298002  298003  298279  298278
SHELL /   243570     102  298003  298004  298280  298279
SHELL /   243571     102  298004  298005  298281  298280
SHELL /   243572     102  298005  298006  298282  298281
SHELL /   243573     102  298006  298007  298283  298282
SHELL /   243574     102  298007  298008  298284  298283
SHELL /   243575     102  298008  298009  298285  298284
SHELL /   243576     102  298009  298010  298286  298285
SHELL /   243577     102  298010  298011  298287  298286
SHELL /   243578     102  298011  298012  298288  298287
SHELL /   243579     102  298012  298013  298289  298288
SHELL /   243580     102  298013  298014  298290  298289
SHELL /   243581     102  298014  298015  298291  298290
SHELL /   243582     102  298015  298016  298292  298291
SHELL /   243583     102  298016  298017  298293  298292
SHELL /   243584     102  298017  298018  298294  298293
SHELL /   243585     102  298018  298019  298295  298294
SHELL /   243586     102  298019  298020  298296  298295
SHELL /   243587     102  298020  298021  298297  298296
SHELL /   243588     102  298021  298022  298298  298297
SHELL /   243589     102  298022  298023  298299  298298
SHELL /   243590     102  298023  298024  298300  298299
SHELL /   243591     102  298024  298025  298301  298300
SHELL /   243592     102  298025  298026  298302  298301
SHELL /   243593     102  298026  298027  298303  298302
SHELL /   243594     102  298027  298028  298304  298303
SHELL /   243595     102  298028  298029  298305  298304
SHELL /   243596     102  298029  298030  298306  298305
SHELL /   243597     102  298030  298031  298307  298306
SHELL /   243598     102  298031  298032  298308  298307
SHELL /   243599     102  298032  298033  298309  298308
SHELL /   243600     102  298033  298034  298310  298309
SHELL /   243601     102  298034  298035  298311  298310
SHELL /   243602     102  298035  298036  298312  298311
SHELL /   243603     102  298036  298037  298313  298312
SHELL /   243604     102  298037  298038  298314  298313
SHELL /   243605     102  298038  298039  298315  298314
SHELL /   243606     102  298039  298040  298316  298315
SHELL /   243607     102  298040  298041  298317  298316
SHELL /   243608     102  298041  298042  298318  298317
SHELL /   243609     102  298042  298043  298319  298318
SHELL /   243610     102  298043  298044  298320  298319
SHELL /   243611     102  298044  298045  298321  298320
SHELL /   243612     102  298045  298046  298322  298321
SHELL /   243613     102  298046  298047  298323  298322
SHELL /   243614     102  298047  298048  298324  298323
SHELL /   243615     102  298048  298049  298325  298324
SHELL /   243616     102  298049  298050  298326  298325
SHELL /   243617     102  298050  298051  298327  298326
SHELL /   243618     102  298051  298052  298328  298327
SHELL /   243619     102  298052  298053  298329  298328
SHELL /   243620     102  298053  298054  298330  298329
SHELL /   243621     102  298054  298055  298331  298330
SHELL /   243622     102  298055  298056  298332  298331
SHELL /   243623     102  298056  298057  298333  298332
SHELL /   243624     102  298057  298058  298334  298333
SHELL /   243625     102  298058  298059  298335  298334
SHELL /   243626     102  298059  298060  298336  298335
SHELL /   243627     102  298060  298061  298337  298336
SHELL /   243628     102  298061  298062  298338  298337
SHELL /   243629     102  298062  298063  298339  298338
SHELL /   243630     102  298063  298064  298340  298339
SHELL /   243631     102  298064  298065  298341  298340
SHELL /   243632     102  298065  298066  298342  298341
SHELL /   243633     102  298066  298067  298343  298342
SHELL /   243634     102  298067  298068  298344  298343
SHELL /   243635     102  298068  298069  298345  298344
SHELL /   243636     102  298069  298070  298346  298345
SHELL /   243637     102  298070  298071  298347  298346
SHELL /   243638     102  298071  298072  298348  298347
SHELL /   243639     102  298072  298073  298349  298348
SHELL /   243640     102  298073  298074  298350  298349
SHELL /   243641     102  298074  298075  298351  298350
SHELL /   243642     102  298075  298076  298352  298351
SHELL /   243643     102  298076  298077  298353  298352
SHELL /   243644     102  298077  298078  298354  298353
SHELL /   243645     102  298078  298079  298355  298354
SHELL /   243646     102  298079  298080  298356  298355
SHELL /   243647     102  298080  298081  298357  298356
SHELL /   243648     102  298081  298082  298358  298357
SHELL /   243649     102  298082  298083  298359  298358
SHELL /   243650     102  298083  298084  298360  298359
SHELL /   243651     102  298084  298085  298361  298360
SHELL /   243652     102  298085  298086  298362  298361
SHELL /   243653     102  298086  298087  298363  298362
SHELL /   243654     102  298087  298088  298364  298363
SHELL /   243655     102  298088  298089  298365  298364
SHELL /   243656     102  298089  298090  298366  298365
SHELL /   243657     102  298090  298091  298367  298366
SHELL /   243658     102  298091  298092  298368  298367
SHELL /   243659     102  298092  298093  298369  298368
SHELL /   243660     102  298093  298094  298370  298369
SHELL /   243661     102  298094  298095  298371  298370
SHELL /   243662     102  298095  298096  298372  298371
SHELL /   243663     102  298096  298097  298373  298372
SHELL /   243664     102  298097  298098  298374  298373
SHELL /   243665     102  298098  298099  298375  298374
SHELL /   243666     102  298099  298100  298376  298375
SHELL /   243667     102  298100  298101  298377  298376
SHELL /   243668     102  298101  298102  298378  298377
SHELL /   243669     102  298102  298103  298379  298378
SHELL /   243670     102  298103  298104  298380  298379
SHELL /   243671     102  298104  298105  298381  298380
SHELL /   243672     102  298105  298106  298382  298381
SHELL /   243673     102  298106  298107  298383  298382
SHELL /   243674     102  298107  298108  298384  298383
SHELL /   243675     102  298108  298109  298385  298384
SHELL /   243676     102  298109  298110  298386  298385
SHELL /   243677     102  298110  298111  298387  298386
SHELL /   243678     102  298111  298112  298388  298387
SHELL /   243679     102  298112  298113  298389  298388
SHELL /   243680     102  298113  298114  298390  298389
SHELL /   243681     102  298114  298115  298391  298390
SHELL /   243682     102  298115  298116  298392  298391
SHELL /   243683     102  298116  298117  298393  298392
SHELL /   243684     102  298117  298118  298394  298393
SHELL /   243685     102  298118  298119  298395  298394
SHELL /   243686     102  298119  298120  298396  298395
SHELL /   243687     102  298120  298121  298397  298396
SHELL /   243688     102  298121  298122  298398  298397
SHELL /   243689     102  298122  298123  298399  298398
SHELL /   243690     102  298123  298124  298400  298399
SHELL /   243691     102  298124  298125  298401  298400
SHELL /   243692     102  298125  298126  298402  298401
SHELL /   243693     102  298126  298127  298403  298402
SHELL /   243694     102  298127  298128  298404  298403
SHELL /   243695     102  298128  298129  298405  298404
SHELL /   243696     102  298129  298130  298406  298405
SHELL /   243697     102  298130  298131  298407  298406
SHELL /   243698     102  298131  298132  298408  298407
SHELL /   243699     102  298132  298133  298409  298408
SHELL /   243700     102  298133  298134  298410  298409
SHELL /   243701     102  298134  298135  298411  298410
SHELL /   243702     102  298135  298136  298412  298411
SHELL /   243703     102  298136  298137  298413  298412
SHELL /   243704     102  298137  298138  298414  298413
SHELL /   243705     102  298138  298139  298415  298414
SHELL /   243706     102  298139  298140  298416  298415
SHELL /   243707     102  298140  298141  298417  298416
SHELL /   243708     102  298141  298142  298418  298417
SHELL /   243709     102  298142  298143  298419  298418
SHELL /   243710     102  298143  298144  298420  298419
SHELL /   243711     102  298144  298145  298421  298420
SHELL /   243712     102  298145  298146  298422  298421
SHELL /   243713     102  298146  298147  298423  298422
SHELL /   243714     102  298147  298148  298424  298423
SHELL /   243715     102  298148  298149  298425  298424
SHELL /   243716     102  298149  298150  298426  298425
SHELL /   243717     102  298150  298151  298427  298426
SHELL /   243718     102  298151  298152  298428  298427
SHELL /   243719     102  298152  298153  298429  298428
SHELL /   243720     102  298153  298154  298430  298429
SHELL /   243721     102  298154  298155  298431  298430
SHELL /   243722     102  298155  298156  298432  298431
SHELL /   243723     102  298156  298157  298433  298432
SHELL /   243724     102  298157  298158  298434  298433
SHELL /   243725     102  298158  298159  298435  298434
SHELL /   243726     102  298159  298160  298436  298435
SHELL /   243727     102  298160  298161  298437  298436
SHELL /   243728     102  298161  298162  298438  298437
SHELL /   243729     102  298162  298163  298439  298438
SHELL /   243730     102  298163  298164  298440  298439
SHELL /   243731     102  298164  298165  298441  298440
SHELL /   243732     102  298165  298166  298442  298441
SHELL /   243733     102  298166  298167  298443  298442
SHELL /   243734     102  298167  298168  298444  298443
SHELL /   243735     102  298168  298169  298445  298444
SHELL /   243736     102  298169  298170  298446  298445
SHELL /   243737     102  298170  298171  298447  298446
SHELL /   243738     102  298171  298172  298448  298447
SHELL /   243739     102  298172  298173  298449  298448
SHELL /   243740     102  298173  298174  298450  298449
SHELL /   243741     102  298174  298175  298451  298450
SHELL /   243742     102  298175  298176  298452  298451
SHELL /   243743     102  298176  298177  298453  298452
SHELL /   243744     102  298177  298178  298454  298453
SHELL /   243745     102  298178  298179  298455  298454
SHELL /   243746     102  298179  298180  298456  298455
SHELL /   243747     102  298180  298181  298457  298456
SHELL /   243748     102  298181  298182  298458  298457
SHELL /   243749     102  298182  298183  298459  298458
SHELL /   243750     102  298183  298184  298460  298459
SHELL /   243751     102  298184  298185  298461  298460
SHELL /   243752     102  298185  298186  298462  298461
SHELL /   243753     102  298186  298187  298463  298462
SHELL /   243754     102  298187  298188  298464  298463
SHELL /   243755     102  298188  298189  298465  298464
SHELL /   243756     102  298189  298190  298466  298465
SHELL /   243757     102  298190  298191  298467  298466
SHELL /   243758     102  298191  298192  298468  298467
SHELL /   243759     102  298192  298193  298469  298468
SHELL /   243760     102  298193  298194  298470  298469
SHELL /   243761     102  298194  298195  298471  298470
SHELL /   243762     102  298195  298196  298472  298471
SHELL /   243763     102  298196  298197  298473  298472
SHELL /   243764     102  298197  298198  298474  298473
SHELL /   243765     102  298198  298199  298475  298474
SHELL /   243766     102  298199  298200  298476  298475
SHELL /   243767     102  298200  298201  298477  298476
SHELL /   243768     102  298201  298202  298478  298477
SHELL /   243769     102  298202  298203  298479  298478
SHELL /   243770     102  298203  298204  298480  298479
SHELL /   243771     102  298204  298205  298481  298480
SHELL /   243772     102  298205  298206  298482  298481
SHELL /   243773     102  298206  298207  298483  298482
SHELL /   243774     102  298207  298208  298484  298483
SHELL /   243775     102  298208  298209  298485  298484
SHELL /   243776     102  298209  298210  298486  298485
SHELL /   243777     102  298210  298211  298487  298486
SHELL /   243778     102  298211  298212  298488  298487
SHELL /   243779     102  298212  298213  298489  298488
SHELL /   243780     102  298213  298214  298490  298489
SHELL /   243781     102  298214  298215  298491  298490
SHELL /   243782     102  298215  298216  298492  298491
SHELL /   243783     102  298216  298217  298493  298492
SHELL /   243784     102  298217  298218  298494  298493
SHELL /   243785     102  298218  298219  298495  298494
SHELL /   243786     102  298219  298220  298496  298495
SHELL /   243787     102  298220  298221  298497  298496
SHELL /   243788     102  298221  298222  298498  298497
SHELL /   243789     102  298222  298223  298499  298498
SHELL /   243790     102  298223  298224  298500  298499
SHELL /   243791     102  298224  298225  298501  298500
SHELL /   243792     102  298225  298226  298502  298501
SHELL /   243793     102  298226  298227  298503  298502
SHELL /   243794     102  298227  298228  298504  298503
SHELL /   243795     102  298228  298229  298505  298504
SHELL /   243796     102  298229  298230  298506  298505
SHELL /   243797     102  298230  298231  298507  298506
SHELL /   243798     102  298231  298232  298508  298507
SHELL /   243799     102  298232  298233  298509  298508
SHELL /   243800     102  298233  298234  298510  298509
SHELL /   243801     102  298234  298235  298511  298510
SHELL /   243802     102  298235  298236  298512  298511
SHELL /   243803     102  298236  298237  298513  298512
SHELL /   243804     102  298237  298238  298514  298513
SHELL /   243805     102  298238  298239  298515  298514
SHELL /   243806     102  298239  298240  298516  298515
SHELL /   243807     102  298240  298241  298517  298516
SHELL /   243808     102  298241  298242  298518  298517
SHELL /   243809     102  298242  298243  298519  298518
SHELL /   243810     102  298243  298244  298520  298519
SHELL /   243811     102  298244  298245  298521  298520
SHELL /   243812     102  298245  298246  298522  298521
SHELL /   243813     102  298246  298247  298523  298522
SHELL /   243814     102  298247  298248  298524  298523
SHELL /   243815     102  298248  298249  298525  298524
SHELL /   243816     102  298249  298250  298526  298525
SHELL /   243817     102  298250  298251  298527  298526
SHELL /   243818     102  298251  298252  298528  298527
SHELL /   243819     102  298252  298253  298529  298528
SHELL /   243820     102  298253  298254  298530  298529
SHELL /   243821     102  298254  298255  298531  298530
SHELL /   243822     102  298255  298256  298532  298531
SHELL /   243823     102  298256  298257  298533  298532
SHELL /   243824     102  298257  298258  298534  298533
SHELL /   243825     102  298260  298259  298535  298536
SHELL /   243826     102  298259  298261  298537  298535
SHELL /   243827     102  298261  298262  298538  298537
SHELL /   243828     102  298262  298263  298539  298538
SHELL /   243829     102  298263  298264  298540  298539
SHELL /   243830     102  298264  298265  298541  298540
SHELL /   243831     102  298265  298266  298542  298541
SHELL /   243832     102  298266  298267  298543  298542
SHELL /   243833     102  298267  298268  298544  298543
SHELL /   243834     102  298268  298269  298545  298544
SHELL /   243835     102  298269  298270  298546  298545
SHELL /   243836     102  298270  298271  298547  298546
SHELL /   243837     102  298271  298272  298548  298547
SHELL /   243838     102  298272  298273  298549  298548
SHELL /   243839     102  298273  298274  298550  298549
SHELL /   243840     102  298274  298275  298551  298550
SHELL /   243841     102  298275  298276  298552  298551
SHELL /   243842     102  298276  298277  298553  298552
SHELL /   243843     102  298277  298278  298554  298553
SHELL /   243844     102  298278  298279  298555  298554
SHELL /   243845     102  298279  298280  298556  298555
SHELL /   243846     102  298280  298281  298557  298556
SHELL /   243847     102  298281  298282  298558  298557
SHELL /   243848     102  298282  298283  298559  298558
SHELL /   243849     102  298283  298284  298560  298559
SHELL /   243850     102  298284  298285  298561  298560
SHELL /   243851     102  298285  298286  298562  298561
SHELL /   243852     102  298286  298287  298563  298562
SHELL /   243853     102  298287  298288  298564  298563
SHELL /   243854     102  298288  298289  298565  298564
SHELL /   243855     102  298289  298290  298566  298565
SHELL /   243856     102  298290  298291  298567  298566
SHELL /   243857     102  298291  298292  298568  298567
SHELL /   243858     102  298292  298293  298569  298568
SHELL /   243859     102  298293  298294  298570  298569
SHELL /   243860     102  298294  298295  298571  298570
SHELL /   243861     102  298295  298296  298572  298571
SHELL /   243862     102  298296  298297  298573  298572
SHELL /   243863     102  298297  298298  298574  298573
SHELL /   243864     102  298298  298299  298575  298574
SHELL /   243865     102  298299  298300  298576  298575
SHELL /   243866     102  298300  298301  298577  298576
SHELL /   243867     102  298301  298302  298578  298577
SHELL /   243868     102  298302  298303  298579  298578
SHELL /   243869     102  298303  298304  298580  298579
SHELL /   243870     102  298304  298305  298581  298580
SHELL /   243871     102  298305  298306  298582  298581
SHELL /   243872     102  298306  298307  298583  298582
SHELL /   243873     102  298307  298308  298584  298583
SHELL /   243874     102  298308  298309  298585  298584
SHELL /   243875     102  298309  298310  298586  298585
SHELL /   243876     102  298310  298311  298587  298586
SHELL /   243877     102  298311  298312  298588  298587
SHELL /   243878     102  298312  298313  298589  298588
SHELL /   243879     102  298313  298314  298590  298589
SHELL /   243880     102  298314  298315  298591  298590
SHELL /   243881     102  298315  298316  298592  298591
SHELL /   243882     102  298316  298317  298593  298592
SHELL /   243883     102  298317  298318  298594  298593
SHELL /   243884     102  298318  298319  298595  298594
SHELL /   243885     102  298319  298320  298596  298595
SHELL /   243886     102  298320  298321  298597  298596
SHELL /   243887     102  298321  298322  298598  298597
SHELL /   243888     102  298322  298323  298599  298598
SHELL /   243889     102  298323  298324  298600  298599
SHELL /   243890     102  298324  298325  298601  298600
SHELL /   243891     102  298325  298326  298602  298601
SHELL /   243892     102  298326  298327  298603  298602
SHELL /   243893     102  298327  298328  298604  298603
SHELL /   243894     102  298328  298329  298605  298604
SHELL /   243895     102  298329  298330  298606  298605
SHELL /   243896     102  298330  298331  298607  298606
SHELL /   243897     102  298331  298332  298608  298607
SHELL /   243898     102  298332  298333  298609  298608
SHELL /   243899     102  298333  298334  298610  298609
SHELL /   243900     102  298334  298335  298611  298610
SHELL /   243901     102  298335  298336  298612  298611
SHELL /   243902     102  298336  298337  298613  298612
SHELL /   243903     102  298337  298338  298614  298613
SHELL /   243904     102  298338  298339  298615  298614
SHELL /   243905     102  298339  298340  298616  298615
SHELL /   243906     102  298340  298341  298617  298616
SHELL /   243907     102  298341  298342  298618  298617
SHELL /   243908     102  298342  298343  298619  298618
SHELL /   243909     102  298343  298344  298620  298619
SHELL /   243910     102  298344  298345  298621  298620
SHELL /   243911     102  298345  298346  298622  298621
SHELL /   243912     102  298346  298347  298623  298622
SHELL /   243913     102  298347  298348  298624  298623
SHELL /   243914     102  298348  298349  298625  298624
SHELL /   243915     102  298349  298350  298626  298625
SHELL /   243916     102  298350  298351  298627  298626
SHELL /   243917     102  298351  298352  298628  298627
SHELL /   243918     102  298352  298353  298629  298628
SHELL /   243919     102  298353  298354  298630  298629
SHELL /   243920     102  298354  298355  298631  298630
SHELL /   243921     102  298355  298356  298632  298631
SHELL /   243922     102  298356  298357  298633  298632
SHELL /   243923     102  298357  298358  298634  298633
SHELL /   243924     102  298358  298359  298635  298634
SHELL /   243925     102  298359  298360  298636  298635
SHELL /   243926     102  298360  298361  298637  298636
SHELL /   243927     102  298361  298362  298638  298637
SHELL /   243928     102  298362  298363  298639  298638
SHELL /   243929     102  298363  298364  298640  298639
SHELL /   243930     102  298364  298365  298641  298640
SHELL /   243931     102  298365  298366  298642  298641
SHELL /   243932     102  298366  298367  298643  298642
SHELL /   243933     102  298367  298368  298644  298643
SHELL /   243934     102  298368  298369  298645  298644
SHELL /   243935     102  298369  298370  298646  298645
SHELL /   243936     102  298370  298371  298647  298646
SHELL /   243937     102  298371  298372  298648  298647
SHELL /   243938     102  298372  298373  298649  298648
SHELL /   243939     102  298373  298374  298650  298649
SHELL /   243940     102  298374  298375  298651  298650
SHELL /   243941     102  298375  298376  298652  298651
SHELL /   243942     102  298376  298377  298653  298652
SHELL /   243943     102  298377  298378  298654  298653
SHELL /   243944     102  298378  298379  298655  298654
SHELL /   243945     102  298379  298380  298656  298655
SHELL /   243946     102  298380  298381  298657  298656
SHELL /   243947     102  298381  298382  298658  298657
SHELL /   243948     102  298382  298383  298659  298658
SHELL /   243949     102  298383  298384  298660  298659
SHELL /   243950     102  298384  298385  298661  298660
SHELL /   243951     102  298385  298386  298662  298661
SHELL /   243952     102  298386  298387  298663  298662
SHELL /   243953     102  298387  298388  298664  298663
SHELL /   243954     102  298388  298389  298665  298664
SHELL /   243955     102  298389  298390  298666  298665
SHELL /   243956     102  298390  298391  298667  298666
SHELL /   243957     102  298391  298392  298668  298667
SHELL /   243958     102  298392  298393  298669  298668
SHELL /   243959     102  298393  298394  298670  298669
SHELL /   243960     102  298394  298395  298671  298670
SHELL /   243961     102  298395  298396  298672  298671
SHELL /   243962     102  298396  298397  298673  298672
SHELL /   243963     102  298397  298398  298674  298673
SHELL /   243964     102  298398  298399  298675  298674
SHELL /   243965     102  298399  298400  298676  298675
SHELL /   243966     102  298400  298401  298677  298676
SHELL /   243967     102  298401  298402  298678  298677
SHELL /   243968     102  298402  298403  298679  298678
SHELL /   243969     102  298403  298404  298680  298679
SHELL /   243970     102  298404  298405  298681  298680
SHELL /   243971     102  298405  298406  298682  298681
SHELL /   243972     102  298406  298407  298683  298682
SHELL /   243973     102  298407  298408  298684  298683
SHELL /   243974     102  298408  298409  298685  298684
SHELL /   243975     102  298409  298410  298686  298685
SHELL /   243976     102  298410  298411  298687  298686
SHELL /   243977     102  298411  298412  298688  298687
SHELL /   243978     102  298412  298413  298689  298688
SHELL /   243979     102  298413  298414  298690  298689
SHELL /   243980     102  298414  298415  298691  298690
SHELL /   243981     102  298415  298416  298692  298691
SHELL /   243982     102  298416  298417  298693  298692
SHELL /   243983     102  298417  298418  298694  298693
SHELL /   243984     102  298418  298419  298695  298694
SHELL /   243985     102  298419  298420  298696  298695
SHELL /   243986     102  298420  298421  298697  298696
SHELL /   243987     102  298421  298422  298698  298697
SHELL /   243988     102  298422  298423  298699  298698
SHELL /   243989     102  298423  298424  298700  298699
SHELL /   243990     102  298424  298425  298701  298700
SHELL /   243991     102  298425  298426  298702  298701
SHELL /   243992     102  298426  298427  298703  298702
SHELL /   243993     102  298427  298428  298704  298703
SHELL /   243994     102  298428  298429  298705  298704
SHELL /   243995     102  298429  298430  298706  298705
SHELL /   243996     102  298430  298431  298707  298706
SHELL /   243997     102  298431  298432  298708  298707
SHELL /   243998     102  298432  298433  298709  298708
SHELL /   243999     102  298433  298434  298710  298709
SHELL /   244000     102  298434  298435  298711  298710
SHELL /   244001     102  298435  298436  298712  298711
SHELL /   244002     102  298436  298437  298713  298712
SHELL /   244003     102  298437  298438  298714  298713
SHELL /   244004     102  298438  298439  298715  298714
SHELL /   244005     102  298439  298440  298716  298715
SHELL /   244006     102  298440  298441  298717  298716
SHELL /   244007     102  298441  298442  298718  298717
SHELL /   244008     102  298442  298443  298719  298718
SHELL /   244009     102  298443  298444  298720  298719
SHELL /   244010     102  298444  298445  298721  298720
SHELL /   244011     102  298445  298446  298722  298721
SHELL /   244012     102  298446  298447  298723  298722
SHELL /   244013     102  298447  298448  298724  298723
SHELL /   244014     102  298448  298449  298725  298724
SHELL /   244015     102  298449  298450  298726  298725
SHELL /   244016     102  298450  298451  298727  298726
SHELL /   244017     102  298451  298452  298728  298727
SHELL /   244018     102  298452  298453  298729  298728
SHELL /   244019     102  298453  298454  298730  298729
SHELL /   244020     102  298454  298455  298731  298730
SHELL /   244021     102  298455  298456  298732  298731
SHELL /   244022     102  298456  298457  298733  298732
SHELL /   244023     102  298457  298458  298734  298733
SHELL /   244024     102  298458  298459  298735  298734
SHELL /   244025     102  298459  298460  298736  298735
SHELL /   244026     102  298460  298461  298737  298736
SHELL /   244027     102  298461  298462  298738  298737
SHELL /   244028     102  298462  298463  298739  298738
SHELL /   244029     102  298463  298464  298740  298739
SHELL /   244030     102  298464  298465  298741  298740
SHELL /   244031     102  298465  298466  298742  298741
SHELL /   244032     102  298466  298467  298743  298742
SHELL /   244033     102  298467  298468  298744  298743
SHELL /   244034     102  298468  298469  298745  298744
SHELL /   244035     102  298469  298470  298746  298745
SHELL /   244036     102  298470  298471  298747  298746
SHELL /   244037     102  298471  298472  298748  298747
SHELL /   244038     102  298472  298473  298749  298748
SHELL /   244039     102  298473  298474  298750  298749
SHELL /   244040     102  298474  298475  298751  298750
SHELL /   244041     102  298475  298476  298752  298751
SHELL /   244042     102  298476  298477  298753  298752
SHELL /   244043     102  298477  298478  298754  298753
SHELL /   244044     102  298478  298479  298755  298754
SHELL /   244045     102  298479  298480  298756  298755
SHELL /   244046     102  298480  298481  298757  298756
SHELL /   244047     102  298481  298482  298758  298757
SHELL /   244048     102  298482  298483  298759  298758
SHELL /   244049     102  298483  298484  298760  298759
SHELL /   244050     102  298484  298485  298761  298760
SHELL /   244051     102  298485  298486  298762  298761
SHELL /   244052     102  298486  298487  298763  298762
SHELL /   244053     102  298487  298488  298764  298763
SHELL /   244054     102  298488  298489  298765  298764
SHELL /   244055     102  298489  298490  298766  298765
SHELL /   244056     102  298490  298491  298767  298766
SHELL /   244057     102  298491  298492  298768  298767
SHELL /   244058     102  298492  298493  298769  298768
SHELL /   244059     102  298493  298494  298770  298769
SHELL /   244060     102  298494  298495  298771  298770
SHELL /   244061     102  298495  298496  298772  298771
SHELL /   244062     102  298496  298497  298773  298772
SHELL /   244063     102  298497  298498  298774  298773
SHELL /   244064     102  298498  298499  298775  298774
SHELL /   244065     102  298499  298500  298776  298775
SHELL /   244066     102  298500  298501  298777  298776
SHELL /   244067     102  298501  298502  298778  298777
SHELL /   244068     102  298502  298503  298779  298778
SHELL /   244069     102  298503  298504  298780  298779
SHELL /   244070     102  298504  298505  298781  298780
SHELL /   244071     102  298505  298506  298782  298781
SHELL /   244072     102  298506  298507  298783  298782
SHELL /   244073     102  298507  298508  298784  298783
SHELL /   244074     102  298508  298509  298785  298784
SHELL /   244075     102  298509  298510  298786  298785
SHELL /   244076     102  298510  298511  298787  298786
SHELL /   244077     102  298511  298512  298788  298787
SHELL /   244078     102  298512  298513  298789  298788
SHELL /   244079     102  298513  298514  298790  298789
SHELL /   244080     102  298514  298515  298791  298790
SHELL /   244081     102  298515  298516  298792  298791
SHELL /   244082     102  298516  298517  298793  298792
SHELL /   244083     102  298517  298518  298794  298793
SHELL /   244084     102  298518  298519  298795  298794
SHELL /   244085     102  298519  298520  298796  298795
SHELL /   244086     102  298520  298521  298797  298796
SHELL /   244087     102  298521  298522  298798  298797
SHELL /   244088     102  298522  298523  298799  298798
SHELL /   244089     102  298523  298524  298800  298799
SHELL /   244090     102  298524  298525  298801  298800
SHELL /   244091     102  298525  298526  298802  298801
SHELL /   244092     102  298526  298527  298803  298802
SHELL /   244093     102  298527  298528  298804  298803
SHELL /   244094     102  298528  298529  298805  298804
SHELL /   244095     102  298529  298530  298806  298805
SHELL /   244096     102  298530  298531  298807  298806
SHELL /   244097     102  298531  298532  298808  298807
SHELL /   244098     102  298532  298533  298809  298808
SHELL /   244099     102  298533  298534  298810  298809
SHELL /   244100     102  298536  298535  298811  298812
SHELL /   244101     102  298535  298537  298813  298811
SHELL /   244102     102  298537  298538  298814  298813
SHELL /   244103     102  298538  298539  298815  298814
SHELL /   244104     102  298539  298540  298816  298815
SHELL /   244105     102  298540  298541  298817  298816
SHELL /   244106     102  298541  298542  298818  298817
SHELL /   244107     102  298542  298543  298819  298818
SHELL /   244108     102  298543  298544  298820  298819
SHELL /   244109     102  298544  298545  298821  298820
SHELL /   244110     102  298545  298546  298822  298821
SHELL /   244111     102  298546  298547  298823  298822
SHELL /   244112     102  298547  298548  298824  298823
SHELL /   244113     102  298548  298549  298825  298824
SHELL /   244114     102  298549  298550  298826  298825
SHELL /   244115     102  298550  298551  298827  298826
SHELL /   244116     102  298551  298552  298828  298827
SHELL /   244117     102  298552  298553  298829  298828
SHELL /   244118     102  298553  298554  298830  298829
SHELL /   244119     102  298554  298555  298831  298830
SHELL /   244120     102  298555  298556  298832  298831
SHELL /   244121     102  298556  298557  298833  298832
SHELL /   244122     102  298557  298558  298834  298833
SHELL /   244123     102  298558  298559  298835  298834
SHELL /   244124     102  298559  298560  298836  298835
SHELL /   244125     102  298560  298561  298837  298836
SHELL /   244126     102  298561  298562  298838  298837
SHELL /   244127     102  298562  298563  298839  298838
SHELL /   244128     102  298563  298564  298840  298839
SHELL /   244129     102  298564  298565  298841  298840
SHELL /   244130     102  298565  298566  298842  298841
SHELL /   244131     102  298566  298567  298843  298842
SHELL /   244132     102  298567  298568  298844  298843
SHELL /   244133     102  298568  298569  298845  298844
SHELL /   244134     102  298569  298570  298846  298845
SHELL /   244135     102  298570  298571  298847  298846
SHELL /   244136     102  298571  298572  298848  298847
SHELL /   244137     102  298572  298573  298849  298848
SHELL /   244138     102  298573  298574  298850  298849
SHELL /   244139     102  298574  298575  298851  298850
SHELL /   244140     102  298575  298576  298852  298851
SHELL /   244141     102  298576  298577  298853  298852
SHELL /   244142     102  298577  298578  298854  298853
SHELL /   244143     102  298578  298579  298855  298854
SHELL /   244144     102  298579  298580  298856  298855
SHELL /   244145     102  298580  298581  298857  298856
SHELL /   244146     102  298581  298582  298858  298857
SHELL /   244147     102  298582  298583  298859  298858
SHELL /   244148     102  298583  298584  298860  298859
SHELL /   244149     102  298584  298585  298861  298860
SHELL /   244150     102  298585  298586  298862  298861
SHELL /   244151     102  298586  298587  298863  298862
SHELL /   244152     102  298587  298588  298864  298863
SHELL /   244153     102  298588  298589  298865  298864
SHELL /   244154     102  298589  298590  298866  298865
SHELL /   244155     102  298590  298591  298867  298866
SHELL /   244156     102  298591  298592  298868  298867
SHELL /   244157     102  298592  298593  298869  298868
SHELL /   244158     102  298593  298594  298870  298869
SHELL /   244159     102  298594  298595  298871  298870
SHELL /   244160     102  298595  298596  298872  298871
SHELL /   244161     102  298596  298597  298873  298872
SHELL /   244162     102  298597  298598  298874  298873
SHELL /   244163     102  298598  298599  298875  298874
SHELL /   244164     102  298599  298600  298876  298875
SHELL /   244165     102  298600  298601  298877  298876
SHELL /   244166     102  298601  298602  298878  298877
SHELL /   244167     102  298602  298603  298879  298878
SHELL /   244168     102  298603  298604  298880  298879
SHELL /   244169     102  298604  298605  298881  298880
SHELL /   244170     102  298605  298606  298882  298881
SHELL /   244171     102  298606  298607  298883  298882
SHELL /   244172     102  298607  298608  298884  298883
SHELL /   244173     102  298608  298609  298885  298884
SHELL /   244174     102  298609  298610  298886  298885
SHELL /   244175     102  298610  298611  298887  298886
SHELL /   244176     102  298611  298612  298888  298887
SHELL /   244177     102  298612  298613  298889  298888
SHELL /   244178     102  298613  298614  298890  298889
SHELL /   244179     102  298614  298615  298891  298890
SHELL /   244180     102  298615  298616  298892  298891
SHELL /   244181     102  298616  298617  298893  298892
SHELL /   244182     102  298617  298618  298894  298893
SHELL /   244183     102  298618  298619  298895  298894
SHELL /   244184     102  298619  298620  298896  298895
SHELL /   244185     102  298620  298621  298897  298896
SHELL /   244186     102  298621  298622  298898  298897
SHELL /   244187     102  298622  298623  298899  298898
SHELL /   244188     102  298623  298624  298900  298899
SHELL /   244189     102  298624  298625  298901  298900
SHELL /   244190     102  298625  298626  298902  298901
SHELL /   244191     102  298626  298627  298903  298902
SHELL /   244192     102  298627  298628  298904  298903
SHELL /   244193     102  298628  298629  298905  298904
SHELL /   244194     102  298629  298630  298906  298905
SHELL /   244195     102  298630  298631  298907  298906
SHELL /   244196     102  298631  298632  298908  298907
SHELL /   244197     102  298632  298633  298909  298908
SHELL /   244198     102  298633  298634  298910  298909
SHELL /   244199     102  298634  298635  298911  298910
SHELL /   244200     102  298635  298636  298912  298911
SHELL /   244201     102  298636  298637  298913  298912
SHELL /   244202     102  298637  298638  298914  298913
SHELL /   244203     102  298638  298639  298915  298914
SHELL /   244204     102  298639  298640  298916  298915
SHELL /   244205     102  298640  298641  298917  298916
SHELL /   244206     102  298641  298642  298918  298917
SHELL /   244207     102  298642  298643  298919  298918
SHELL /   244208     102  298643  298644  298920  298919
SHELL /   244209     102  298644  298645  298921  298920
SHELL /   244210     102  298645  298646  298922  298921
SHELL /   244211     102  298646  298647  298923  298922
SHELL /   244212     102  298647  298648  298924  298923
SHELL /   244213     102  298648  298649  298925  298924
SHELL /   244214     102  298649  298650  298926  298925
SHELL /   244215     102  298650  298651  298927  298926
SHELL /   244216     102  298651  298652  298928  298927
SHELL /   244217     102  298652  298653  298929  298928
SHELL /   244218     102  298653  298654  298930  298929
SHELL /   244219     102  298654  298655  298931  298930
SHELL /   244220     102  298655  298656  298932  298931
SHELL /   244221     102  298656  298657  298933  298932
SHELL /   244222     102  298657  298658  298934  298933
SHELL /   244223     102  298658  298659  298935  298934
SHELL /   244224     102  298659  298660  298936  298935
SHELL /   244225     102  298660  298661  298937  298936
SHELL /   244226     102  298661  298662  298938  298937
SHELL /   244227     102  298662  298663  298939  298938
SHELL /   244228     102  298663  298664  298940  298939
SHELL /   244229     102  298664  298665  298941  298940
SHELL /   244230     102  298665  298666  298942  298941
SHELL /   244231     102  298666  298667  298943  298942
SHELL /   244232     102  298667  298668  298944  298943
SHELL /   244233     102  298668  298669  298945  298944
SHELL /   244234     102  298669  298670  298946  298945
SHELL /   244235     102  298670  298671  298947  298946
SHELL /   244236     102  298671  298672  298948  298947
SHELL /   244237     102  298672  298673  298949  298948
SHELL /   244238     102  298673  298674  298950  298949
SHELL /   244239     102  298674  298675  298951  298950
SHELL /   244240     102  298675  298676  298952  298951
SHELL /   244241     102  298676  298677  298953  298952
SHELL /   244242     102  298677  298678  298954  298953
SHELL /   244243     102  298678  298679  298955  298954
SHELL /   244244     102  298679  298680  298956  298955
SHELL /   244245     102  298680  298681  298957  298956
SHELL /   244246     102  298681  298682  298958  298957
SHELL /   244247     102  298682  298683  298959  298958
SHELL /   244248     102  298683  298684  298960  298959
SHELL /   244249     102  298684  298685  298961  298960
SHELL /   244250     102  298685  298686  298962  298961
SHELL /   244251     102  298686  298687  298963  298962
SHELL /   244252     102  298687  298688  298964  298963
SHELL /   244253     102  298688  298689  298965  298964
SHELL /   244254     102  298689  298690  298966  298965
SHELL /   244255     102  298690  298691  298967  298966
SHELL /   244256     102  298691  298692  298968  298967
SHELL /   244257     102  298692  298693  298969  298968
SHELL /   244258     102  298693  298694  298970  298969
SHELL /   244259     102  298694  298695  298971  298970
SHELL /   244260     102  298695  298696  298972  298971
SHELL /   244261     102  298696  298697  298973  298972
SHELL /   244262     102  298697  298698  298974  298973
SHELL /   244263     102  298698  298699  298975  298974
SHELL /   244264     102  298699  298700  298976  298975
SHELL /   244265     102  298700  298701  298977  298976
SHELL /   244266     102  298701  298702  298978  298977
SHELL /   244267     102  298702  298703  298979  298978
SHELL /   244268     102  298703  298704  298980  298979
SHELL /   244269     102  298704  298705  298981  298980
SHELL /   244270     102  298705  298706  298982  298981
SHELL /   244271     102  298706  298707  298983  298982
SHELL /   244272     102  298707  298708  298984  298983
SHELL /   244273     102  298708  298709  298985  298984
SHELL /   244274     102  298709  298710  298986  298985
SHELL /   244275     102  298710  298711  298987  298986
SHELL /   244276     102  298711  298712  298988  298987
SHELL /   244277     102  298712  298713  298989  298988
SHELL /   244278     102  298713  298714  298990  298989
SHELL /   244279     102  298714  298715  298991  298990
SHELL /   244280     102  298715  298716  298992  298991
SHELL /   244281     102  298716  298717  298993  298992
SHELL /   244282     102  298717  298718  298994  298993
SHELL /   244283     102  298718  298719  298995  298994
SHELL /   244284     102  298719  298720  298996  298995
SHELL /   244285     102  298720  298721  298997  298996
SHELL /   244286     102  298721  298722  298998  298997
SHELL /   244287     102  298722  298723  298999  298998
SHELL /   244288     102  298723  298724  299000  298999
SHELL /   244289     102  298724  298725  299001  299000
SHELL /   244290     102  298725  298726  299002  299001
SHELL /   244291     102  298726  298727  299003  299002
SHELL /   244292     102  298727  298728  299004  299003
SHELL /   244293     102  298728  298729  299005  299004
SHELL /   244294     102  298729  298730  299006  299005
SHELL /   244295     102  298730  298731  299007  299006
SHELL /   244296     102  298731  298732  299008  299007
SHELL /   244297     102  298732  298733  299009  299008
SHELL /   244298     102  298733  298734  299010  299009
SHELL /   244299     102  298734  298735  299011  299010
SHELL /   244300     102  298735  298736  299012  299011
SHELL /   244301     102  298736  298737  299013  299012
SHELL /   244302     102  298737  298738  299014  299013
SHELL /   244303     102  298738  298739  299015  299014
SHELL /   244304     102  298739  298740  299016  299015
SHELL /   244305     102  298740  298741  299017  299016
SHELL /   244306     102  298741  298742  299018  299017
SHELL /   244307     102  298742  298743  299019  299018
SHELL /   244308     102  298743  298744  299020  299019
SHELL /   244309     102  298744  298745  299021  299020
SHELL /   244310     102  298745  298746  299022  299021
SHELL /   244311     102  298746  298747  299023  299022
SHELL /   244312     102  298747  298748  299024  299023
SHELL /   244313     102  298748  298749  299025  299024
SHELL /   244314     102  298749  298750  299026  299025
SHELL /   244315     102  298750  298751  299027  299026
SHELL /   244316     102  298751  298752  299028  299027
SHELL /   244317     102  298752  298753  299029  299028
SHELL /   244318     102  298753  298754  299030  299029
SHELL /   244319     102  298754  298755  299031  299030
SHELL /   244320     102  298755  298756  299032  299031
SHELL /   244321     102  298756  298757  299033  299032
SHELL /   244322     102  298757  298758  299034  299033
SHELL /   244323     102  298758  298759  299035  299034
SHELL /   244324     102  298759  298760  299036  299035
SHELL /   244325     102  298760  298761  299037  299036
SHELL /   244326     102  298761  298762  299038  299037
SHELL /   244327     102  298762  298763  299039  299038
SHELL /   244328     102  298763  298764  299040  299039
SHELL /   244329     102  298764  298765  299041  299040
SHELL /   244330     102  298765  298766  299042  299041
SHELL /   244331     102  298766  298767  299043  299042
SHELL /   244332     102  298767  298768  299044  299043
SHELL /   244333     102  298768  298769  299045  299044
SHELL /   244334     102  298769  298770  299046  299045
SHELL /   244335     102  298770  298771  299047  299046
SHELL /   244336     102  298771  298772  299048  299047
SHELL /   244337     102  298772  298773  299049  299048
SHELL /   244338     102  298773  298774  299050  299049
SHELL /   244339     102  298774  298775  299051  299050
SHELL /   244340     102  298775  298776  299052  299051
SHELL /   244341     102  298776  298777  299053  299052
SHELL /   244342     102  298777  298778  299054  299053
SHELL /   244343     102  298778  298779  299055  299054
SHELL /   244344     102  298779  298780  299056  299055
SHELL /   244345     102  298780  298781  299057  299056
SHELL /   244346     102  298781  298782  299058  299057
SHELL /   244347     102  298782  298783  299059  299058
SHELL /   244348     102  298783  298784  299060  299059
SHELL /   244349     102  298784  298785  299061  299060
SHELL /   244350     102  298785  298786  299062  299061
SHELL /   244351     102  298786  298787  299063  299062
SHELL /   244352     102  298787  298788  299064  299063
SHELL /   244353     102  298788  298789  299065  299064
SHELL /   244354     102  298789  298790  299066  299065
SHELL /   244355     102  298790  298791  299067  299066
SHELL /   244356     102  298791  298792  299068  299067
SHELL /   244357     102  298792  298793  299069  299068
SHELL /   244358     102  298793  298794  299070  299069
SHELL /   244359     102  298794  298795  299071  299070
SHELL /   244360     102  298795  298796  299072  299071
SHELL /   244361     102  298796  298797  299073  299072
SHELL /   244362     102  298797  298798  299074  299073
SHELL /   244363     102  298798  298799  299075  299074
SHELL /   244364     102  298799  298800  299076  299075
SHELL /   244365     102  298800  298801  299077  299076
SHELL /   244366     102  298801  298802  299078  299077
SHELL /   244367     102  298802  298803  299079  299078
SHELL /   244368     102  298803  298804  299080  299079
SHELL /   244369     102  298804  298805  299081  299080
SHELL /   244370     102  298805  298806  299082  299081
SHELL /   244371     102  298806  298807  299083  299082
SHELL /   244372     102  298807  298808  299084  299083
SHELL /   244373     102  298808  298809  299085  299084
SHELL /   244374     102  298809  298810  299086  299085
SHELL /   244375     102  298812  298811  299087  299088
SHELL /   244376     102  298811  298813  299089  299087
SHELL /   244377     102  298813  298814  299090  299089
SHELL /   244378     102  298814  298815  299091  299090
SHELL /   244379     102  298815  298816  299092  299091
SHELL /   244380     102  298816  298817  299093  299092
SHELL /   244381     102  298817  298818  299094  299093
SHELL /   244382     102  298818  298819  299095  299094
SHELL /   244383     102  298819  298820  299096  299095
SHELL /   244384     102  298820  298821  299097  299096
SHELL /   244385     102  298821  298822  299098  299097
SHELL /   244386     102  298822  298823  299099  299098
SHELL /   244387     102  298823  298824  299100  299099
SHELL /   244388     102  298824  298825  299101  299100
SHELL /   244389     102  298825  298826  299102  299101
SHELL /   244390     102  298826  298827  299103  299102
SHELL /   244391     102  298827  298828  299104  299103
SHELL /   244392     102  298828  298829  299105  299104
SHELL /   244393     102  298829  298830  299106  299105
SHELL /   244394     102  298830  298831  299107  299106
SHELL /   244395     102  298831  298832  299108  299107
SHELL /   244396     102  298832  298833  299109  299108
SHELL /   244397     102  298833  298834  299110  299109
SHELL /   244398     102  298834  298835  299111  299110
SHELL /   244399     102  298835  298836  299112  299111
SHELL /   244400     102  298836  298837  299113  299112
SHELL /   244401     102  298837  298838  299114  299113
SHELL /   244402     102  298838  298839  299115  299114
SHELL /   244403     102  298839  298840  299116  299115
SHELL /   244404     102  298840  298841  299117  299116
SHELL /   244405     102  298841  298842  299118  299117
SHELL /   244406     102  298842  298843  299119  299118
SHELL /   244407     102  298843  298844  299120  299119
SHELL /   244408     102  298844  298845  299121  299120
SHELL /   244409     102  298845  298846  299122  299121
SHELL /   244410     102  298846  298847  299123  299122
SHELL /   244411     102  298847  298848  299124  299123
SHELL /   244412     102  298848  298849  299125  299124
SHELL /   244413     102  298849  298850  299126  299125
SHELL /   244414     102  298850  298851  299127  299126
SHELL /   244415     102  298851  298852  299128  299127
SHELL /   244416     102  298852  298853  299129  299128
SHELL /   244417     102  298853  298854  299130  299129
SHELL /   244418     102  298854  298855  299131  299130
SHELL /   244419     102  298855  298856  299132  299131
SHELL /   244420     102  298856  298857  299133  299132
SHELL /   244421     102  298857  298858  299134  299133
SHELL /   244422     102  298858  298859  299135  299134
SHELL /   244423     102  298859  298860  299136  299135
SHELL /   244424     102  298860  298861  299137  299136
SHELL /   244425     102  298861  298862  299138  299137
SHELL /   244426     102  298862  298863  299139  299138
SHELL /   244427     102  298863  298864  299140  299139
SHELL /   244428     102  298864  298865  299141  299140
SHELL /   244429     102  298865  298866  299142  299141
SHELL /   244430     102  298866  298867  299143  299142
SHELL /   244431     102  298867  298868  299144  299143
SHELL /   244432     102  298868  298869  299145  299144
SHELL /   244433     102  298869  298870  299146  299145
SHELL /   244434     102  298870  298871  299147  299146
SHELL /   244435     102  298871  298872  299148  299147
SHELL /   244436     102  298872  298873  299149  299148
SHELL /   244437     102  298873  298874  299150  299149
SHELL /   244438     102  298874  298875  299151  299150
SHELL /   244439     102  298875  298876  299152  299151
SHELL /   244440     102  298876  298877  299153  299152
SHELL /   244441     102  298877  298878  299154  299153
SHELL /   244442     102  298878  298879  299155  299154
SHELL /   244443     102  298879  298880  299156  299155
SHELL /   244444     102  298880  298881  299157  299156
SHELL /   244445     102  298881  298882  299158  299157
SHELL /   244446     102  298882  298883  299159  299158
SHELL /   244447     102  298883  298884  299160  299159
SHELL /   244448     102  298884  298885  299161  299160
SHELL /   244449     102  298885  298886  299162  299161
SHELL /   244450     102  298886  298887  299163  299162
SHELL /   244451     102  298887  298888  299164  299163
SHELL /   244452     102  298888  298889  299165  299164
SHELL /   244453     102  298889  298890  299166  299165
SHELL /   244454     102  298890  298891  299167  299166
SHELL /   244455     102  298891  298892  299168  299167
SHELL /   244456     102  298892  298893  299169  299168
SHELL /   244457     102  298893  298894  299170  299169
SHELL /   244458     102  298894  298895  299171  299170
SHELL /   244459     102  298895  298896  299172  299171
SHELL /   244460     102  298896  298897  299173  299172
SHELL /   244461     102  298897  298898  299174  299173
SHELL /   244462     102  298898  298899  299175  299174
SHELL /   244463     102  298899  298900  299176  299175
SHELL /   244464     102  298900  298901  299177  299176
SHELL /   244465     102  298901  298902  299178  299177
SHELL /   244466     102  298902  298903  299179  299178
SHELL /   244467     102  298903  298904  299180  299179
SHELL /   244468     102  298904  298905  299181  299180
SHELL /   244469     102  298905  298906  299182  299181
SHELL /   244470     102  298906  298907  299183  299182
SHELL /   244471     102  298907  298908  299184  299183
SHELL /   244472     102  298908  298909  299185  299184
SHELL /   244473     102  298909  298910  299186  299185
SHELL /   244474     102  298910  298911  299187  299186
SHELL /   244475     102  298911  298912  299188  299187
SHELL /   244476     102  298912  298913  299189  299188
SHELL /   244477     102  298913  298914  299190  299189
SHELL /   244478     102  298914  298915  299191  299190
SHELL /   244479     102  298915  298916  299192  299191
SHELL /   244480     102  298916  298917  299193  299192
SHELL /   244481     102  298917  298918  299194  299193
SHELL /   244482     102  298918  298919  299195  299194
SHELL /   244483     102  298919  298920  299196  299195
SHELL /   244484     102  298920  298921  299197  299196
SHELL /   244485     102  298921  298922  299198  299197
SHELL /   244486     102  298922  298923  299199  299198
SHELL /   244487     102  298923  298924  299200  299199
SHELL /   244488     102  298924  298925  299201  299200
SHELL /   244489     102  298925  298926  299202  299201
SHELL /   244490     102  298926  298927  299203  299202
SHELL /   244491     102  298927  298928  299204  299203
SHELL /   244492     102  298928  298929  299205  299204
SHELL /   244493     102  298929  298930  299206  299205
SHELL /   244494     102  298930  298931  299207  299206
SHELL /   244495     102  298931  298932  299208  299207
SHELL /   244496     102  298932  298933  299209  299208
SHELL /   244497     102  298933  298934  299210  299209
SHELL /   244498     102  298934  298935  299211  299210
SHELL /   244499     102  298935  298936  299212  299211
SHELL /   244500     102  298936  298937  299213  299212
SHELL /   244501     102  298937  298938  299214  299213
SHELL /   244502     102  298938  298939  299215  299214
SHELL /   244503     102  298939  298940  299216  299215
SHELL /   244504     102  298940  298941  299217  299216
SHELL /   244505     102  298941  298942  299218  299217
SHELL /   244506     102  298942  298943  299219  299218
SHELL /   244507     102  298943  298944  299220  299219
SHELL /   244508     102  298944  298945  299221  299220
SHELL /   244509     102  298945  298946  299222  299221
SHELL /   244510     102  298946  298947  299223  299222
SHELL /   244511     102  298947  298948  299224  299223
SHELL /   244512     102  298948  298949  299225  299224
SHELL /   244513     102  298949  298950  299226  299225
SHELL /   244514     102  298950  298951  299227  299226
SHELL /   244515     102  298951  298952  299228  299227
SHELL /   244516     102  298952  298953  299229  299228
SHELL /   244517     102  298953  298954  299230  299229
SHELL /   244518     102  298954  298955  299231  299230
SHELL /   244519     102  298955  298956  299232  299231
SHELL /   244520     102  298956  298957  299233  299232
SHELL /   244521     102  298957  298958  299234  299233
SHELL /   244522     102  298958  298959  299235  299234
SHELL /   244523     102  298959  298960  299236  299235
SHELL /   244524     102  298960  298961  299237  299236
SHELL /   244525     102  298961  298962  299238  299237
SHELL /   244526     102  298962  298963  299239  299238
SHELL /   244527     102  298963  298964  299240  299239
SHELL /   244528     102  298964  298965  299241  299240
SHELL /   244529     102  298965  298966  299242  299241
SHELL /   244530     102  298966  298967  299243  299242
SHELL /   244531     102  298967  298968  299244  299243
SHELL /   244532     102  298968  298969  299245  299244
SHELL /   244533     102  298969  298970  299246  299245
SHELL /   244534     102  298970  298971  299247  299246
SHELL /   244535     102  298971  298972  299248  299247
SHELL /   244536     102  298972  298973  299249  299248
SHELL /   244537     102  298973  298974  299250  299249
SHELL /   244538     102  298974  298975  299251  299250
SHELL /   244539     102  298975  298976  299252  299251
SHELL /   244540     102  298976  298977  299253  299252
SHELL /   244541     102  298977  298978  299254  299253
SHELL /   244542     102  298978  298979  299255  299254
SHELL /   244543     102  298979  298980  299256  299255
SHELL /   244544     102  298980  298981  299257  299256
SHELL /   244545     102  298981  298982  299258  299257
SHELL /   244546     102  298982  298983  299259  299258
SHELL /   244547     102  298983  298984  299260  299259
SHELL /   244548     102  298984  298985  299261  299260
SHELL /   244549     102  298985  298986  299262  299261
SHELL /   244550     102  298986  298987  299263  299262
SHELL /   244551     102  298987  298988  299264  299263
SHELL /   244552     102  298988  298989  299265  299264
SHELL /   244553     102  298989  298990  299266  299265
SHELL /   244554     102  298990  298991  299267  299266
SHELL /   244555     102  298991  298992  299268  299267
SHELL /   244556     102  298992  298993  299269  299268
SHELL /   244557     102  298993  298994  299270  299269
SHELL /   244558     102  298994  298995  299271  299270
SHELL /   244559     102  298995  298996  299272  299271
SHELL /   244560     102  298996  298997  299273  299272
SHELL /   244561     102  298997  298998  299274  299273
SHELL /   244562     102  298998  298999  299275  299274
SHELL /   244563     102  298999  299000  299276  299275
SHELL /   244564     102  299000  299001  299277  299276
SHELL /   244565     102  299001  299002  299278  299277
SHELL /   244566     102  299002  299003  299279  299278
SHELL /   244567     102  299003  299004  299280  299279
SHELL /   244568     102  299004  299005  299281  299280
SHELL /   244569     102  299005  299006  299282  299281
SHELL /   244570     102  299006  299007  299283  299282
SHELL /   244571     102  299007  299008  299284  299283
SHELL /   244572     102  299008  299009  299285  299284
SHELL /   244573     102  299009  299010  299286  299285
SHELL /   244574     102  299010  299011  299287  299286
SHELL /   244575     102  299011  299012  299288  299287
SHELL /   244576     102  299012  299013  299289  299288
SHELL /   244577     102  299013  299014  299290  299289
SHELL /   244578     102  299014  299015  299291  299290
SHELL /   244579     102  299015  299016  299292  299291
SHELL /   244580     102  299016  299017  299293  299292
SHELL /   244581     102  299017  299018  299294  299293
SHELL /   244582     102  299018  299019  299295  299294
SHELL /   244583     102  299019  299020  299296  299295
SHELL /   244584     102  299020  299021  299297  299296
SHELL /   244585     102  299021  299022  299298  299297
SHELL /   244586     102  299022  299023  299299  299298
SHELL /   244587     102  299023  299024  299300  299299
SHELL /   244588     102  299024  299025  299301  299300
SHELL /   244589     102  299025  299026  299302  299301
SHELL /   244590     102  299026  299027  299303  299302
SHELL /   244591     102  299027  299028  299304  299303
SHELL /   244592     102  299028  299029  299305  299304
SHELL /   244593     102  299029  299030  299306  299305
SHELL /   244594     102  299030  299031  299307  299306
SHELL /   244595     102  299031  299032  299308  299307
SHELL /   244596     102  299032  299033  299309  299308
SHELL /   244597     102  299033  299034  299310  299309
SHELL /   244598     102  299034  299035  299311  299310
SHELL /   244599     102  299035  299036  299312  299311
SHELL /   244600     102  299036  299037  299313  299312
SHELL /   244601     102  299037  299038  299314  299313
SHELL /   244602     102  299038  299039  299315  299314
SHELL /   244603     102  299039  299040  299316  299315
SHELL /   244604     102  299040  299041  299317  299316
SHELL /   244605     102  299041  299042  299318  299317
SHELL /   244606     102  299042  299043  299319  299318
SHELL /   244607     102  299043  299044  299320  299319
SHELL /   244608     102  299044  299045  299321  299320
SHELL /   244609     102  299045  299046  299322  299321
SHELL /   244610     102  299046  299047  299323  299322
SHELL /   244611     102  299047  299048  299324  299323
SHELL /   244612     102  299048  299049  299325  299324
SHELL /   244613     102  299049  299050  299326  299325
SHELL /   244614     102  299050  299051  299327  299326
SHELL /   244615     102  299051  299052  299328  299327
SHELL /   244616     102  299052  299053  299329  299328
SHELL /   244617     102  299053  299054  299330  299329
SHELL /   244618     102  299054  299055  299331  299330
SHELL /   244619     102  299055  299056  299332  299331
SHELL /   244620     102  299056  299057  299333  299332
SHELL /   244621     102  299057  299058  299334  299333
SHELL /   244622     102  299058  299059  299335  299334
SHELL /   244623     102  299059  299060  299336  299335
SHELL /   244624     102  299060  299061  299337  299336
SHELL /   244625     102  299061  299062  299338  299337
SHELL /   244626     102  299062  299063  299339  299338
SHELL /   244627     102  299063  299064  299340  299339
SHELL /   244628     102  299064  299065  299341  299340
SHELL /   244629     102  299065  299066  299342  299341
SHELL /   244630     102  299066  299067  299343  299342
SHELL /   244631     102  299067  299068  299344  299343
SHELL /   244632     102  299068  299069  299345  299344
SHELL /   244633     102  299069  299070  299346  299345
SHELL /   244634     102  299070  299071  299347  299346
SHELL /   244635     102  299071  299072  299348  299347
SHELL /   244636     102  299072  299073  299349  299348
SHELL /   244637     102  299073  299074  299350  299349
SHELL /   244638     102  299074  299075  299351  299350
SHELL /   244639     102  299075  299076  299352  299351
SHELL /   244640     102  299076  299077  299353  299352
SHELL /   244641     102  299077  299078  299354  299353
SHELL /   244642     102  299078  299079  299355  299354
SHELL /   244643     102  299079  299080  299356  299355
SHELL /   244644     102  299080  299081  299357  299356
SHELL /   244645     102  299081  299082  299358  299357
SHELL /   244646     102  299082  299083  299359  299358
SHELL /   244647     102  299083  299084  299360  299359
SHELL /   244648     102  299084  299085  299361  299360
SHELL /   244649     102  299085  299086  299362  299361
SHELL /   244650     102  299088  299087  299363  299364
SHELL /   244651     102  299087  299089  299365  299363
SHELL /   244652     102  299089  299090  299366  299365
SHELL /   244653     102  299090  299091  299367  299366
SHELL /   244654     102  299091  299092  299368  299367
SHELL /   244655     102  299092  299093  299369  299368
SHELL /   244656     102  299093  299094  299370  299369
SHELL /   244657     102  299094  299095  299371  299370
SHELL /   244658     102  299095  299096  299372  299371
SHELL /   244659     102  299096  299097  299373  299372
SHELL /   244660     102  299097  299098  299374  299373
SHELL /   244661     102  299098  299099  299375  299374
SHELL /   244662     102  299099  299100  299376  299375
SHELL /   244663     102  299100  299101  299377  299376
SHELL /   244664     102  299101  299102  299378  299377
SHELL /   244665     102  299102  299103  299379  299378
SHELL /   244666     102  299103  299104  299380  299379
SHELL /   244667     102  299104  299105  299381  299380
SHELL /   244668     102  299105  299106  299382  299381
SHELL /   244669     102  299106  299107  299383  299382
SHELL /   244670     102  299107  299108  299384  299383
SHELL /   244671     102  299108  299109  299385  299384
SHELL /   244672     102  299109  299110  299386  299385
SHELL /   244673     102  299110  299111  299387  299386
SHELL /   244674     102  299111  299112  299388  299387
SHELL /   244675     102  299112  299113  299389  299388
SHELL /   244676     102  299113  299114  299390  299389
SHELL /   244677     102  299114  299115  299391  299390
SHELL /   244678     102  299115  299116  299392  299391
SHELL /   244679     102  299116  299117  299393  299392
SHELL /   244680     102  299117  299118  299394  299393
SHELL /   244681     102  299118  299119  299395  299394
SHELL /   244682     102  299119  299120  299396  299395
SHELL /   244683     102  299120  299121  299397  299396
SHELL /   244684     102  299121  299122  299398  299397
SHELL /   244685     102  299122  299123  299399  299398
SHELL /   244686     102  299123  299124  299400  299399
SHELL /   244687     102  299124  299125  299401  299400
SHELL /   244688     102  299125  299126  299402  299401
SHELL /   244689     102  299126  299127  299403  299402
SHELL /   244690     102  299127  299128  299404  299403
SHELL /   244691     102  299128  299129  299405  299404
SHELL /   244692     102  299129  299130  299406  299405
SHELL /   244693     102  299130  299131  299407  299406
SHELL /   244694     102  299131  299132  299408  299407
SHELL /   244695     102  299132  299133  299409  299408
SHELL /   244696     102  299133  299134  299410  299409
SHELL /   244697     102  299134  299135  299411  299410
SHELL /   244698     102  299135  299136  299412  299411
SHELL /   244699     102  299136  299137  299413  299412
SHELL /   244700     102  299137  299138  299414  299413
SHELL /   244701     102  299138  299139  299415  299414
SHELL /   244702     102  299139  299140  299416  299415
SHELL /   244703     102  299140  299141  299417  299416
SHELL /   244704     102  299141  299142  299418  299417
SHELL /   244705     102  299142  299143  299419  299418
SHELL /   244706     102  299143  299144  299420  299419
SHELL /   244707     102  299144  299145  299421  299420
SHELL /   244708     102  299145  299146  299422  299421
SHELL /   244709     102  299146  299147  299423  299422
SHELL /   244710     102  299147  299148  299424  299423
SHELL /   244711     102  299148  299149  299425  299424
SHELL /   244712     102  299149  299150  299426  299425
SHELL /   244713     102  299150  299151  299427  299426
SHELL /   244714     102  299151  299152  299428  299427
SHELL /   244715     102  299152  299153  299429  299428
SHELL /   244716     102  299153  299154  299430  299429
SHELL /   244717     102  299154  299155  299431  299430
SHELL /   244718     102  299155  299156  299432  299431
SHELL /   244719     102  299156  299157  299433  299432
SHELL /   244720     102  299157  299158  299434  299433
SHELL /   244721     102  299158  299159  299435  299434
SHELL /   244722     102  299159  299160  299436  299435
SHELL /   244723     102  299160  299161  299437  299436
SHELL /   244724     102  299161  299162  299438  299437
SHELL /   244725     102  299162  299163  299439  299438
SHELL /   244726     102  299163  299164  299440  299439
SHELL /   244727     102  299164  299165  299441  299440
SHELL /   244728     102  299165  299166  299442  299441
SHELL /   244729     102  299166  299167  299443  299442
SHELL /   244730     102  299167  299168  299444  299443
SHELL /   244731     102  299168  299169  299445  299444
SHELL /   244732     102  299169  299170  299446  299445
SHELL /   244733     102  299170  299171  299447  299446
SHELL /   244734     102  299171  299172  299448  299447
SHELL /   244735     102  299172  299173  299449  299448
SHELL /   244736     102  299173  299174  299450  299449
SHELL /   244737     102  299174  299175  299451  299450
SHELL /   244738     102  299175  299176  299452  299451
SHELL /   244739     102  299176  299177  299453  299452
SHELL /   244740     102  299177  299178  299454  299453
SHELL /   244741     102  299178  299179  299455  299454
SHELL /   244742     102  299179  299180  299456  299455
SHELL /   244743     102  299180  299181  299457  299456
SHELL /   244744     102  299181  299182  299458  299457
SHELL /   244745     102  299182  299183  299459  299458
SHELL /   244746     102  299183  299184  299460  299459
SHELL /   244747     102  299184  299185  299461  299460
SHELL /   244748     102  299185  299186  299462  299461
SHELL /   244749     102  299186  299187  299463  299462
SHELL /   244750     102  299187  299188  299464  299463
SHELL /   244751     102  299188  299189  299465  299464
SHELL /   244752     102  299189  299190  299466  299465
SHELL /   244753     102  299190  299191  299467  299466
SHELL /   244754     102  299191  299192  299468  299467
SHELL /   244755     102  299192  299193  299469  299468
SHELL /   244756     102  299193  299194  299470  299469
SHELL /   244757     102  299194  299195  299471  299470
SHELL /   244758     102  299195  299196  299472  299471
SHELL /   244759     102  299196  299197  299473  299472
SHELL /   244760     102  299197  299198  299474  299473
SHELL /   244761     102  299198  299199  299475  299474
SHELL /   244762     102  299199  299200  299476  299475
SHELL /   244763     102  299200  299201  299477  299476
SHELL /   244764     102  299201  299202  299478  299477
SHELL /   244765     102  299202  299203  299479  299478
SHELL /   244766     102  299203  299204  299480  299479
SHELL /   244767     102  299204  299205  299481  299480
SHELL /   244768     102  299205  299206  299482  299481
SHELL /   244769     102  299206  299207  299483  299482
SHELL /   244770     102  299207  299208  299484  299483
SHELL /   244771     102  299208  299209  299485  299484
SHELL /   244772     102  299209  299210  299486  299485
SHELL /   244773     102  299210  299211  299487  299486
SHELL /   244774     102  299211  299212  299488  299487
SHELL /   244775     102  299212  299213  299489  299488
SHELL /   244776     102  299213  299214  299490  299489
SHELL /   244777     102  299214  299215  299491  299490
SHELL /   244778     102  299215  299216  299492  299491
SHELL /   244779     102  299216  299217  299493  299492
SHELL /   244780     102  299217  299218  299494  299493
SHELL /   244781     102  299218  299219  299495  299494
SHELL /   244782     102  299219  299220  299496  299495
SHELL /   244783     102  299220  299221  299497  299496
SHELL /   244784     102  299221  299222  299498  299497
SHELL /   244785     102  299222  299223  299499  299498
SHELL /   244786     102  299223  299224  299500  299499
SHELL /   244787     102  299224  299225  299501  299500
SHELL /   244788     102  299225  299226  299502  299501
SHELL /   244789     102  299226  299227  299503  299502
SHELL /   244790     102  299227  299228  299504  299503
SHELL /   244791     102  299228  299229  299505  299504
SHELL /   244792     102  299229  299230  299506  299505
SHELL /   244793     102  299230  299231  299507  299506
SHELL /   244794     102  299231  299232  299508  299507
SHELL /   244795     102  299232  299233  299509  299508
SHELL /   244796     102  299233  299234  299510  299509
SHELL /   244797     102  299234  299235  299511  299510
SHELL /   244798     102  299235  299236  299512  299511
SHELL /   244799     102  299236  299237  299513  299512
SHELL /   244800     102  299237  299238  299514  299513
SHELL /   244801     102  299238  299239  299515  299514
SHELL /   244802     102  299239  299240  299516  299515
SHELL /   244803     102  299240  299241  299517  299516
SHELL /   244804     102  299241  299242  299518  299517
SHELL /   244805     102  299242  299243  299519  299518
SHELL /   244806     102  299243  299244  299520  299519
SHELL /   244807     102  299244  299245  299521  299520
SHELL /   244808     102  299245  299246  299522  299521
SHELL /   244809     102  299246  299247  299523  299522
SHELL /   244810     102  299247  299248  299524  299523
SHELL /   244811     102  299248  299249  299525  299524
SHELL /   244812     102  299249  299250  299526  299525
SHELL /   244813     102  299250  299251  299527  299526
SHELL /   244814     102  299251  299252  299528  299527
SHELL /   244815     102  299252  299253  299529  299528
SHELL /   244816     102  299253  299254  299530  299529
SHELL /   244817     102  299254  299255  299531  299530
SHELL /   244818     102  299255  299256  299532  299531
SHELL /   244819     102  299256  299257  299533  299532
SHELL /   244820     102  299257  299258  299534  299533
SHELL /   244821     102  299258  299259  299535  299534
SHELL /   244822     102  299259  299260  299536  299535
SHELL /   244823     102  299260  299261  299537  299536
SHELL /   244824     102  299261  299262  299538  299537
SHELL /   244825     102  299262  299263  299539  299538
SHELL /   244826     102  299263  299264  299540  299539
SHELL /   244827     102  299264  299265  299541  299540
SHELL /   244828     102  299265  299266  299542  299541
SHELL /   244829     102  299266  299267  299543  299542
SHELL /   244830     102  299267  299268  299544  299543
SHELL /   244831     102  299268  299269  299545  299544
SHELL /   244832     102  299269  299270  299546  299545
SHELL /   244833     102  299270  299271  299547  299546
SHELL /   244834     102  299271  299272  299548  299547
SHELL /   244835     102  299272  299273  299549  299548
SHELL /   244836     102  299273  299274  299550  299549
SHELL /   244837     102  299274  299275  299551  299550
SHELL /   244838     102  299275  299276  299552  299551
SHELL /   244839     102  299276  299277  299553  299552
SHELL /   244840     102  299277  299278  299554  299553
SHELL /   244841     102  299278  299279  299555  299554
SHELL /   244842     102  299279  299280  299556  299555
SHELL /   244843     102  299280  299281  299557  299556
SHELL /   244844     102  299281  299282  299558  299557
SHELL /   244845     102  299282  299283  299559  299558
SHELL /   244846     102  299283  299284  299560  299559
SHELL /   244847     102  299284  299285  299561  299560
SHELL /   244848     102  299285  299286  299562  299561
SHELL /   244849     102  299286  299287  299563  299562
SHELL /   244850     102  299287  299288  299564  299563
SHELL /   244851     102  299288  299289  299565  299564
SHELL /   244852     102  299289  299290  299566  299565
SHELL /   244853     102  299290  299291  299567  299566
SHELL /   244854     102  299291  299292  299568  299567
SHELL /   244855     102  299292  299293  299569  299568
SHELL /   244856     102  299293  299294  299570  299569
SHELL /   244857     102  299294  299295  299571  299570
SHELL /   244858     102  299295  299296  299572  299571
SHELL /   244859     102  299296  299297  299573  299572
SHELL /   244860     102  299297  299298  299574  299573
SHELL /   244861     102  299298  299299  299575  299574
SHELL /   244862     102  299299  299300  299576  299575
SHELL /   244863     102  299300  299301  299577  299576
SHELL /   244864     102  299301  299302  299578  299577
SHELL /   244865     102  299302  299303  299579  299578
SHELL /   244866     102  299303  299304  299580  299579
SHELL /   244867     102  299304  299305  299581  299580
SHELL /   244868     102  299305  299306  299582  299581
SHELL /   244869     102  299306  299307  299583  299582
SHELL /   244870     102  299307  299308  299584  299583
SHELL /   244871     102  299308  299309  299585  299584
SHELL /   244872     102  299309  299310  299586  299585
SHELL /   244873     102  299310  299311  299587  299586
SHELL /   244874     102  299311  299312  299588  299587
SHELL /   244875     102  299312  299313  299589  299588
SHELL /   244876     102  299313  299314  299590  299589
SHELL /   244877     102  299314  299315  299591  299590
SHELL /   244878     102  299315  299316  299592  299591
SHELL /   244879     102  299316  299317  299593  299592
SHELL /   244880     102  299317  299318  299594  299593
SHELL /   244881     102  299318  299319  299595  299594
SHELL /   244882     102  299319  299320  299596  299595
SHELL /   244883     102  299320  299321  299597  299596
SHELL /   244884     102  299321  299322  299598  299597
SHELL /   244885     102  299322  299323  299599  299598
SHELL /   244886     102  299323  299324  299600  299599
SHELL /   244887     102  299324  299325  299601  299600
SHELL /   244888     102  299325  299326  299602  299601
SHELL /   244889     102  299326  299327  299603  299602
SHELL /   244890     102  299327  299328  299604  299603
SHELL /   244891     102  299328  299329  299605  299604
SHELL /   244892     102  299329  299330  299606  299605
SHELL /   244893     102  299330  299331  299607  299606
SHELL /   244894     102  299331  299332  299608  299607
SHELL /   244895     102  299332  299333  299609  299608
SHELL /   244896     102  299333  299334  299610  299609
SHELL /   244897     102  299334  299335  299611  299610
SHELL /   244898     102  299335  299336  299612  299611
SHELL /   244899     102  299336  299337  299613  299612
SHELL /   244900     102  299337  299338  299614  299613
SHELL /   244901     102  299338  299339  299615  299614
SHELL /   244902     102  299339  299340  299616  299615
SHELL /   244903     102  299340  299341  299617  299616
SHELL /   244904     102  299341  299342  299618  299617
SHELL /   244905     102  299342  299343  299619  299618
SHELL /   244906     102  299343  299344  299620  299619
SHELL /   244907     102  299344  299345  299621  299620
SHELL /   244908     102  299345  299346  299622  299621
SHELL /   244909     102  299346  299347  299623  299622
SHELL /   244910     102  299347  299348  299624  299623
SHELL /   244911     102  299348  299349  299625  299624
SHELL /   244912     102  299349  299350  299626  299625
SHELL /   244913     102  299350  299351  299627  299626
SHELL /   244914     102  299351  299352  299628  299627
SHELL /   244915     102  299352  299353  299629  299628
SHELL /   244916     102  299353  299354  299630  299629
SHELL /   244917     102  299354  299355  299631  299630
SHELL /   244918     102  299355  299356  299632  299631
SHELL /   244919     102  299356  299357  299633  299632
SHELL /   244920     102  299357  299358  299634  299633
SHELL /   244921     102  299358  299359  299635  299634
SHELL /   244922     102  299359  299360  299636  299635
SHELL /   244923     102  299360  299361  299637  299636
SHELL /   244924     102  299361  299362  299638  299637
SHELL /   244925     102  299364  299363  299639  299640
SHELL /   244926     102  299363  299365  299641  299639
SHELL /   244927     102  299365  299366  299642  299641
SHELL /   244928     102  299366  299367  299643  299642
SHELL /   244929     102  299367  299368  299644  299643
SHELL /   244930     102  299368  299369  299645  299644
SHELL /   244931     102  299369  299370  299646  299645
SHELL /   244932     102  299370  299371  299647  299646
SHELL /   244933     102  299371  299372  299648  299647
SHELL /   244934     102  299372  299373  299649  299648
SHELL /   244935     102  299373  299374  299650  299649
SHELL /   244936     102  299374  299375  299651  299650
SHELL /   244937     102  299375  299376  299652  299651
SHELL /   244938     102  299376  299377  299653  299652
SHELL /   244939     102  299377  299378  299654  299653
SHELL /   244940     102  299378  299379  299655  299654
SHELL /   244941     102  299379  299380  299656  299655
SHELL /   244942     102  299380  299381  299657  299656
SHELL /   244943     102  299381  299382  299658  299657
SHELL /   244944     102  299382  299383  299659  299658
SHELL /   244945     102  299383  299384  299660  299659
SHELL /   244946     102  299384  299385  299661  299660
SHELL /   244947     102  299385  299386  299662  299661
SHELL /   244948     102  299386  299387  299663  299662
SHELL /   244949     102  299387  299388  299664  299663
SHELL /   244950     102  299388  299389  299665  299664
SHELL /   244951     102  299389  299390  299666  299665
SHELL /   244952     102  299390  299391  299667  299666
SHELL /   244953     102  299391  299392  299668  299667
SHELL /   244954     102  299392  299393  299669  299668
SHELL /   244955     102  299393  299394  299670  299669
SHELL /   244956     102  299394  299395  299671  299670
SHELL /   244957     102  299395  299396  299672  299671
SHELL /   244958     102  299396  299397  299673  299672
SHELL /   244959     102  299397  299398  299674  299673
SHELL /   244960     102  299398  299399  299675  299674
SHELL /   244961     102  299399  299400  299676  299675
SHELL /   244962     102  299400  299401  299677  299676
SHELL /   244963     102  299401  299402  299678  299677
SHELL /   244964     102  299402  299403  299679  299678
SHELL /   244965     102  299403  299404  299680  299679
SHELL /   244966     102  299404  299405  299681  299680
SHELL /   244967     102  299405  299406  299682  299681
SHELL /   244968     102  299406  299407  299683  299682
SHELL /   244969     102  299407  299408  299684  299683
SHELL /   244970     102  299408  299409  299685  299684
SHELL /   244971     102  299409  299410  299686  299685
SHELL /   244972     102  299410  299411  299687  299686
SHELL /   244973     102  299411  299412  299688  299687
SHELL /   244974     102  299412  299413  299689  299688
SHELL /   244975     102  299413  299414  299690  299689
SHELL /   244976     102  299414  299415  299691  299690
SHELL /   244977     102  299415  299416  299692  299691
SHELL /   244978     102  299416  299417  299693  299692
SHELL /   244979     102  299417  299418  299694  299693
SHELL /   244980     102  299418  299419  299695  299694
SHELL /   244981     102  299419  299420  299696  299695
SHELL /   244982     102  299420  299421  299697  299696
SHELL /   244983     102  299421  299422  299698  299697
SHELL /   244984     102  299422  299423  299699  299698
SHELL /   244985     102  299423  299424  299700  299699
SHELL /   244986     102  299424  299425  299701  299700
SHELL /   244987     102  299425  299426  299702  299701
SHELL /   244988     102  299426  299427  299703  299702
SHELL /   244989     102  299427  299428  299704  299703
SHELL /   244990     102  299428  299429  299705  299704
SHELL /   244991     102  299429  299430  299706  299705
SHELL /   244992     102  299430  299431  299707  299706
SHELL /   244993     102  299431  299432  299708  299707
SHELL /   244994     102  299432  299433  299709  299708
SHELL /   244995     102  299433  299434  299710  299709
SHELL /   244996     102  299434  299435  299711  299710
SHELL /   244997     102  299435  299436  299712  299711
SHELL /   244998     102  299436  299437  299713  299712
SHELL /   244999     102  299437  299438  299714  299713
SHELL /   245000     102  299438  299439  299715  299714
SHELL /   245001     102  299439  299440  299716  299715
SHELL /   245002     102  299440  299441  299717  299716
SHELL /   245003     102  299441  299442  299718  299717
SHELL /   245004     102  299442  299443  299719  299718
SHELL /   245005     102  299443  299444  299720  299719
SHELL /   245006     102  299444  299445  299721  299720
SHELL /   245007     102  299445  299446  299722  299721
SHELL /   245008     102  299446  299447  299723  299722
SHELL /   245009     102  299447  299448  299724  299723
SHELL /   245010     102  299448  299449  299725  299724
SHELL /   245011     102  299449  299450  299726  299725
SHELL /   245012     102  299450  299451  299727  299726
SHELL /   245013     102  299451  299452  299728  299727
SHELL /   245014     102  299452  299453  299729  299728
SHELL /   245015     102  299453  299454  299730  299729
SHELL /   245016     102  299454  299455  299731  299730
SHELL /   245017     102  299455  299456  299732  299731
SHELL /   245018     102  299456  299457  299733  299732
SHELL /   245019     102  299457  299458  299734  299733
SHELL /   245020     102  299458  299459  299735  299734
SHELL /   245021     102  299459  299460  299736  299735
SHELL /   245022     102  299460  299461  299737  299736
SHELL /   245023     102  299461  299462  299738  299737
SHELL /   245024     102  299462  299463  299739  299738
SHELL /   245025     102  299463  299464  299740  299739
SHELL /   245026     102  299464  299465  299741  299740
SHELL /   245027     102  299465  299466  299742  299741
SHELL /   245028     102  299466  299467  299743  299742
SHELL /   245029     102  299467  299468  299744  299743
SHELL /   245030     102  299468  299469  299745  299744
SHELL /   245031     102  299469  299470  299746  299745
SHELL /   245032     102  299470  299471  299747  299746
SHELL /   245033     102  299471  299472  299748  299747
SHELL /   245034     102  299472  299473  299749  299748
SHELL /   245035     102  299473  299474  299750  299749
SHELL /   245036     102  299474  299475  299751  299750
SHELL /   245037     102  299475  299476  299752  299751
SHELL /   245038     102  299476  299477  299753  299752
SHELL /   245039     102  299477  299478  299754  299753
SHELL /   245040     102  299478  299479  299755  299754
SHELL /   245041     102  299479  299480  299756  299755
SHELL /   245042     102  299480  299481  299757  299756
SHELL /   245043     102  299481  299482  299758  299757
SHELL /   245044     102  299482  299483  299759  299758
SHELL /   245045     102  299483  299484  299760  299759
SHELL /   245046     102  299484  299485  299761  299760
SHELL /   245047     102  299485  299486  299762  299761
SHELL /   245048     102  299486  299487  299763  299762
SHELL /   245049     102  299487  299488  299764  299763
SHELL /   245050     102  299488  299489  299765  299764
SHELL /   245051     102  299489  299490  299766  299765
SHELL /   245052     102  299490  299491  299767  299766
SHELL /   245053     102  299491  299492  299768  299767
SHELL /   245054     102  299492  299493  299769  299768
SHELL /   245055     102  299493  299494  299770  299769
SHELL /   245056     102  299494  299495  299771  299770
SHELL /   245057     102  299495  299496  299772  299771
SHELL /   245058     102  299496  299497  299773  299772
SHELL /   245059     102  299497  299498  299774  299773
SHELL /   245060     102  299498  299499  299775  299774
SHELL /   245061     102  299499  299500  299776  299775
SHELL /   245062     102  299500  299501  299777  299776
SHELL /   245063     102  299501  299502  299778  299777
SHELL /   245064     102  299502  299503  299779  299778
SHELL /   245065     102  299503  299504  299780  299779
SHELL /   245066     102  299504  299505  299781  299780
SHELL /   245067     102  299505  299506  299782  299781
SHELL /   245068     102  299506  299507  299783  299782
SHELL /   245069     102  299507  299508  299784  299783
SHELL /   245070     102  299508  299509  299785  299784
SHELL /   245071     102  299509  299510  299786  299785
SHELL /   245072     102  299510  299511  299787  299786
SHELL /   245073     102  299511  299512  299788  299787
SHELL /   245074     102  299512  299513  299789  299788
SHELL /   245075     102  299513  299514  299790  299789
SHELL /   245076     102  299514  299515  299791  299790
SHELL /   245077     102  299515  299516  299792  299791
SHELL /   245078     102  299516  299517  299793  299792
SHELL /   245079     102  299517  299518  299794  299793
SHELL /   245080     102  299518  299519  299795  299794
SHELL /   245081     102  299519  299520  299796  299795
SHELL /   245082     102  299520  299521  299797  299796
SHELL /   245083     102  299521  299522  299798  299797
SHELL /   245084     102  299522  299523  299799  299798
SHELL /   245085     102  299523  299524  299800  299799
SHELL /   245086     102  299524  299525  299801  299800
SHELL /   245087     102  299525  299526  299802  299801
SHELL /   245088     102  299526  299527  299803  299802
SHELL /   245089     102  299527  299528  299804  299803
SHELL /   245090     102  299528  299529  299805  299804
SHELL /   245091     102  299529  299530  299806  299805
SHELL /   245092     102  299530  299531  299807  299806
SHELL /   245093     102  299531  299532  299808  299807
SHELL /   245094     102  299532  299533  299809  299808
SHELL /   245095     102  299533  299534  299810  299809
SHELL /   245096     102  299534  299535  299811  299810
SHELL /   245097     102  299535  299536  299812  299811
SHELL /   245098     102  299536  299537  299813  299812
SHELL /   245099     102  299537  299538  299814  299813
SHELL /   245100     102  299538  299539  299815  299814
SHELL /   245101     102  299539  299540  299816  299815
SHELL /   245102     102  299540  299541  299817  299816
SHELL /   245103     102  299541  299542  299818  299817
SHELL /   245104     102  299542  299543  299819  299818
SHELL /   245105     102  299543  299544  299820  299819
SHELL /   245106     102  299544  299545  299821  299820
SHELL /   245107     102  299545  299546  299822  299821
SHELL /   245108     102  299546  299547  299823  299822
SHELL /   245109     102  299547  299548  299824  299823
SHELL /   245110     102  299548  299549  299825  299824
SHELL /   245111     102  299549  299550  299826  299825
SHELL /   245112     102  299550  299551  299827  299826
SHELL /   245113     102  299551  299552  299828  299827
SHELL /   245114     102  299552  299553  299829  299828
SHELL /   245115     102  299553  299554  299830  299829
SHELL /   245116     102  299554  299555  299831  299830
SHELL /   245117     102  299555  299556  299832  299831
SHELL /   245118     102  299556  299557  299833  299832
SHELL /   245119     102  299557  299558  299834  299833
SHELL /   245120     102  299558  299559  299835  299834
SHELL /   245121     102  299559  299560  299836  299835
SHELL /   245122     102  299560  299561  299837  299836
SHELL /   245123     102  299561  299562  299838  299837
SHELL /   245124     102  299562  299563  299839  299838
SHELL /   245125     102  299563  299564  299840  299839
SHELL /   245126     102  299564  299565  299841  299840
SHELL /   245127     102  299565  299566  299842  299841
SHELL /   245128     102  299566  299567  299843  299842
SHELL /   245129     102  299567  299568  299844  299843
SHELL /   245130     102  299568  299569  299845  299844
SHELL /   245131     102  299569  299570  299846  299845
SHELL /   245132     102  299570  299571  299847  299846
SHELL /   245133     102  299571  299572  299848  299847
SHELL /   245134     102  299572  299573  299849  299848
SHELL /   245135     102  299573  299574  299850  299849
SHELL /   245136     102  299574  299575  299851  299850
SHELL /   245137     102  299575  299576  299852  299851
SHELL /   245138     102  299576  299577  299853  299852
SHELL /   245139     102  299577  299578  299854  299853
SHELL /   245140     102  299578  299579  299855  299854
SHELL /   245141     102  299579  299580  299856  299855
SHELL /   245142     102  299580  299581  299857  299856
SHELL /   245143     102  299581  299582  299858  299857
SHELL /   245144     102  299582  299583  299859  299858
SHELL /   245145     102  299583  299584  299860  299859
SHELL /   245146     102  299584  299585  299861  299860
SHELL /   245147     102  299585  299586  299862  299861
SHELL /   245148     102  299586  299587  299863  299862
SHELL /   245149     102  299587  299588  299864  299863
SHELL /   245150     102  299588  299589  299865  299864
SHELL /   245151     102  299589  299590  299866  299865
SHELL /   245152     102  299590  299591  299867  299866
SHELL /   245153     102  299591  299592  299868  299867
SHELL /   245154     102  299592  299593  299869  299868
SHELL /   245155     102  299593  299594  299870  299869
SHELL /   245156     102  299594  299595  299871  299870
SHELL /   245157     102  299595  299596  299872  299871
SHELL /   245158     102  299596  299597  299873  299872
SHELL /   245159     102  299597  299598  299874  299873
SHELL /   245160     102  299598  299599  299875  299874
SHELL /   245161     102  299599  299600  299876  299875
SHELL /   245162     102  299600  299601  299877  299876
SHELL /   245163     102  299601  299602  299878  299877
SHELL /   245164     102  299602  299603  299879  299878
SHELL /   245165     102  299603  299604  299880  299879
SHELL /   245166     102  299604  299605  299881  299880
SHELL /   245167     102  299605  299606  299882  299881
SHELL /   245168     102  299606  299607  299883  299882
SHELL /   245169     102  299607  299608  299884  299883
SHELL /   245170     102  299608  299609  299885  299884
SHELL /   245171     102  299609  299610  299886  299885
SHELL /   245172     102  299610  299611  299887  299886
SHELL /   245173     102  299611  299612  299888  299887
SHELL /   245174     102  299612  299613  299889  299888
SHELL /   245175     102  299613  299614  299890  299889
SHELL /   245176     102  299614  299615  299891  299890
SHELL /   245177     102  299615  299616  299892  299891
SHELL /   245178     102  299616  299617  299893  299892
SHELL /   245179     102  299617  299618  299894  299893
SHELL /   245180     102  299618  299619  299895  299894
SHELL /   245181     102  299619  299620  299896  299895
SHELL /   245182     102  299620  299621  299897  299896
SHELL /   245183     102  299621  299622  299898  299897
SHELL /   245184     102  299622  299623  299899  299898
SHELL /   245185     102  299623  299624  299900  299899
SHELL /   245186     102  299624  299625  299901  299900
SHELL /   245187     102  299625  299626  299902  299901
SHELL /   245188     102  299626  299627  299903  299902
SHELL /   245189     102  299627  299628  299904  299903
SHELL /   245190     102  299628  299629  299905  299904
SHELL /   245191     102  299629  299630  299906  299905
SHELL /   245192     102  299630  299631  299907  299906
SHELL /   245193     102  299631  299632  299908  299907
SHELL /   245194     102  299632  299633  299909  299908
SHELL /   245195     102  299633  299634  299910  299909
SHELL /   245196     102  299634  299635  299911  299910
SHELL /   245197     102  299635  299636  299912  299911
SHELL /   245198     102  299636  299637  299913  299912
SHELL /   245199     102  299637  299638  299914  299913
SHELL /   245200     102  299640  299639  299915  299916
SHELL /   245201     102  299639  299641  299917  299915
SHELL /   245202     102  299641  299642  299918  299917
SHELL /   245203     102  299642  299643  299919  299918
SHELL /   245204     102  299643  299644  299920  299919
SHELL /   245205     102  299644  299645  299921  299920
SHELL /   245206     102  299645  299646  299922  299921
SHELL /   245207     102  299646  299647  299923  299922
SHELL /   245208     102  299647  299648  299924  299923
SHELL /   245209     102  299648  299649  299925  299924
SHELL /   245210     102  299649  299650  299926  299925
SHELL /   245211     102  299650  299651  299927  299926
SHELL /   245212     102  299651  299652  299928  299927
SHELL /   245213     102  299652  299653  299929  299928
SHELL /   245214     102  299653  299654  299930  299929
SHELL /   245215     102  299654  299655  299931  299930
SHELL /   245216     102  299655  299656  299932  299931
SHELL /   245217     102  299656  299657  299933  299932
SHELL /   245218     102  299657  299658  299934  299933
SHELL /   245219     102  299658  299659  299935  299934
SHELL /   245220     102  299659  299660  299936  299935
SHELL /   245221     102  299660  299661  299937  299936
SHELL /   245222     102  299661  299662  299938  299937
SHELL /   245223     102  299662  299663  299939  299938
SHELL /   245224     102  299663  299664  299940  299939
SHELL /   245225     102  299664  299665  299941  299940
SHELL /   245226     102  299665  299666  299942  299941
SHELL /   245227     102  299666  299667  299943  299942
SHELL /   245228     102  299667  299668  299944  299943
SHELL /   245229     102  299668  299669  299945  299944
SHELL /   245230     102  299669  299670  299946  299945
SHELL /   245231     102  299670  299671  299947  299946
SHELL /   245232     102  299671  299672  299948  299947
SHELL /   245233     102  299672  299673  299949  299948
SHELL /   245234     102  299673  299674  299950  299949
SHELL /   245235     102  299674  299675  299951  299950
SHELL /   245236     102  299675  299676  299952  299951
SHELL /   245237     102  299676  299677  299953  299952
SHELL /   245238     102  299677  299678  299954  299953
SHELL /   245239     102  299678  299679  299955  299954
SHELL /   245240     102  299679  299680  299956  299955
SHELL /   245241     102  299680  299681  299957  299956
SHELL /   245242     102  299681  299682  299958  299957
SHELL /   245243     102  299682  299683  299959  299958
SHELL /   245244     102  299683  299684  299960  299959
SHELL /   245245     102  299684  299685  299961  299960
SHELL /   245246     102  299685  299686  299962  299961
SHELL /   245247     102  299686  299687  299963  299962
SHELL /   245248     102  299687  299688  299964  299963
SHELL /   245249     102  299688  299689  299965  299964
SHELL /   245250     102  299689  299690  299966  299965
SHELL /   245251     102  299690  299691  299967  299966
SHELL /   245252     102  299691  299692  299968  299967
SHELL /   245253     102  299692  299693  299969  299968
SHELL /   245254     102  299693  299694  299970  299969
SHELL /   245255     102  299694  299695  299971  299970
SHELL /   245256     102  299695  299696  299972  299971
SHELL /   245257     102  299696  299697  299973  299972
SHELL /   245258     102  299697  299698  299974  299973
SHELL /   245259     102  299698  299699  299975  299974
SHELL /   245260     102  299699  299700  299976  299975
SHELL /   245261     102  299700  299701  299977  299976
SHELL /   245262     102  299701  299702  299978  299977
SHELL /   245263     102  299702  299703  299979  299978
SHELL /   245264     102  299703  299704  299980  299979
SHELL /   245265     102  299704  299705  299981  299980
SHELL /   245266     102  299705  299706  299982  299981
SHELL /   245267     102  299706  299707  299983  299982
SHELL /   245268     102  299707  299708  299984  299983
SHELL /   245269     102  299708  299709  299985  299984
SHELL /   245270     102  299709  299710  299986  299985
SHELL /   245271     102  299710  299711  299987  299986
SHELL /   245272     102  299711  299712  299988  299987
SHELL /   245273     102  299712  299713  299989  299988
SHELL /   245274     102  299713  299714  299990  299989
SHELL /   245275     102  299714  299715  299991  299990
SHELL /   245276     102  299715  299716  299992  299991
SHELL /   245277     102  299716  299717  299993  299992
SHELL /   245278     102  299717  299718  299994  299993
SHELL /   245279     102  299718  299719  299995  299994
SHELL /   245280     102  299719  299720  299996  299995
SHELL /   245281     102  299720  299721  299997  299996
SHELL /   245282     102  299721  299722  299998  299997
SHELL /   245283     102  299722  299723  299999  299998
SHELL /   245284     102  299723  299724  300000  299999
SHELL /   245285     102  299724  299725  300001  300000
SHELL /   245286     102  299725  299726  300002  300001
SHELL /   245287     102  299726  299727  300003  300002
SHELL /   245288     102  299727  299728  300004  300003
SHELL /   245289     102  299728  299729  300005  300004
SHELL /   245290     102  299729  299730  300006  300005
SHELL /   245291     102  299730  299731  300007  300006
SHELL /   245292     102  299731  299732  300008  300007
SHELL /   245293     102  299732  299733  300009  300008
SHELL /   245294     102  299733  299734  300010  300009
SHELL /   245295     102  299734  299735  300011  300010
SHELL /   245296     102  299735  299736  300012  300011
SHELL /   245297     102  299736  299737  300013  300012
SHELL /   245298     102  299737  299738  300014  300013
SHELL /   245299     102  299738  299739  300015  300014
SHELL /   245300     102  299739  299740  300016  300015
SHELL /   245301     102  299740  299741  300017  300016
SHELL /   245302     102  299741  299742  300018  300017
SHELL /   245303     102  299742  299743  300019  300018
SHELL /   245304     102  299743  299744  300020  300019
SHELL /   245305     102  299744  299745  300021  300020
SHELL /   245306     102  299745  299746  300022  300021
SHELL /   245307     102  299746  299747  300023  300022
SHELL /   245308     102  299747  299748  300024  300023
SHELL /   245309     102  299748  299749  300025  300024
SHELL /   245310     102  299749  299750  300026  300025
SHELL /   245311     102  299750  299751  300027  300026
SHELL /   245312     102  299751  299752  300028  300027
SHELL /   245313     102  299752  299753  300029  300028
SHELL /   245314     102  299753  299754  300030  300029
SHELL /   245315     102  299754  299755  300031  300030
SHELL /   245316     102  299755  299756  300032  300031
SHELL /   245317     102  299756  299757  300033  300032
SHELL /   245318     102  299757  299758  300034  300033
SHELL /   245319     102  299758  299759  300035  300034
SHELL /   245320     102  299759  299760  300036  300035
SHELL /   245321     102  299760  299761  300037  300036
SHELL /   245322     102  299761  299762  300038  300037
SHELL /   245323     102  299762  299763  300039  300038
SHELL /   245324     102  299763  299764  300040  300039
SHELL /   245325     102  299764  299765  300041  300040
SHELL /   245326     102  299765  299766  300042  300041
SHELL /   245327     102  299766  299767  300043  300042
SHELL /   245328     102  299767  299768  300044  300043
SHELL /   245329     102  299768  299769  300045  300044
SHELL /   245330     102  299769  299770  300046  300045
SHELL /   245331     102  299770  299771  300047  300046
SHELL /   245332     102  299771  299772  300048  300047
SHELL /   245333     102  299772  299773  300049  300048
SHELL /   245334     102  299773  299774  300050  300049
SHELL /   245335     102  299774  299775  300051  300050
SHELL /   245336     102  299775  299776  300052  300051
SHELL /   245337     102  299776  299777  300053  300052
SHELL /   245338     102  299777  299778  300054  300053
SHELL /   245339     102  299778  299779  300055  300054
SHELL /   245340     102  299779  299780  300056  300055
SHELL /   245341     102  299780  299781  300057  300056
SHELL /   245342     102  299781  299782  300058  300057
SHELL /   245343     102  299782  299783  300059  300058
SHELL /   245344     102  299783  299784  300060  300059
SHELL /   245345     102  299784  299785  300061  300060
SHELL /   245346     102  299785  299786  300062  300061
SHELL /   245347     102  299786  299787  300063  300062
SHELL /   245348     102  299787  299788  300064  300063
SHELL /   245349     102  299788  299789  300065  300064
SHELL /   245350     102  299789  299790  300066  300065
SHELL /   245351     102  299790  299791  300067  300066
SHELL /   245352     102  299791  299792  300068  300067
SHELL /   245353     102  299792  299793  300069  300068
SHELL /   245354     102  299793  299794  300070  300069
SHELL /   245355     102  299794  299795  300071  300070
SHELL /   245356     102  299795  299796  300072  300071
SHELL /   245357     102  299796  299797  300073  300072
SHELL /   245358     102  299797  299798  300074  300073
SHELL /   245359     102  299798  299799  300075  300074
SHELL /   245360     102  299799  299800  300076  300075
SHELL /   245361     102  299800  299801  300077  300076
SHELL /   245362     102  299801  299802  300078  300077
SHELL /   245363     102  299802  299803  300079  300078
SHELL /   245364     102  299803  299804  300080  300079
SHELL /   245365     102  299804  299805  300081  300080
SHELL /   245366     102  299805  299806  300082  300081
SHELL /   245367     102  299806  299807  300083  300082
SHELL /   245368     102  299807  299808  300084  300083
SHELL /   245369     102  299808  299809  300085  300084
SHELL /   245370     102  299809  299810  300086  300085
SHELL /   245371     102  299810  299811  300087  300086
SHELL /   245372     102  299811  299812  300088  300087
SHELL /   245373     102  299812  299813  300089  300088
SHELL /   245374     102  299813  299814  300090  300089
SHELL /   245375     102  299814  299815  300091  300090
SHELL /   245376     102  299815  299816  300092  300091
SHELL /   245377     102  299816  299817  300093  300092
SHELL /   245378     102  299817  299818  300094  300093
SHELL /   245379     102  299818  299819  300095  300094
SHELL /   245380     102  299819  299820  300096  300095
SHELL /   245381     102  299820  299821  300097  300096
SHELL /   245382     102  299821  299822  300098  300097
SHELL /   245383     102  299822  299823  300099  300098
SHELL /   245384     102  299823  299824  300100  300099
SHELL /   245385     102  299824  299825  300101  300100
SHELL /   245386     102  299825  299826  300102  300101
SHELL /   245387     102  299826  299827  300103  300102
SHELL /   245388     102  299827  299828  300104  300103
SHELL /   245389     102  299828  299829  300105  300104
SHELL /   245390     102  299829  299830  300106  300105
SHELL /   245391     102  299830  299831  300107  300106
SHELL /   245392     102  299831  299832  300108  300107
SHELL /   245393     102  299832  299833  300109  300108
SHELL /   245394     102  299833  299834  300110  300109
SHELL /   245395     102  299834  299835  300111  300110
SHELL /   245396     102  299835  299836  300112  300111
SHELL /   245397     102  299836  299837  300113  300112
SHELL /   245398     102  299837  299838  300114  300113
SHELL /   245399     102  299838  299839  300115  300114
SHELL /   245400     102  299839  299840  300116  300115
SHELL /   245401     102  299840  299841  300117  300116
SHELL /   245402     102  299841  299842  300118  300117
SHELL /   245403     102  299842  299843  300119  300118
SHELL /   245404     102  299843  299844  300120  300119
SHELL /   245405     102  299844  299845  300121  300120
SHELL /   245406     102  299845  299846  300122  300121
SHELL /   245407     102  299846  299847  300123  300122
SHELL /   245408     102  299847  299848  300124  300123
SHELL /   245409     102  299848  299849  300125  300124
SHELL /   245410     102  299849  299850  300126  300125
SHELL /   245411     102  299850  299851  300127  300126
SHELL /   245412     102  299851  299852  300128  300127
SHELL /   245413     102  299852  299853  300129  300128
SHELL /   245414     102  299853  299854  300130  300129
SHELL /   245415     102  299854  299855  300131  300130
SHELL /   245416     102  299855  299856  300132  300131
SHELL /   245417     102  299856  299857  300133  300132
SHELL /   245418     102  299857  299858  300134  300133
SHELL /   245419     102  299858  299859  300135  300134
SHELL /   245420     102  299859  299860  300136  300135
SHELL /   245421     102  299860  299861  300137  300136
SHELL /   245422     102  299861  299862  300138  300137
SHELL /   245423     102  299862  299863  300139  300138
SHELL /   245424     102  299863  299864  300140  300139
SHELL /   245425     102  299864  299865  300141  300140
SHELL /   245426     102  299865  299866  300142  300141
SHELL /   245427     102  299866  299867  300143  300142
SHELL /   245428     102  299867  299868  300144  300143
SHELL /   245429     102  299868  299869  300145  300144
SHELL /   245430     102  299869  299870  300146  300145
SHELL /   245431     102  299870  299871  300147  300146
SHELL /   245432     102  299871  299872  300148  300147
SHELL /   245433     102  299872  299873  300149  300148
SHELL /   245434     102  299873  299874  300150  300149
SHELL /   245435     102  299874  299875  300151  300150
SHELL /   245436     102  299875  299876  300152  300151
SHELL /   245437     102  299876  299877  300153  300152
SHELL /   245438     102  299877  299878  300154  300153
SHELL /   245439     102  299878  299879  300155  300154
SHELL /   245440     102  299879  299880  300156  300155
SHELL /   245441     102  299880  299881  300157  300156
SHELL /   245442     102  299881  299882  300158  300157
SHELL /   245443     102  299882  299883  300159  300158
SHELL /   245444     102  299883  299884  300160  300159
SHELL /   245445     102  299884  299885  300161  300160
SHELL /   245446     102  299885  299886  300162  300161
SHELL /   245447     102  299886  299887  300163  300162
SHELL /   245448     102  299887  299888  300164  300163
SHELL /   245449     102  299888  299889  300165  300164
SHELL /   245450     102  299889  299890  300166  300165
SHELL /   245451     102  299890  299891  300167  300166
SHELL /   245452     102  299891  299892  300168  300167
SHELL /   245453     102  299892  299893  300169  300168
SHELL /   245454     102  299893  299894  300170  300169
SHELL /   245455     102  299894  299895  300171  300170
SHELL /   245456     102  299895  299896  300172  300171
SHELL /   245457     102  299896  299897  300173  300172
SHELL /   245458     102  299897  299898  300174  300173
SHELL /   245459     102  299898  299899  300175  300174
SHELL /   245460     102  299899  299900  300176  300175
SHELL /   245461     102  299900  299901  300177  300176
SHELL /   245462     102  299901  299902  300178  300177
SHELL /   245463     102  299902  299903  300179  300178
SHELL /   245464     102  299903  299904  300180  300179
SHELL /   245465     102  299904  299905  300181  300180
SHELL /   245466     102  299905  299906  300182  300181
SHELL /   245467     102  299906  299907  300183  300182
SHELL /   245468     102  299907  299908  300184  300183
SHELL /   245469     102  299908  299909  300185  300184
SHELL /   245470     102  299909  299910  300186  300185
SHELL /   245471     102  299910  299911  300187  300186
SHELL /   245472     102  299911  299912  300188  300187
SHELL /   245473     102  299912  299913  300189  300188
SHELL /   245474     102  299913  299914  300190  300189
SHELL /   245475     102  299916  299915  300191  300192
SHELL /   245476     102  299915  299917  300193  300191
SHELL /   245477     102  299917  299918  300194  300193
SHELL /   245478     102  299918  299919  300195  300194
SHELL /   245479     102  299919  299920  300196  300195
SHELL /   245480     102  299920  299921  300197  300196
SHELL /   245481     102  299921  299922  300198  300197
SHELL /   245482     102  299922  299923  300199  300198
SHELL /   245483     102  299923  299924  300200  300199
SHELL /   245484     102  299924  299925  300201  300200
SHELL /   245485     102  299925  299926  300202  300201
SHELL /   245486     102  299926  299927  300203  300202
SHELL /   245487     102  299927  299928  300204  300203
SHELL /   245488     102  299928  299929  300205  300204
SHELL /   245489     102  299929  299930  300206  300205
SHELL /   245490     102  299930  299931  300207  300206
SHELL /   245491     102  299931  299932  300208  300207
SHELL /   245492     102  299932  299933  300209  300208
SHELL /   245493     102  299933  299934  300210  300209
SHELL /   245494     102  299934  299935  300211  300210
SHELL /   245495     102  299935  299936  300212  300211
SHELL /   245496     102  299936  299937  300213  300212
SHELL /   245497     102  299937  299938  300214  300213
SHELL /   245498     102  299938  299939  300215  300214
SHELL /   245499     102  299939  299940  300216  300215
SHELL /   245500     102  299940  299941  300217  300216
SHELL /   245501     102  299941  299942  300218  300217
SHELL /   245502     102  299942  299943  300219  300218
SHELL /   245503     102  299943  299944  300220  300219
SHELL /   245504     102  299944  299945  300221  300220
SHELL /   245505     102  299945  299946  300222  300221
SHELL /   245506     102  299946  299947  300223  300222
SHELL /   245507     102  299947  299948  300224  300223
SHELL /   245508     102  299948  299949  300225  300224
SHELL /   245509     102  299949  299950  300226  300225
SHELL /   245510     102  299950  299951  300227  300226
SHELL /   245511     102  299951  299952  300228  300227
SHELL /   245512     102  299952  299953  300229  300228
SHELL /   245513     102  299953  299954  300230  300229
SHELL /   245514     102  299954  299955  300231  300230
SHELL /   245515     102  299955  299956  300232  300231
SHELL /   245516     102  299956  299957  300233  300232
SHELL /   245517     102  299957  299958  300234  300233
SHELL /   245518     102  299958  299959  300235  300234
SHELL /   245519     102  299959  299960  300236  300235
SHELL /   245520     102  299960  299961  300237  300236
SHELL /   245521     102  299961  299962  300238  300237
SHELL /   245522     102  299962  299963  300239  300238
SHELL /   245523     102  299963  299964  300240  300239
SHELL /   245524     102  299964  299965  300241  300240
SHELL /   245525     102  299965  299966  300242  300241
SHELL /   245526     102  299966  299967  300243  300242
SHELL /   245527     102  299967  299968  300244  300243
SHELL /   245528     102  299968  299969  300245  300244
SHELL /   245529     102  299969  299970  300246  300245
SHELL /   245530     102  299970  299971  300247  300246
SHELL /   245531     102  299971  299972  300248  300247
SHELL /   245532     102  299972  299973  300249  300248
SHELL /   245533     102  299973  299974  300250  300249
SHELL /   245534     102  299974  299975  300251  300250
SHELL /   245535     102  299975  299976  300252  300251
SHELL /   245536     102  299976  299977  300253  300252
SHELL /   245537     102  299977  299978  300254  300253
SHELL /   245538     102  299978  299979  300255  300254
SHELL /   245539     102  299979  299980  300256  300255
SHELL /   245540     102  299980  299981  300257  300256
SHELL /   245541     102  299981  299982  300258  300257
SHELL /   245542     102  299982  299983  300259  300258
SHELL /   245543     102  299983  299984  300260  300259
SHELL /   245544     102  299984  299985  300261  300260
SHELL /   245545     102  299985  299986  300262  300261
SHELL /   245546     102  299986  299987  300263  300262
SHELL /   245547     102  299987  299988  300264  300263
SHELL /   245548     102  299988  299989  300265  300264
SHELL /   245549     102  299989  299990  300266  300265
SHELL /   245550     102  299990  299991  300267  300266
SHELL /   245551     102  299991  299992  300268  300267
SHELL /   245552     102  299992  299993  300269  300268
SHELL /   245553     102  299993  299994  300270  300269
SHELL /   245554     102  299994  299995  300271  300270
SHELL /   245555     102  299995  299996  300272  300271
SHELL /   245556     102  299996  299997  300273  300272
SHELL /   245557     102  299997  299998  300274  300273
SHELL /   245558     102  299998  299999  300275  300274
SHELL /   245559     102  299999  300000  300276  300275
SHELL /   245560     102  300000  300001  300277  300276
SHELL /   245561     102  300001  300002  300278  300277
SHELL /   245562     102  300002  300003  300279  300278
SHELL /   245563     102  300003  300004  300280  300279
SHELL /   245564     102  300004  300005  300281  300280
SHELL /   245565     102  300005  300006  300282  300281
SHELL /   245566     102  300006  300007  300283  300282
SHELL /   245567     102  300007  300008  300284  300283
SHELL /   245568     102  300008  300009  300285  300284
SHELL /   245569     102  300009  300010  300286  300285
SHELL /   245570     102  300010  300011  300287  300286
SHELL /   245571     102  300011  300012  300288  300287
SHELL /   245572     102  300012  300013  300289  300288
SHELL /   245573     102  300013  300014  300290  300289
SHELL /   245574     102  300014  300015  300291  300290
SHELL /   245575     102  300015  300016  300292  300291
SHELL /   245576     102  300016  300017  300293  300292
SHELL /   245577     102  300017  300018  300294  300293
SHELL /   245578     102  300018  300019  300295  300294
SHELL /   245579     102  300019  300020  300296  300295
SHELL /   245580     102  300020  300021  300297  300296
SHELL /   245581     102  300021  300022  300298  300297
SHELL /   245582     102  300022  300023  300299  300298
SHELL /   245583     102  300023  300024  300300  300299
SHELL /   245584     102  300024  300025  300301  300300
SHELL /   245585     102  300025  300026  300302  300301
SHELL /   245586     102  300026  300027  300303  300302
SHELL /   245587     102  300027  300028  300304  300303
SHELL /   245588     102  300028  300029  300305  300304
SHELL /   245589     102  300029  300030  300306  300305
SHELL /   245590     102  300030  300031  300307  300306
SHELL /   245591     102  300031  300032  300308  300307
SHELL /   245592     102  300032  300033  300309  300308
SHELL /   245593     102  300033  300034  300310  300309
SHELL /   245594     102  300034  300035  300311  300310
SHELL /   245595     102  300035  300036  300312  300311
SHELL /   245596     102  300036  300037  300313  300312
SHELL /   245597     102  300037  300038  300314  300313
SHELL /   245598     102  300038  300039  300315  300314
SHELL /   245599     102  300039  300040  300316  300315
SHELL /   245600     102  300040  300041  300317  300316
SHELL /   245601     102  300041  300042  300318  300317
SHELL /   245602     102  300042  300043  300319  300318
SHELL /   245603     102  300043  300044  300320  300319
SHELL /   245604     102  300044  300045  300321  300320
SHELL /   245605     102  300045  300046  300322  300321
SHELL /   245606     102  300046  300047  300323  300322
SHELL /   245607     102  300047  300048  300324  300323
SHELL /   245608     102  300048  300049  300325  300324
SHELL /   245609     102  300049  300050  300326  300325
SHELL /   245610     102  300050  300051  300327  300326
SHELL /   245611     102  300051  300052  300328  300327
SHELL /   245612     102  300052  300053  300329  300328
SHELL /   245613     102  300053  300054  300330  300329
SHELL /   245614     102  300054  300055  300331  300330
SHELL /   245615     102  300055  300056  300332  300331
SHELL /   245616     102  300056  300057  300333  300332
SHELL /   245617     102  300057  300058  300334  300333
SHELL /   245618     102  300058  300059  300335  300334
SHELL /   245619     102  300059  300060  300336  300335
SHELL /   245620     102  300060  300061  300337  300336
SHELL /   245621     102  300061  300062  300338  300337
SHELL /   245622     102  300062  300063  300339  300338
SHELL /   245623     102  300063  300064  300340  300339
SHELL /   245624     102  300064  300065  300341  300340
SHELL /   245625     102  300065  300066  300342  300341
SHELL /   245626     102  300066  300067  300343  300342
SHELL /   245627     102  300067  300068  300344  300343
SHELL /   245628     102  300068  300069  300345  300344
SHELL /   245629     102  300069  300070  300346  300345
SHELL /   245630     102  300070  300071  300347  300346
SHELL /   245631     102  300071  300072  300348  300347
SHELL /   245632     102  300072  300073  300349  300348
SHELL /   245633     102  300073  300074  300350  300349
SHELL /   245634     102  300074  300075  300351  300350
SHELL /   245635     102  300075  300076  300352  300351
SHELL /   245636     102  300076  300077  300353  300352
SHELL /   245637     102  300077  300078  300354  300353
SHELL /   245638     102  300078  300079  300355  300354
SHELL /   245639     102  300079  300080  300356  300355
SHELL /   245640     102  300080  300081  300357  300356
SHELL /   245641     102  300081  300082  300358  300357
SHELL /   245642     102  300082  300083  300359  300358
SHELL /   245643     102  300083  300084  300360  300359
SHELL /   245644     102  300084  300085  300361  300360
SHELL /   245645     102  300085  300086  300362  300361
SHELL /   245646     102  300086  300087  300363  300362
SHELL /   245647     102  300087  300088  300364  300363
SHELL /   245648     102  300088  300089  300365  300364
SHELL /   245649     102  300089  300090  300366  300365
SHELL /   245650     102  300090  300091  300367  300366
SHELL /   245651     102  300091  300092  300368  300367
SHELL /   245652     102  300092  300093  300369  300368
SHELL /   245653     102  300093  300094  300370  300369
SHELL /   245654     102  300094  300095  300371  300370
SHELL /   245655     102  300095  300096  300372  300371
SHELL /   245656     102  300096  300097  300373  300372
SHELL /   245657     102  300097  300098  300374  300373
SHELL /   245658     102  300098  300099  300375  300374
SHELL /   245659     102  300099  300100  300376  300375
SHELL /   245660     102  300100  300101  300377  300376
SHELL /   245661     102  300101  300102  300378  300377
SHELL /   245662     102  300102  300103  300379  300378
SHELL /   245663     102  300103  300104  300380  300379
SHELL /   245664     102  300104  300105  300381  300380
SHELL /   245665     102  300105  300106  300382  300381
SHELL /   245666     102  300106  300107  300383  300382
SHELL /   245667     102  300107  300108  300384  300383
SHELL /   245668     102  300108  300109  300385  300384
SHELL /   245669     102  300109  300110  300386  300385
SHELL /   245670     102  300110  300111  300387  300386
SHELL /   245671     102  300111  300112  300388  300387
SHELL /   245672     102  300112  300113  300389  300388
SHELL /   245673     102  300113  300114  300390  300389
SHELL /   245674     102  300114  300115  300391  300390
SHELL /   245675     102  300115  300116  300392  300391
SHELL /   245676     102  300116  300117  300393  300392
SHELL /   245677     102  300117  300118  300394  300393
SHELL /   245678     102  300118  300119  300395  300394
SHELL /   245679     102  300119  300120  300396  300395
SHELL /   245680     102  300120  300121  300397  300396
SHELL /   245681     102  300121  300122  300398  300397
SHELL /   245682     102  300122  300123  300399  300398
SHELL /   245683     102  300123  300124  300400  300399
SHELL /   245684     102  300124  300125  300401  300400
SHELL /   245685     102  300125  300126  300402  300401
SHELL /   245686     102  300126  300127  300403  300402
SHELL /   245687     102  300127  300128  300404  300403
SHELL /   245688     102  300128  300129  300405  300404
SHELL /   245689     102  300129  300130  300406  300405
SHELL /   245690     102  300130  300131  300407  300406
SHELL /   245691     102  300131  300132  300408  300407
SHELL /   245692     102  300132  300133  300409  300408
SHELL /   245693     102  300133  300134  300410  300409
SHELL /   245694     102  300134  300135  300411  300410
SHELL /   245695     102  300135  300136  300412  300411
SHELL /   245696     102  300136  300137  300413  300412
SHELL /   245697     102  300137  300138  300414  300413
SHELL /   245698     102  300138  300139  300415  300414
SHELL /   245699     102  300139  300140  300416  300415
SHELL /   245700     102  300140  300141  300417  300416
SHELL /   245701     102  300141  300142  300418  300417
SHELL /   245702     102  300142  300143  300419  300418
SHELL /   245703     102  300143  300144  300420  300419
SHELL /   245704     102  300144  300145  300421  300420
SHELL /   245705     102  300145  300146  300422  300421
SHELL /   245706     102  300146  300147  300423  300422
SHELL /   245707     102  300147  300148  300424  300423
SHELL /   245708     102  300148  300149  300425  300424
SHELL /   245709     102  300149  300150  300426  300425
SHELL /   245710     102  300150  300151  300427  300426
SHELL /   245711     102  300151  300152  300428  300427
SHELL /   245712     102  300152  300153  300429  300428
SHELL /   245713     102  300153  300154  300430  300429
SHELL /   245714     102  300154  300155  300431  300430
SHELL /   245715     102  300155  300156  300432  300431
SHELL /   245716     102  300156  300157  300433  300432
SHELL /   245717     102  300157  300158  300434  300433
SHELL /   245718     102  300158  300159  300435  300434
SHELL /   245719     102  300159  300160  300436  300435
SHELL /   245720     102  300160  300161  300437  300436
SHELL /   245721     102  300161  300162  300438  300437
SHELL /   245722     102  300162  300163  300439  300438
SHELL /   245723     102  300163  300164  300440  300439
SHELL /   245724     102  300164  300165  300441  300440
SHELL /   245725     102  300165  300166  300442  300441
SHELL /   245726     102  300166  300167  300443  300442
SHELL /   245727     102  300167  300168  300444  300443
SHELL /   245728     102  300168  300169  300445  300444
SHELL /   245729     102  300169  300170  300446  300445
SHELL /   245730     102  300170  300171  300447  300446
SHELL /   245731     102  300171  300172  300448  300447
SHELL /   245732     102  300172  300173  300449  300448
SHELL /   245733     102  300173  300174  300450  300449
SHELL /   245734     102  300174  300175  300451  300450
SHELL /   245735     102  300175  300176  300452  300451
SHELL /   245736     102  300176  300177  300453  300452
SHELL /   245737     102  300177  300178  300454  300453
SHELL /   245738     102  300178  300179  300455  300454
SHELL /   245739     102  300179  300180  300456  300455
SHELL /   245740     102  300180  300181  300457  300456
SHELL /   245741     102  300181  300182  300458  300457
SHELL /   245742     102  300182  300183  300459  300458
SHELL /   245743     102  300183  300184  300460  300459
SHELL /   245744     102  300184  300185  300461  300460
SHELL /   245745     102  300185  300186  300462  300461
SHELL /   245746     102  300186  300187  300463  300462
SHELL /   245747     102  300187  300188  300464  300463
SHELL /   245748     102  300188  300189  300465  300464
SHELL /   245749     102  300189  300190  300466  300465
SHELL /   245750     102  300192  300191  300467  300468
SHELL /   245751     102  300191  300193  300469  300467
SHELL /   245752     102  300193  300194  300470  300469
SHELL /   245753     102  300194  300195  300471  300470
SHELL /   245754     102  300195  300196  300472  300471
SHELL /   245755     102  300196  300197  300473  300472
SHELL /   245756     102  300197  300198  300474  300473
SHELL /   245757     102  300198  300199  300475  300474
SHELL /   245758     102  300199  300200  300476  300475
SHELL /   245759     102  300200  300201  300477  300476
SHELL /   245760     102  300201  300202  300478  300477
SHELL /   245761     102  300202  300203  300479  300478
SHELL /   245762     102  300203  300204  300480  300479
SHELL /   245763     102  300204  300205  300481  300480
SHELL /   245764     102  300205  300206  300482  300481
SHELL /   245765     102  300206  300207  300483  300482
SHELL /   245766     102  300207  300208  300484  300483
SHELL /   245767     102  300208  300209  300485  300484
SHELL /   245768     102  300209  300210  300486  300485
SHELL /   245769     102  300210  300211  300487  300486
SHELL /   245770     102  300211  300212  300488  300487
SHELL /   245771     102  300212  300213  300489  300488
SHELL /   245772     102  300213  300214  300490  300489
SHELL /   245773     102  300214  300215  300491  300490
SHELL /   245774     102  300215  300216  300492  300491
SHELL /   245775     102  300216  300217  300493  300492
SHELL /   245776     102  300217  300218  300494  300493
SHELL /   245777     102  300218  300219  300495  300494
SHELL /   245778     102  300219  300220  300496  300495
SHELL /   245779     102  300220  300221  300497  300496
SHELL /   245780     102  300221  300222  300498  300497
SHELL /   245781     102  300222  300223  300499  300498
SHELL /   245782     102  300223  300224  300500  300499
SHELL /   245783     102  300224  300225  300501  300500
SHELL /   245784     102  300225  300226  300502  300501
SHELL /   245785     102  300226  300227  300503  300502
SHELL /   245786     102  300227  300228  300504  300503
SHELL /   245787     102  300228  300229  300505  300504
SHELL /   245788     102  300229  300230  300506  300505
SHELL /   245789     102  300230  300231  300507  300506
SHELL /   245790     102  300231  300232  300508  300507
SHELL /   245791     102  300232  300233  300509  300508
SHELL /   245792     102  300233  300234  300510  300509
SHELL /   245793     102  300234  300235  300511  300510
SHELL /   245794     102  300235  300236  300512  300511
SHELL /   245795     102  300236  300237  300513  300512
SHELL /   245796     102  300237  300238  300514  300513
SHELL /   245797     102  300238  300239  300515  300514
SHELL /   245798     102  300239  300240  300516  300515
SHELL /   245799     102  300240  300241  300517  300516
SHELL /   245800     102  300241  300242  300518  300517
SHELL /   245801     102  300242  300243  300519  300518
SHELL /   245802     102  300243  300244  300520  300519
SHELL /   245803     102  300244  300245  300521  300520
SHELL /   245804     102  300245  300246  300522  300521
SHELL /   245805     102  300246  300247  300523  300522
SHELL /   245806     102  300247  300248  300524  300523
SHELL /   245807     102  300248  300249  300525  300524
SHELL /   245808     102  300249  300250  300526  300525
SHELL /   245809     102  300250  300251  300527  300526
SHELL /   245810     102  300251  300252  300528  300527
SHELL /   245811     102  300252  300253  300529  300528
SHELL /   245812     102  300253  300254  300530  300529
SHELL /   245813     102  300254  300255  300531  300530
SHELL /   245814     102  300255  300256  300532  300531
SHELL /   245815     102  300256  300257  300533  300532
SHELL /   245816     102  300257  300258  300534  300533
SHELL /   245817     102  300258  300259  300535  300534
SHELL /   245818     102  300259  300260  300536  300535
SHELL /   245819     102  300260  300261  300537  300536
SHELL /   245820     102  300261  300262  300538  300537
SHELL /   245821     102  300262  300263  300539  300538
SHELL /   245822     102  300263  300264  300540  300539
SHELL /   245823     102  300264  300265  300541  300540
SHELL /   245824     102  300265  300266  300542  300541
SHELL /   245825     102  300266  300267  300543  300542
SHELL /   245826     102  300267  300268  300544  300543
SHELL /   245827     102  300268  300269  300545  300544
SHELL /   245828     102  300269  300270  300546  300545
SHELL /   245829     102  300270  300271  300547  300546
SHELL /   245830     102  300271  300272  300548  300547
SHELL /   245831     102  300272  300273  300549  300548
SHELL /   245832     102  300273  300274  300550  300549
SHELL /   245833     102  300274  300275  300551  300550
SHELL /   245834     102  300275  300276  300552  300551
SHELL /   245835     102  300276  300277  300553  300552
SHELL /   245836     102  300277  300278  300554  300553
SHELL /   245837     102  300278  300279  300555  300554
SHELL /   245838     102  300279  300280  300556  300555
SHELL /   245839     102  300280  300281  300557  300556
SHELL /   245840     102  300281  300282  300558  300557
SHELL /   245841     102  300282  300283  300559  300558
SHELL /   245842     102  300283  300284  300560  300559
SHELL /   245843     102  300284  300285  300561  300560
SHELL /   245844     102  300285  300286  300562  300561
SHELL /   245845     102  300286  300287  300563  300562
SHELL /   245846     102  300287  300288  300564  300563
SHELL /   245847     102  300288  300289  300565  300564
SHELL /   245848     102  300289  300290  300566  300565
SHELL /   245849     102  300290  300291  300567  300566
SHELL /   245850     102  300291  300292  300568  300567
SHELL /   245851     102  300292  300293  300569  300568
SHELL /   245852     102  300293  300294  300570  300569
SHELL /   245853     102  300294  300295  300571  300570
SHELL /   245854     102  300295  300296  300572  300571
SHELL /   245855     102  300296  300297  300573  300572
SHELL /   245856     102  300297  300298  300574  300573
SHELL /   245857     102  300298  300299  300575  300574
SHELL /   245858     102  300299  300300  300576  300575
SHELL /   245859     102  300300  300301  300577  300576
SHELL /   245860     102  300301  300302  300578  300577
SHELL /   245861     102  300302  300303  300579  300578
SHELL /   245862     102  300303  300304  300580  300579
SHELL /   245863     102  300304  300305  300581  300580
SHELL /   245864     102  300305  300306  300582  300581
SHELL /   245865     102  300306  300307  300583  300582
SHELL /   245866     102  300307  300308  300584  300583
SHELL /   245867     102  300308  300309  300585  300584
SHELL /   245868     102  300309  300310  300586  300585
SHELL /   245869     102  300310  300311  300587  300586
SHELL /   245870     102  300311  300312  300588  300587
SHELL /   245871     102  300312  300313  300589  300588
SHELL /   245872     102  300313  300314  300590  300589
SHELL /   245873     102  300314  300315  300591  300590
SHELL /   245874     102  300315  300316  300592  300591
SHELL /   245875     102  300316  300317  300593  300592
SHELL /   245876     102  300317  300318  300594  300593
SHELL /   245877     102  300318  300319  300595  300594
SHELL /   245878     102  300319  300320  300596  300595
SHELL /   245879     102  300320  300321  300597  300596
SHELL /   245880     102  300321  300322  300598  300597
SHELL /   245881     102  300322  300323  300599  300598
SHELL /   245882     102  300323  300324  300600  300599
SHELL /   245883     102  300324  300325  300601  300600
SHELL /   245884     102  300325  300326  300602  300601
SHELL /   245885     102  300326  300327  300603  300602
SHELL /   245886     102  300327  300328  300604  300603
SHELL /   245887     102  300328  300329  300605  300604
SHELL /   245888     102  300329  300330  300606  300605
SHELL /   245889     102  300330  300331  300607  300606
SHELL /   245890     102  300331  300332  300608  300607
SHELL /   245891     102  300332  300333  300609  300608
SHELL /   245892     102  300333  300334  300610  300609
SHELL /   245893     102  300334  300335  300611  300610
SHELL /   245894     102  300335  300336  300612  300611
SHELL /   245895     102  300336  300337  300613  300612
SHELL /   245896     102  300337  300338  300614  300613
SHELL /   245897     102  300338  300339  300615  300614
SHELL /   245898     102  300339  300340  300616  300615
SHELL /   245899     102  300340  300341  300617  300616
SHELL /   245900     102  300341  300342  300618  300617
SHELL /   245901     102  300342  300343  300619  300618
SHELL /   245902     102  300343  300344  300620  300619
SHELL /   245903     102  300344  300345  300621  300620
SHELL /   245904     102  300345  300346  300622  300621
SHELL /   245905     102  300346  300347  300623  300622
SHELL /   245906     102  300347  300348  300624  300623
SHELL /   245907     102  300348  300349  300625  300624
SHELL /   245908     102  300349  300350  300626  300625
SHELL /   245909     102  300350  300351  300627  300626
SHELL /   245910     102  300351  300352  300628  300627
SHELL /   245911     102  300352  300353  300629  300628
SHELL /   245912     102  300353  300354  300630  300629
SHELL /   245913     102  300354  300355  300631  300630
SHELL /   245914     102  300355  300356  300632  300631
SHELL /   245915     102  300356  300357  300633  300632
SHELL /   245916     102  300357  300358  300634  300633
SHELL /   245917     102  300358  300359  300635  300634
SHELL /   245918     102  300359  300360  300636  300635
SHELL /   245919     102  300360  300361  300637  300636
SHELL /   245920     102  300361  300362  300638  300637
SHELL /   245921     102  300362  300363  300639  300638
SHELL /   245922     102  300363  300364  300640  300639
SHELL /   245923     102  300364  300365  300641  300640
SHELL /   245924     102  300365  300366  300642  300641
SHELL /   245925     102  300366  300367  300643  300642
SHELL /   245926     102  300367  300368  300644  300643
SHELL /   245927     102  300368  300369  300645  300644
SHELL /   245928     102  300369  300370  300646  300645
SHELL /   245929     102  300370  300371  300647  300646
SHELL /   245930     102  300371  300372  300648  300647
SHELL /   245931     102  300372  300373  300649  300648
SHELL /   245932     102  300373  300374  300650  300649
SHELL /   245933     102  300374  300375  300651  300650
SHELL /   245934     102  300375  300376  300652  300651
SHELL /   245935     102  300376  300377  300653  300652
SHELL /   245936     102  300377  300378  300654  300653
SHELL /   245937     102  300378  300379  300655  300654
SHELL /   245938     102  300379  300380  300656  300655
SHELL /   245939     102  300380  300381  300657  300656
SHELL /   245940     102  300381  300382  300658  300657
SHELL /   245941     102  300382  300383  300659  300658
SHELL /   245942     102  300383  300384  300660  300659
SHELL /   245943     102  300384  300385  300661  300660
SHELL /   245944     102  300385  300386  300662  300661
SHELL /   245945     102  300386  300387  300663  300662
SHELL /   245946     102  300387  300388  300664  300663
SHELL /   245947     102  300388  300389  300665  300664
SHELL /   245948     102  300389  300390  300666  300665
SHELL /   245949     102  300390  300391  300667  300666
SHELL /   245950     102  300391  300392  300668  300667
SHELL /   245951     102  300392  300393  300669  300668
SHELL /   245952     102  300393  300394  300670  300669
SHELL /   245953     102  300394  300395  300671  300670
SHELL /   245954     102  300395  300396  300672  300671
SHELL /   245955     102  300396  300397  300673  300672
SHELL /   245956     102  300397  300398  300674  300673
SHELL /   245957     102  300398  300399  300675  300674
SHELL /   245958     102  300399  300400  300676  300675
SHELL /   245959     102  300400  300401  300677  300676
SHELL /   245960     102  300401  300402  300678  300677
SHELL /   245961     102  300402  300403  300679  300678
SHELL /   245962     102  300403  300404  300680  300679
SHELL /   245963     102  300404  300405  300681  300680
SHELL /   245964     102  300405  300406  300682  300681
SHELL /   245965     102  300406  300407  300683  300682
SHELL /   245966     102  300407  300408  300684  300683
SHELL /   245967     102  300408  300409  300685  300684
SHELL /   245968     102  300409  300410  300686  300685
SHELL /   245969     102  300410  300411  300687  300686
SHELL /   245970     102  300411  300412  300688  300687
SHELL /   245971     102  300412  300413  300689  300688
SHELL /   245972     102  300413  300414  300690  300689
SHELL /   245973     102  300414  300415  300691  300690
SHELL /   245974     102  300415  300416  300692  300691
SHELL /   245975     102  300416  300417  300693  300692
SHELL /   245976     102  300417  300418  300694  300693
SHELL /   245977     102  300418  300419  300695  300694
SHELL /   245978     102  300419  300420  300696  300695
SHELL /   245979     102  300420  300421  300697  300696
SHELL /   245980     102  300421  300422  300698  300697
SHELL /   245981     102  300422  300423  300699  300698
SHELL /   245982     102  300423  300424  300700  300699
SHELL /   245983     102  300424  300425  300701  300700
SHELL /   245984     102  300425  300426  300702  300701
SHELL /   245985     102  300426  300427  300703  300702
SHELL /   245986     102  300427  300428  300704  300703
SHELL /   245987     102  300428  300429  300705  300704
SHELL /   245988     102  300429  300430  300706  300705
SHELL /   245989     102  300430  300431  300707  300706
SHELL /   245990     102  300431  300432  300708  300707
SHELL /   245991     102  300432  300433  300709  300708
SHELL /   245992     102  300433  300434  300710  300709
SHELL /   245993     102  300434  300435  300711  300710
SHELL /   245994     102  300435  300436  300712  300711
SHELL /   245995     102  300436  300437  300713  300712
SHELL /   245996     102  300437  300438  300714  300713
SHELL /   245997     102  300438  300439  300715  300714
SHELL /   245998     102  300439  300440  300716  300715
SHELL /   245999     102  300440  300441  300717  300716
SHELL /   246000     102  300441  300442  300718  300717
SHELL /   246001     102  300442  300443  300719  300718
SHELL /   246002     102  300443  300444  300720  300719
SHELL /   246003     102  300444  300445  300721  300720
SHELL /   246004     102  300445  300446  300722  300721
SHELL /   246005     102  300446  300447  300723  300722
SHELL /   246006     102  300447  300448  300724  300723
SHELL /   246007     102  300448  300449  300725  300724
SHELL /   246008     102  300449  300450  300726  300725
SHELL /   246009     102  300450  300451  300727  300726
SHELL /   246010     102  300451  300452  300728  300727
SHELL /   246011     102  300452  300453  300729  300728
SHELL /   246012     102  300453  300454  300730  300729
SHELL /   246013     102  300454  300455  300731  300730
SHELL /   246014     102  300455  300456  300732  300731
SHELL /   246015     102  300456  300457  300733  300732
SHELL /   246016     102  300457  300458  300734  300733
SHELL /   246017     102  300458  300459  300735  300734
SHELL /   246018     102  300459  300460  300736  300735
SHELL /   246019     102  300460  300461  300737  300736
SHELL /   246020     102  300461  300462  300738  300737
SHELL /   246021     102  300462  300463  300739  300738
SHELL /   246022     102  300463  300464  300740  300739
SHELL /   246023     102  300464  300465  300741  300740
SHELL /   246024     102  300465  300466  300742  300741
SHELL /   246025     102  300468  300467  300743  300744
SHELL /   246026     102  300467  300469  300745  300743
SHELL /   246027     102  300469  300470  300746  300745
SHELL /   246028     102  300470  300471  300747  300746
SHELL /   246029     102  300471  300472  300748  300747
SHELL /   246030     102  300472  300473  300749  300748
SHELL /   246031     102  300473  300474  300750  300749
SHELL /   246032     102  300474  300475  300751  300750
SHELL /   246033     102  300475  300476  300752  300751
SHELL /   246034     102  300476  300477  300753  300752
SHELL /   246035     102  300477  300478  300754  300753
SHELL /   246036     102  300478  300479  300755  300754
SHELL /   246037     102  300479  300480  300756  300755
SHELL /   246038     102  300480  300481  300757  300756
SHELL /   246039     102  300481  300482  300758  300757
SHELL /   246040     102  300482  300483  300759  300758
SHELL /   246041     102  300483  300484  300760  300759
SHELL /   246042     102  300484  300485  300761  300760
SHELL /   246043     102  300485  300486  300762  300761
SHELL /   246044     102  300486  300487  300763  300762
SHELL /   246045     102  300487  300488  300764  300763
SHELL /   246046     102  300488  300489  300765  300764
SHELL /   246047     102  300489  300490  300766  300765
SHELL /   246048     102  300490  300491  300767  300766
SHELL /   246049     102  300491  300492  300768  300767
SHELL /   246050     102  300492  300493  300769  300768
SHELL /   246051     102  300493  300494  300770  300769
SHELL /   246052     102  300494  300495  300771  300770
SHELL /   246053     102  300495  300496  300772  300771
SHELL /   246054     102  300496  300497  300773  300772
SHELL /   246055     102  300497  300498  300774  300773
SHELL /   246056     102  300498  300499  300775  300774
SHELL /   246057     102  300499  300500  300776  300775
SHELL /   246058     102  300500  300501  300777  300776
SHELL /   246059     102  300501  300502  300778  300777
SHELL /   246060     102  300502  300503  300779  300778
SHELL /   246061     102  300503  300504  300780  300779
SHELL /   246062     102  300504  300505  300781  300780
SHELL /   246063     102  300505  300506  300782  300781
SHELL /   246064     102  300506  300507  300783  300782
SHELL /   246065     102  300507  300508  300784  300783
SHELL /   246066     102  300508  300509  300785  300784
SHELL /   246067     102  300509  300510  300786  300785
SHELL /   246068     102  300510  300511  300787  300786
SHELL /   246069     102  300511  300512  300788  300787
SHELL /   246070     102  300512  300513  300789  300788
SHELL /   246071     102  300513  300514  300790  300789
SHELL /   246072     102  300514  300515  300791  300790
SHELL /   246073     102  300515  300516  300792  300791
SHELL /   246074     102  300516  300517  300793  300792
SHELL /   246075     102  300517  300518  300794  300793
SHELL /   246076     102  300518  300519  300795  300794
SHELL /   246077     102  300519  300520  300796  300795
SHELL /   246078     102  300520  300521  300797  300796
SHELL /   246079     102  300521  300522  300798  300797
SHELL /   246080     102  300522  300523  300799  300798
SHELL /   246081     102  300523  300524  300800  300799
SHELL /   246082     102  300524  300525  300801  300800
SHELL /   246083     102  300525  300526  300802  300801
SHELL /   246084     102  300526  300527  300803  300802
SHELL /   246085     102  300527  300528  300804  300803
SHELL /   246086     102  300528  300529  300805  300804
SHELL /   246087     102  300529  300530  300806  300805
SHELL /   246088     102  300530  300531  300807  300806
SHELL /   246089     102  300531  300532  300808  300807
SHELL /   246090     102  300532  300533  300809  300808
SHELL /   246091     102  300533  300534  300810  300809
SHELL /   246092     102  300534  300535  300811  300810
SHELL /   246093     102  300535  300536  300812  300811
SHELL /   246094     102  300536  300537  300813  300812
SHELL /   246095     102  300537  300538  300814  300813
SHELL /   246096     102  300538  300539  300815  300814
SHELL /   246097     102  300539  300540  300816  300815
SHELL /   246098     102  300540  300541  300817  300816
SHELL /   246099     102  300541  300542  300818  300817
SHELL /   246100     102  300542  300543  300819  300818
SHELL /   246101     102  300543  300544  300820  300819
SHELL /   246102     102  300544  300545  300821  300820
SHELL /   246103     102  300545  300546  300822  300821
SHELL /   246104     102  300546  300547  300823  300822
SHELL /   246105     102  300547  300548  300824  300823
SHELL /   246106     102  300548  300549  300825  300824
SHELL /   246107     102  300549  300550  300826  300825
SHELL /   246108     102  300550  300551  300827  300826
SHELL /   246109     102  300551  300552  300828  300827
SHELL /   246110     102  300552  300553  300829  300828
SHELL /   246111     102  300553  300554  300830  300829
SHELL /   246112     102  300554  300555  300831  300830
SHELL /   246113     102  300555  300556  300832  300831
SHELL /   246114     102  300556  300557  300833  300832
SHELL /   246115     102  300557  300558  300834  300833
SHELL /   246116     102  300558  300559  300835  300834
SHELL /   246117     102  300559  300560  300836  300835
SHELL /   246118     102  300560  300561  300837  300836
SHELL /   246119     102  300561  300562  300838  300837
SHELL /   246120     102  300562  300563  300839  300838
SHELL /   246121     102  300563  300564  300840  300839
SHELL /   246122     102  300564  300565  300841  300840
SHELL /   246123     102  300565  300566  300842  300841
SHELL /   246124     102  300566  300567  300843  300842
SHELL /   246125     102  300567  300568  300844  300843
SHELL /   246126     102  300568  300569  300845  300844
SHELL /   246127     102  300569  300570  300846  300845
SHELL /   246128     102  300570  300571  300847  300846
SHELL /   246129     102  300571  300572  300848  300847
SHELL /   246130     102  300572  300573  300849  300848
SHELL /   246131     102  300573  300574  300850  300849
SHELL /   246132     102  300574  300575  300851  300850
SHELL /   246133     102  300575  300576  300852  300851
SHELL /   246134     102  300576  300577  300853  300852
SHELL /   246135     102  300577  300578  300854  300853
SHELL /   246136     102  300578  300579  300855  300854
SHELL /   246137     102  300579  300580  300856  300855
SHELL /   246138     102  300580  300581  300857  300856
SHELL /   246139     102  300581  300582  300858  300857
SHELL /   246140     102  300582  300583  300859  300858
SHELL /   246141     102  300583  300584  300860  300859
SHELL /   246142     102  300584  300585  300861  300860
SHELL /   246143     102  300585  300586  300862  300861
SHELL /   246144     102  300586  300587  300863  300862
SHELL /   246145     102  300587  300588  300864  300863
SHELL /   246146     102  300588  300589  300865  300864
SHELL /   246147     102  300589  300590  300866  300865
SHELL /   246148     102  300590  300591  300867  300866
SHELL /   246149     102  300591  300592  300868  300867
SHELL /   246150     102  300592  300593  300869  300868
SHELL /   246151     102  300593  300594  300870  300869
SHELL /   246152     102  300594  300595  300871  300870
SHELL /   246153     102  300595  300596  300872  300871
SHELL /   246154     102  300596  300597  300873  300872
SHELL /   246155     102  300597  300598  300874  300873
SHELL /   246156     102  300598  300599  300875  300874
SHELL /   246157     102  300599  300600  300876  300875
SHELL /   246158     102  300600  300601  300877  300876
SHELL /   246159     102  300601  300602  300878  300877
SHELL /   246160     102  300602  300603  300879  300878
SHELL /   246161     102  300603  300604  300880  300879
SHELL /   246162     102  300604  300605  300881  300880
SHELL /   246163     102  300605  300606  300882  300881
SHELL /   246164     102  300606  300607  300883  300882
SHELL /   246165     102  300607  300608  300884  300883
SHELL /   246166     102  300608  300609  300885  300884
SHELL /   246167     102  300609  300610  300886  300885
SHELL /   246168     102  300610  300611  300887  300886
SHELL /   246169     102  300611  300612  300888  300887
SHELL /   246170     102  300612  300613  300889  300888
SHELL /   246171     102  300613  300614  300890  300889
SHELL /   246172     102  300614  300615  300891  300890
SHELL /   246173     102  300615  300616  300892  300891
SHELL /   246174     102  300616  300617  300893  300892
SHELL /   246175     102  300617  300618  300894  300893
SHELL /   246176     102  300618  300619  300895  300894
SHELL /   246177     102  300619  300620  300896  300895
SHELL /   246178     102  300620  300621  300897  300896
SHELL /   246179     102  300621  300622  300898  300897
SHELL /   246180     102  300622  300623  300899  300898
SHELL /   246181     102  300623  300624  300900  300899
SHELL /   246182     102  300624  300625  300901  300900
SHELL /   246183     102  300625  300626  300902  300901
SHELL /   246184     102  300626  300627  300903  300902
SHELL /   246185     102  300627  300628  300904  300903
SHELL /   246186     102  300628  300629  300905  300904
SHELL /   246187     102  300629  300630  300906  300905
SHELL /   246188     102  300630  300631  300907  300906
SHELL /   246189     102  300631  300632  300908  300907
SHELL /   246190     102  300632  300633  300909  300908
SHELL /   246191     102  300633  300634  300910  300909
SHELL /   246192     102  300634  300635  300911  300910
SHELL /   246193     102  300635  300636  300912  300911
SHELL /   246194     102  300636  300637  300913  300912
SHELL /   246195     102  300637  300638  300914  300913
SHELL /   246196     102  300638  300639  300915  300914
SHELL /   246197     102  300639  300640  300916  300915
SHELL /   246198     102  300640  300641  300917  300916
SHELL /   246199     102  300641  300642  300918  300917
SHELL /   246200     102  300642  300643  300919  300918
SHELL /   246201     102  300643  300644  300920  300919
SHELL /   246202     102  300644  300645  300921  300920
SHELL /   246203     102  300645  300646  300922  300921
SHELL /   246204     102  300646  300647  300923  300922
SHELL /   246205     102  300647  300648  300924  300923
SHELL /   246206     102  300648  300649  300925  300924
SHELL /   246207     102  300649  300650  300926  300925
SHELL /   246208     102  300650  300651  300927  300926
SHELL /   246209     102  300651  300652  300928  300927
SHELL /   246210     102  300652  300653  300929  300928
SHELL /   246211     102  300653  300654  300930  300929
SHELL /   246212     102  300654  300655  300931  300930
SHELL /   246213     102  300655  300656  300932  300931
SHELL /   246214     102  300656  300657  300933  300932
SHELL /   246215     102  300657  300658  300934  300933
SHELL /   246216     102  300658  300659  300935  300934
SHELL /   246217     102  300659  300660  300936  300935
SHELL /   246218     102  300660  300661  300937  300936
SHELL /   246219     102  300661  300662  300938  300937
SHELL /   246220     102  300662  300663  300939  300938
SHELL /   246221     102  300663  300664  300940  300939
SHELL /   246222     102  300664  300665  300941  300940
SHELL /   246223     102  300665  300666  300942  300941
SHELL /   246224     102  300666  300667  300943  300942
SHELL /   246225     102  300667  300668  300944  300943
SHELL /   246226     102  300668  300669  300945  300944
SHELL /   246227     102  300669  300670  300946  300945
SHELL /   246228     102  300670  300671  300947  300946
SHELL /   246229     102  300671  300672  300948  300947
SHELL /   246230     102  300672  300673  300949  300948
SHELL /   246231     102  300673  300674  300950  300949
SHELL /   246232     102  300674  300675  300951  300950
SHELL /   246233     102  300675  300676  300952  300951
SHELL /   246234     102  300676  300677  300953  300952
SHELL /   246235     102  300677  300678  300954  300953
SHELL /   246236     102  300678  300679  300955  300954
SHELL /   246237     102  300679  300680  300956  300955
SHELL /   246238     102  300680  300681  300957  300956
SHELL /   246239     102  300681  300682  300958  300957
SHELL /   246240     102  300682  300683  300959  300958
SHELL /   246241     102  300683  300684  300960  300959
SHELL /   246242     102  300684  300685  300961  300960
SHELL /   246243     102  300685  300686  300962  300961
SHELL /   246244     102  300686  300687  300963  300962
SHELL /   246245     102  300687  300688  300964  300963
SHELL /   246246     102  300688  300689  300965  300964
SHELL /   246247     102  300689  300690  300966  300965
SHELL /   246248     102  300690  300691  300967  300966
SHELL /   246249     102  300691  300692  300968  300967
SHELL /   246250     102  300692  300693  300969  300968
SHELL /   246251     102  300693  300694  300970  300969
SHELL /   246252     102  300694  300695  300971  300970
SHELL /   246253     102  300695  300696  300972  300971
SHELL /   246254     102  300696  300697  300973  300972
SHELL /   246255     102  300697  300698  300974  300973
SHELL /   246256     102  300698  300699  300975  300974
SHELL /   246257     102  300699  300700  300976  300975
SHELL /   246258     102  300700  300701  300977  300976
SHELL /   246259     102  300701  300702  300978  300977
SHELL /   246260     102  300702  300703  300979  300978
SHELL /   246261     102  300703  300704  300980  300979
SHELL /   246262     102  300704  300705  300981  300980
SHELL /   246263     102  300705  300706  300982  300981
SHELL /   246264     102  300706  300707  300983  300982
SHELL /   246265     102  300707  300708  300984  300983
SHELL /   246266     102  300708  300709  300985  300984
SHELL /   246267     102  300709  300710  300986  300985
SHELL /   246268     102  300710  300711  300987  300986
SHELL /   246269     102  300711  300712  300988  300987
SHELL /   246270     102  300712  300713  300989  300988
SHELL /   246271     102  300713  300714  300990  300989
SHELL /   246272     102  300714  300715  300991  300990
SHELL /   246273     102  300715  300716  300992  300991
SHELL /   246274     102  300716  300717  300993  300992
SHELL /   246275     102  300717  300718  300994  300993
SHELL /   246276     102  300718  300719  300995  300994
SHELL /   246277     102  300719  300720  300996  300995
SHELL /   246278     102  300720  300721  300997  300996
SHELL /   246279     102  300721  300722  300998  300997
SHELL /   246280     102  300722  300723  300999  300998
SHELL /   246281     102  300723  300724  301000  300999
SHELL /   246282     102  300724  300725  301001  301000
SHELL /   246283     102  300725  300726  301002  301001
SHELL /   246284     102  300726  300727  301003  301002
SHELL /   246285     102  300727  300728  301004  301003
SHELL /   246286     102  300728  300729  301005  301004
SHELL /   246287     102  300729  300730  301006  301005
SHELL /   246288     102  300730  300731  301007  301006
SHELL /   246289     102  300731  300732  301008  301007
SHELL /   246290     102  300732  300733  301009  301008
SHELL /   246291     102  300733  300734  301010  301009
SHELL /   246292     102  300734  300735  301011  301010
SHELL /   246293     102  300735  300736  301012  301011
SHELL /   246294     102  300736  300737  301013  301012
SHELL /   246295     102  300737  300738  301014  301013
SHELL /   246296     102  300738  300739  301015  301014
SHELL /   246297     102  300739  300740  301016  301015
SHELL /   246298     102  300740  300741  301017  301016
SHELL /   246299     102  300741  300742  301018  301017
SHELL /   246300     102  300744  300743  301019  301020
SHELL /   246301     102  300743  300745  301021  301019
SHELL /   246302     102  300745  300746  301022  301021
SHELL /   246303     102  300746  300747  301023  301022
SHELL /   246304     102  300747  300748  301024  301023
SHELL /   246305     102  300748  300749  301025  301024
SHELL /   246306     102  300749  300750  301026  301025
SHELL /   246307     102  300750  300751  301027  301026
SHELL /   246308     102  300751  300752  301028  301027
SHELL /   246309     102  300752  300753  301029  301028
SHELL /   246310     102  300753  300754  301030  301029
SHELL /   246311     102  300754  300755  301031  301030
SHELL /   246312     102  300755  300756  301032  301031
SHELL /   246313     102  300756  300757  301033  301032
SHELL /   246314     102  300757  300758  301034  301033
SHELL /   246315     102  300758  300759  301035  301034
SHELL /   246316     102  300759  300760  301036  301035
SHELL /   246317     102  300760  300761  301037  301036
SHELL /   246318     102  300761  300762  301038  301037
SHELL /   246319     102  300762  300763  301039  301038
SHELL /   246320     102  300763  300764  301040  301039
SHELL /   246321     102  300764  300765  301041  301040
SHELL /   246322     102  300765  300766  301042  301041
SHELL /   246323     102  300766  300767  301043  301042
SHELL /   246324     102  300767  300768  301044  301043
SHELL /   246325     102  300768  300769  301045  301044
SHELL /   246326     102  300769  300770  301046  301045
SHELL /   246327     102  300770  300771  301047  301046
SHELL /   246328     102  300771  300772  301048  301047
SHELL /   246329     102  300772  300773  301049  301048
SHELL /   246330     102  300773  300774  301050  301049
SHELL /   246331     102  300774  300775  301051  301050
SHELL /   246332     102  300775  300776  301052  301051
SHELL /   246333     102  300776  300777  301053  301052
SHELL /   246334     102  300777  300778  301054  301053
SHELL /   246335     102  300778  300779  301055  301054
SHELL /   246336     102  300779  300780  301056  301055
SHELL /   246337     102  300780  300781  301057  301056
SHELL /   246338     102  300781  300782  301058  301057
SHELL /   246339     102  300782  300783  301059  301058
SHELL /   246340     102  300783  300784  301060  301059
SHELL /   246341     102  300784  300785  301061  301060
SHELL /   246342     102  300785  300786  301062  301061
SHELL /   246343     102  300786  300787  301063  301062
SHELL /   246344     102  300787  300788  301064  301063
SHELL /   246345     102  300788  300789  301065  301064
SHELL /   246346     102  300789  300790  301066  301065
SHELL /   246347     102  300790  300791  301067  301066
SHELL /   246348     102  300791  300792  301068  301067
SHELL /   246349     102  300792  300793  301069  301068
SHELL /   246350     102  300793  300794  301070  301069
SHELL /   246351     102  300794  300795  301071  301070
SHELL /   246352     102  300795  300796  301072  301071
SHELL /   246353     102  300796  300797  301073  301072
SHELL /   246354     102  300797  300798  301074  301073
SHELL /   246355     102  300798  300799  301075  301074
SHELL /   246356     102  300799  300800  301076  301075
SHELL /   246357     102  300800  300801  301077  301076
SHELL /   246358     102  300801  300802  301078  301077
SHELL /   246359     102  300802  300803  301079  301078
SHELL /   246360     102  300803  300804  301080  301079
SHELL /   246361     102  300804  300805  301081  301080
SHELL /   246362     102  300805  300806  301082  301081
SHELL /   246363     102  300806  300807  301083  301082
SHELL /   246364     102  300807  300808  301084  301083
SHELL /   246365     102  300808  300809  301085  301084
SHELL /   246366     102  300809  300810  301086  301085
SHELL /   246367     102  300810  300811  301087  301086
SHELL /   246368     102  300811  300812  301088  301087
SHELL /   246369     102  300812  300813  301089  301088
SHELL /   246370     102  300813  300814  301090  301089
SHELL /   246371     102  300814  300815  301091  301090
SHELL /   246372     102  300815  300816  301092  301091
SHELL /   246373     102  300816  300817  301093  301092
SHELL /   246374     102  300817  300818  301094  301093
SHELL /   246375     102  300818  300819  301095  301094
SHELL /   246376     102  300819  300820  301096  301095
SHELL /   246377     102  300820  300821  301097  301096
SHELL /   246378     102  300821  300822  301098  301097
SHELL /   246379     102  300822  300823  301099  301098
SHELL /   246380     102  300823  300824  301100  301099
SHELL /   246381     102  300824  300825  301101  301100
SHELL /   246382     102  300825  300826  301102  301101
SHELL /   246383     102  300826  300827  301103  301102
SHELL /   246384     102  300827  300828  301104  301103
SHELL /   246385     102  300828  300829  301105  301104
SHELL /   246386     102  300829  300830  301106  301105
SHELL /   246387     102  300830  300831  301107  301106
SHELL /   246388     102  300831  300832  301108  301107
SHELL /   246389     102  300832  300833  301109  301108
SHELL /   246390     102  300833  300834  301110  301109
SHELL /   246391     102  300834  300835  301111  301110
SHELL /   246392     102  300835  300836  301112  301111
SHELL /   246393     102  300836  300837  301113  301112
SHELL /   246394     102  300837  300838  301114  301113
SHELL /   246395     102  300838  300839  301115  301114
SHELL /   246396     102  300839  300840  301116  301115
SHELL /   246397     102  300840  300841  301117  301116
SHELL /   246398     102  300841  300842  301118  301117
SHELL /   246399     102  300842  300843  301119  301118
SHELL /   246400     102  300843  300844  301120  301119
SHELL /   246401     102  300844  300845  301121  301120
SHELL /   246402     102  300845  300846  301122  301121
SHELL /   246403     102  300846  300847  301123  301122
SHELL /   246404     102  300847  300848  301124  301123
SHELL /   246405     102  300848  300849  301125  301124
SHELL /   246406     102  300849  300850  301126  301125
SHELL /   246407     102  300850  300851  301127  301126
SHELL /   246408     102  300851  300852  301128  301127
SHELL /   246409     102  300852  300853  301129  301128
SHELL /   246410     102  300853  300854  301130  301129
SHELL /   246411     102  300854  300855  301131  301130
SHELL /   246412     102  300855  300856  301132  301131
SHELL /   246413     102  300856  300857  301133  301132
SHELL /   246414     102  300857  300858  301134  301133
SHELL /   246415     102  300858  300859  301135  301134
SHELL /   246416     102  300859  300860  301136  301135
SHELL /   246417     102  300860  300861  301137  301136
SHELL /   246418     102  300861  300862  301138  301137
SHELL /   246419     102  300862  300863  301139  301138
SHELL /   246420     102  300863  300864  301140  301139
SHELL /   246421     102  300864  300865  301141  301140
SHELL /   246422     102  300865  300866  301142  301141
SHELL /   246423     102  300866  300867  301143  301142
SHELL /   246424     102  300867  300868  301144  301143
SHELL /   246425     102  300868  300869  301145  301144
SHELL /   246426     102  300869  300870  301146  301145
SHELL /   246427     102  300870  300871  301147  301146
SHELL /   246428     102  300871  300872  301148  301147
SHELL /   246429     102  300872  300873  301149  301148
SHELL /   246430     102  300873  300874  301150  301149
SHELL /   246431     102  300874  300875  301151  301150
SHELL /   246432     102  300875  300876  301152  301151
SHELL /   246433     102  300876  300877  301153  301152
SHELL /   246434     102  300877  300878  301154  301153
SHELL /   246435     102  300878  300879  301155  301154
SHELL /   246436     102  300879  300880  301156  301155
SHELL /   246437     102  300880  300881  301157  301156
SHELL /   246438     102  300881  300882  301158  301157
SHELL /   246439     102  300882  300883  301159  301158
SHELL /   246440     102  300883  300884  301160  301159
SHELL /   246441     102  300884  300885  301161  301160
SHELL /   246442     102  300885  300886  301162  301161
SHELL /   246443     102  300886  300887  301163  301162
SHELL /   246444     102  300887  300888  301164  301163
SHELL /   246445     102  300888  300889  301165  301164
SHELL /   246446     102  300889  300890  301166  301165
SHELL /   246447     102  300890  300891  301167  301166
SHELL /   246448     102  300891  300892  301168  301167
SHELL /   246449     102  300892  300893  301169  301168
SHELL /   246450     102  300893  300894  301170  301169
SHELL /   246451     102  300894  300895  301171  301170
SHELL /   246452     102  300895  300896  301172  301171
SHELL /   246453     102  300896  300897  301173  301172
SHELL /   246454     102  300897  300898  301174  301173
SHELL /   246455     102  300898  300899  301175  301174
SHELL /   246456     102  300899  300900  301176  301175
SHELL /   246457     102  300900  300901  301177  301176
SHELL /   246458     102  300901  300902  301178  301177
SHELL /   246459     102  300902  300903  301179  301178
SHELL /   246460     102  300903  300904  301180  301179
SHELL /   246461     102  300904  300905  301181  301180
SHELL /   246462     102  300905  300906  301182  301181
SHELL /   246463     102  300906  300907  301183  301182
SHELL /   246464     102  300907  300908  301184  301183
SHELL /   246465     102  300908  300909  301185  301184
SHELL /   246466     102  300909  300910  301186  301185
SHELL /   246467     102  300910  300911  301187  301186
SHELL /   246468     102  300911  300912  301188  301187
SHELL /   246469     102  300912  300913  301189  301188
SHELL /   246470     102  300913  300914  301190  301189
SHELL /   246471     102  300914  300915  301191  301190
SHELL /   246472     102  300915  300916  301192  301191
SHELL /   246473     102  300916  300917  301193  301192
SHELL /   246474     102  300917  300918  301194  301193
SHELL /   246475     102  300918  300919  301195  301194
SHELL /   246476     102  300919  300920  301196  301195
SHELL /   246477     102  300920  300921  301197  301196
SHELL /   246478     102  300921  300922  301198  301197
SHELL /   246479     102  300922  300923  301199  301198
SHELL /   246480     102  300923  300924  301200  301199
SHELL /   246481     102  300924  300925  301201  301200
SHELL /   246482     102  300925  300926  301202  301201
SHELL /   246483     102  300926  300927  301203  301202
SHELL /   246484     102  300927  300928  301204  301203
SHELL /   246485     102  300928  300929  301205  301204
SHELL /   246486     102  300929  300930  301206  301205
SHELL /   246487     102  300930  300931  301207  301206
SHELL /   246488     102  300931  300932  301208  301207
SHELL /   246489     102  300932  300933  301209  301208
SHELL /   246490     102  300933  300934  301210  301209
SHELL /   246491     102  300934  300935  301211  301210
SHELL /   246492     102  300935  300936  301212  301211
SHELL /   246493     102  300936  300937  301213  301212
SHELL /   246494     102  300937  300938  301214  301213
SHELL /   246495     102  300938  300939  301215  301214
SHELL /   246496     102  300939  300940  301216  301215
SHELL /   246497     102  300940  300941  301217  301216
SHELL /   246498     102  300941  300942  301218  301217
SHELL /   246499     102  300942  300943  301219  301218
SHELL /   246500     102  300943  300944  301220  301219
SHELL /   246501     102  300944  300945  301221  301220
SHELL /   246502     102  300945  300946  301222  301221
SHELL /   246503     102  300946  300947  301223  301222
SHELL /   246504     102  300947  300948  301224  301223
SHELL /   246505     102  300948  300949  301225  301224
SHELL /   246506     102  300949  300950  301226  301225
SHELL /   246507     102  300950  300951  301227  301226
SHELL /   246508     102  300951  300952  301228  301227
SHELL /   246509     102  300952  300953  301229  301228
SHELL /   246510     102  300953  300954  301230  301229
SHELL /   246511     102  300954  300955  301231  301230
SHELL /   246512     102  300955  300956  301232  301231
SHELL /   246513     102  300956  300957  301233  301232
SHELL /   246514     102  300957  300958  301234  301233
SHELL /   246515     102  300958  300959  301235  301234
SHELL /   246516     102  300959  300960  301236  301235
SHELL /   246517     102  300960  300961  301237  301236
SHELL /   246518     102  300961  300962  301238  301237
SHELL /   246519     102  300962  300963  301239  301238
SHELL /   246520     102  300963  300964  301240  301239
SHELL /   246521     102  300964  300965  301241  301240
SHELL /   246522     102  300965  300966  301242  301241
SHELL /   246523     102  300966  300967  301243  301242
SHELL /   246524     102  300967  300968  301244  301243
SHELL /   246525     102  300968  300969  301245  301244
SHELL /   246526     102  300969  300970  301246  301245
SHELL /   246527     102  300970  300971  301247  301246
SHELL /   246528     102  300971  300972  301248  301247
SHELL /   246529     102  300972  300973  301249  301248
SHELL /   246530     102  300973  300974  301250  301249
SHELL /   246531     102  300974  300975  301251  301250
SHELL /   246532     102  300975  300976  301252  301251
SHELL /   246533     102  300976  300977  301253  301252
SHELL /   246534     102  300977  300978  301254  301253
SHELL /   246535     102  300978  300979  301255  301254
SHELL /   246536     102  300979  300980  301256  301255
SHELL /   246537     102  300980  300981  301257  301256
SHELL /   246538     102  300981  300982  301258  301257
SHELL /   246539     102  300982  300983  301259  301258
SHELL /   246540     102  300983  300984  301260  301259
SHELL /   246541     102  300984  300985  301261  301260
SHELL /   246542     102  300985  300986  301262  301261
SHELL /   246543     102  300986  300987  301263  301262
SHELL /   246544     102  300987  300988  301264  301263
SHELL /   246545     102  300988  300989  301265  301264
SHELL /   246546     102  300989  300990  301266  301265
SHELL /   246547     102  300990  300991  301267  301266
SHELL /   246548     102  300991  300992  301268  301267
SHELL /   246549     102  300992  300993  301269  301268
SHELL /   246550     102  300993  300994  301270  301269
SHELL /   246551     102  300994  300995  301271  301270
SHELL /   246552     102  300995  300996  301272  301271
SHELL /   246553     102  300996  300997  301273  301272
SHELL /   246554     102  300997  300998  301274  301273
SHELL /   246555     102  300998  300999  301275  301274
SHELL /   246556     102  300999  301000  301276  301275
SHELL /   246557     102  301000  301001  301277  301276
SHELL /   246558     102  301001  301002  301278  301277
SHELL /   246559     102  301002  301003  301279  301278
SHELL /   246560     102  301003  301004  301280  301279
SHELL /   246561     102  301004  301005  301281  301280
SHELL /   246562     102  301005  301006  301282  301281
SHELL /   246563     102  301006  301007  301283  301282
SHELL /   246564     102  301007  301008  301284  301283
SHELL /   246565     102  301008  301009  301285  301284
SHELL /   246566     102  301009  301010  301286  301285
SHELL /   246567     102  301010  301011  301287  301286
SHELL /   246568     102  301011  301012  301288  301287
SHELL /   246569     102  301012  301013  301289  301288
SHELL /   246570     102  301013  301014  301290  301289
SHELL /   246571     102  301014  301015  301291  301290
SHELL /   246572     102  301015  301016  301292  301291
SHELL /   246573     102  301016  301017  301293  301292
SHELL /   246574     102  301017  301018  301294  301293
SHELL /   246575     102  301020  301019  301295  301296
SHELL /   246576     102  301019  301021  301297  301295
SHELL /   246577     102  301021  301022  301298  301297
SHELL /   246578     102  301022  301023  301299  301298
SHELL /   246579     102  301023  301024  301300  301299
SHELL /   246580     102  301024  301025  301301  301300
SHELL /   246581     102  301025  301026  301302  301301
SHELL /   246582     102  301026  301027  301303  301302
SHELL /   246583     102  301027  301028  301304  301303
SHELL /   246584     102  301028  301029  301305  301304
SHELL /   246585     102  301029  301030  301306  301305
SHELL /   246586     102  301030  301031  301307  301306
SHELL /   246587     102  301031  301032  301308  301307
SHELL /   246588     102  301032  301033  301309  301308
SHELL /   246589     102  301033  301034  301310  301309
SHELL /   246590     102  301034  301035  301311  301310
SHELL /   246591     102  301035  301036  301312  301311
SHELL /   246592     102  301036  301037  301313  301312
SHELL /   246593     102  301037  301038  301314  301313
SHELL /   246594     102  301038  301039  301315  301314
SHELL /   246595     102  301039  301040  301316  301315
SHELL /   246596     102  301040  301041  301317  301316
SHELL /   246597     102  301041  301042  301318  301317
SHELL /   246598     102  301042  301043  301319  301318
SHELL /   246599     102  301043  301044  301320  301319
SHELL /   246600     102  301044  301045  301321  301320
SHELL /   246601     102  301045  301046  301322  301321
SHELL /   246602     102  301046  301047  301323  301322
SHELL /   246603     102  301047  301048  301324  301323
SHELL /   246604     102  301048  301049  301325  301324
SHELL /   246605     102  301049  301050  301326  301325
SHELL /   246606     102  301050  301051  301327  301326
SHELL /   246607     102  301051  301052  301328  301327
SHELL /   246608     102  301052  301053  301329  301328
SHELL /   246609     102  301053  301054  301330  301329
SHELL /   246610     102  301054  301055  301331  301330
SHELL /   246611     102  301055  301056  301332  301331
SHELL /   246612     102  301056  301057  301333  301332
SHELL /   246613     102  301057  301058  301334  301333
SHELL /   246614     102  301058  301059  301335  301334
SHELL /   246615     102  301059  301060  301336  301335
SHELL /   246616     102  301060  301061  301337  301336
SHELL /   246617     102  301061  301062  301338  301337
SHELL /   246618     102  301062  301063  301339  301338
SHELL /   246619     102  301063  301064  301340  301339
SHELL /   246620     102  301064  301065  301341  301340
SHELL /   246621     102  301065  301066  301342  301341
SHELL /   246622     102  301066  301067  301343  301342
SHELL /   246623     102  301067  301068  301344  301343
SHELL /   246624     102  301068  301069  301345  301344
SHELL /   246625     102  301069  301070  301346  301345
SHELL /   246626     102  301070  301071  301347  301346
SHELL /   246627     102  301071  301072  301348  301347
SHELL /   246628     102  301072  301073  301349  301348
SHELL /   246629     102  301073  301074  301350  301349
SHELL /   246630     102  301074  301075  301351  301350
SHELL /   246631     102  301075  301076  301352  301351
SHELL /   246632     102  301076  301077  301353  301352
SHELL /   246633     102  301077  301078  301354  301353
SHELL /   246634     102  301078  301079  301355  301354
SHELL /   246635     102  301079  301080  301356  301355
SHELL /   246636     102  301080  301081  301357  301356
SHELL /   246637     102  301081  301082  301358  301357
SHELL /   246638     102  301082  301083  301359  301358
SHELL /   246639     102  301083  301084  301360  301359
SHELL /   246640     102  301084  301085  301361  301360
SHELL /   246641     102  301085  301086  301362  301361
SHELL /   246642     102  301086  301087  301363  301362
SHELL /   246643     102  301087  301088  301364  301363
SHELL /   246644     102  301088  301089  301365  301364
SHELL /   246645     102  301089  301090  301366  301365
SHELL /   246646     102  301090  301091  301367  301366
SHELL /   246647     102  301091  301092  301368  301367
SHELL /   246648     102  301092  301093  301369  301368
SHELL /   246649     102  301093  301094  301370  301369
SHELL /   246650     102  301094  301095  301371  301370
SHELL /   246651     102  301095  301096  301372  301371
SHELL /   246652     102  301096  301097  301373  301372
SHELL /   246653     102  301097  301098  301374  301373
SHELL /   246654     102  301098  301099  301375  301374
SHELL /   246655     102  301099  301100  301376  301375
SHELL /   246656     102  301100  301101  301377  301376
SHELL /   246657     102  301101  301102  301378  301377
SHELL /   246658     102  301102  301103  301379  301378
SHELL /   246659     102  301103  301104  301380  301379
SHELL /   246660     102  301104  301105  301381  301380
SHELL /   246661     102  301105  301106  301382  301381
SHELL /   246662     102  301106  301107  301383  301382
SHELL /   246663     102  301107  301108  301384  301383
SHELL /   246664     102  301108  301109  301385  301384
SHELL /   246665     102  301109  301110  301386  301385
SHELL /   246666     102  301110  301111  301387  301386
SHELL /   246667     102  301111  301112  301388  301387
SHELL /   246668     102  301112  301113  301389  301388
SHELL /   246669     102  301113  301114  301390  301389
SHELL /   246670     102  301114  301115  301391  301390
SHELL /   246671     102  301115  301116  301392  301391
SHELL /   246672     102  301116  301117  301393  301392
SHELL /   246673     102  301117  301118  301394  301393
SHELL /   246674     102  301118  301119  301395  301394
SHELL /   246675     102  301119  301120  301396  301395
SHELL /   246676     102  301120  301121  301397  301396
SHELL /   246677     102  301121  301122  301398  301397
SHELL /   246678     102  301122  301123  301399  301398
SHELL /   246679     102  301123  301124  301400  301399
SHELL /   246680     102  301124  301125  301401  301400
SHELL /   246681     102  301125  301126  301402  301401
SHELL /   246682     102  301126  301127  301403  301402
SHELL /   246683     102  301127  301128  301404  301403
SHELL /   246684     102  301128  301129  301405  301404
SHELL /   246685     102  301129  301130  301406  301405
SHELL /   246686     102  301130  301131  301407  301406
SHELL /   246687     102  301131  301132  301408  301407
SHELL /   246688     102  301132  301133  301409  301408
SHELL /   246689     102  301133  301134  301410  301409
SHELL /   246690     102  301134  301135  301411  301410
SHELL /   246691     102  301135  301136  301412  301411
SHELL /   246692     102  301136  301137  301413  301412
SHELL /   246693     102  301137  301138  301414  301413
SHELL /   246694     102  301138  301139  301415  301414
SHELL /   246695     102  301139  301140  301416  301415
SHELL /   246696     102  301140  301141  301417  301416
SHELL /   246697     102  301141  301142  301418  301417
SHELL /   246698     102  301142  301143  301419  301418
SHELL /   246699     102  301143  301144  301420  301419
SHELL /   246700     102  301144  301145  301421  301420
SHELL /   246701     102  301145  301146  301422  301421
SHELL /   246702     102  301146  301147  301423  301422
SHELL /   246703     102  301147  301148  301424  301423
SHELL /   246704     102  301148  301149  301425  301424
SHELL /   246705     102  301149  301150  301426  301425
SHELL /   246706     102  301150  301151  301427  301426
SHELL /   246707     102  301151  301152  301428  301427
SHELL /   246708     102  301152  301153  301429  301428
SHELL /   246709     102  301153  301154  301430  301429
SHELL /   246710     102  301154  301155  301431  301430
SHELL /   246711     102  301155  301156  301432  301431
SHELL /   246712     102  301156  301157  301433  301432
SHELL /   246713     102  301157  301158  301434  301433
SHELL /   246714     102  301158  301159  301435  301434
SHELL /   246715     102  301159  301160  301436  301435
SHELL /   246716     102  301160  301161  301437  301436
SHELL /   246717     102  301161  301162  301438  301437
SHELL /   246718     102  301162  301163  301439  301438
SHELL /   246719     102  301163  301164  301440  301439
SHELL /   246720     102  301164  301165  301441  301440
SHELL /   246721     102  301165  301166  301442  301441
SHELL /   246722     102  301166  301167  301443  301442
SHELL /   246723     102  301167  301168  301444  301443
SHELL /   246724     102  301168  301169  301445  301444
SHELL /   246725     102  301169  301170  301446  301445
SHELL /   246726     102  301170  301171  301447  301446
SHELL /   246727     102  301171  301172  301448  301447
SHELL /   246728     102  301172  301173  301449  301448
SHELL /   246729     102  301173  301174  301450  301449
SHELL /   246730     102  301174  301175  301451  301450
SHELL /   246731     102  301175  301176  301452  301451
SHELL /   246732     102  301176  301177  301453  301452
SHELL /   246733     102  301177  301178  301454  301453
SHELL /   246734     102  301178  301179  301455  301454
SHELL /   246735     102  301179  301180  301456  301455
SHELL /   246736     102  301180  301181  301457  301456
SHELL /   246737     102  301181  301182  301458  301457
SHELL /   246738     102  301182  301183  301459  301458
SHELL /   246739     102  301183  301184  301460  301459
SHELL /   246740     102  301184  301185  301461  301460
SHELL /   246741     102  301185  301186  301462  301461
SHELL /   246742     102  301186  301187  301463  301462
SHELL /   246743     102  301187  301188  301464  301463
SHELL /   246744     102  301188  301189  301465  301464
SHELL /   246745     102  301189  301190  301466  301465
SHELL /   246746     102  301190  301191  301467  301466
SHELL /   246747     102  301191  301192  301468  301467
SHELL /   246748     102  301192  301193  301469  301468
SHELL /   246749     102  301193  301194  301470  301469
SHELL /   246750     102  301194  301195  301471  301470
SHELL /   246751     102  301195  301196  301472  301471
SHELL /   246752     102  301196  301197  301473  301472
SHELL /   246753     102  301197  301198  301474  301473
SHELL /   246754     102  301198  301199  301475  301474
SHELL /   246755     102  301199  301200  301476  301475
SHELL /   246756     102  301200  301201  301477  301476
SHELL /   246757     102  301201  301202  301478  301477
SHELL /   246758     102  301202  301203  301479  301478
SHELL /   246759     102  301203  301204  301480  301479
SHELL /   246760     102  301204  301205  301481  301480
SHELL /   246761     102  301205  301206  301482  301481
SHELL /   246762     102  301206  301207  301483  301482
SHELL /   246763     102  301207  301208  301484  301483
SHELL /   246764     102  301208  301209  301485  301484
SHELL /   246765     102  301209  301210  301486  301485
SHELL /   246766     102  301210  301211  301487  301486
SHELL /   246767     102  301211  301212  301488  301487
SHELL /   246768     102  301212  301213  301489  301488
SHELL /   246769     102  301213  301214  301490  301489
SHELL /   246770     102  301214  301215  301491  301490
SHELL /   246771     102  301215  301216  301492  301491
SHELL /   246772     102  301216  301217  301493  301492
SHELL /   246773     102  301217  301218  301494  301493
SHELL /   246774     102  301218  301219  301495  301494
SHELL /   246775     102  301219  301220  301496  301495
SHELL /   246776     102  301220  301221  301497  301496
SHELL /   246777     102  301221  301222  301498  301497
SHELL /   246778     102  301222  301223  301499  301498
SHELL /   246779     102  301223  301224  301500  301499
SHELL /   246780     102  301224  301225  301501  301500
SHELL /   246781     102  301225  301226  301502  301501
SHELL /   246782     102  301226  301227  301503  301502
SHELL /   246783     102  301227  301228  301504  301503
SHELL /   246784     102  301228  301229  301505  301504
SHELL /   246785     102  301229  301230  301506  301505
SHELL /   246786     102  301230  301231  301507  301506
SHELL /   246787     102  301231  301232  301508  301507
SHELL /   246788     102  301232  301233  301509  301508
SHELL /   246789     102  301233  301234  301510  301509
SHELL /   246790     102  301234  301235  301511  301510
SHELL /   246791     102  301235  301236  301512  301511
SHELL /   246792     102  301236  301237  301513  301512
SHELL /   246793     102  301237  301238  301514  301513
SHELL /   246794     102  301238  301239  301515  301514
SHELL /   246795     102  301239  301240  301516  301515
SHELL /   246796     102  301240  301241  301517  301516
SHELL /   246797     102  301241  301242  301518  301517
SHELL /   246798     102  301242  301243  301519  301518
SHELL /   246799     102  301243  301244  301520  301519
SHELL /   246800     102  301244  301245  301521  301520
SHELL /   246801     102  301245  301246  301522  301521
SHELL /   246802     102  301246  301247  301523  301522
SHELL /   246803     102  301247  301248  301524  301523
SHELL /   246804     102  301248  301249  301525  301524
SHELL /   246805     102  301249  301250  301526  301525
SHELL /   246806     102  301250  301251  301527  301526
SHELL /   246807     102  301251  301252  301528  301527
SHELL /   246808     102  301252  301253  301529  301528
SHELL /   246809     102  301253  301254  301530  301529
SHELL /   246810     102  301254  301255  301531  301530
SHELL /   246811     102  301255  301256  301532  301531
SHELL /   246812     102  301256  301257  301533  301532
SHELL /   246813     102  301257  301258  301534  301533
SHELL /   246814     102  301258  301259  301535  301534
SHELL /   246815     102  301259  301260  301536  301535
SHELL /   246816     102  301260  301261  301537  301536
SHELL /   246817     102  301261  301262  301538  301537
SHELL /   246818     102  301262  301263  301539  301538
SHELL /   246819     102  301263  301264  301540  301539
SHELL /   246820     102  301264  301265  301541  301540
SHELL /   246821     102  301265  301266  301542  301541
SHELL /   246822     102  301266  301267  301543  301542
SHELL /   246823     102  301267  301268  301544  301543
SHELL /   246824     102  301268  301269  301545  301544
SHELL /   246825     102  301269  301270  301546  301545
SHELL /   246826     102  301270  301271  301547  301546
SHELL /   246827     102  301271  301272  301548  301547
SHELL /   246828     102  301272  301273  301549  301548
SHELL /   246829     102  301273  301274  301550  301549
SHELL /   246830     102  301274  301275  301551  301550
SHELL /   246831     102  301275  301276  301552  301551
SHELL /   246832     102  301276  301277  301553  301552
SHELL /   246833     102  301277  301278  301554  301553
SHELL /   246834     102  301278  301279  301555  301554
SHELL /   246835     102  301279  301280  301556  301555
SHELL /   246836     102  301280  301281  301557  301556
SHELL /   246837     102  301281  301282  301558  301557
SHELL /   246838     102  301282  301283  301559  301558
SHELL /   246839     102  301283  301284  301560  301559
SHELL /   246840     102  301284  301285  301561  301560
SHELL /   246841     102  301285  301286  301562  301561
SHELL /   246842     102  301286  301287  301563  301562
SHELL /   246843     102  301287  301288  301564  301563
SHELL /   246844     102  301288  301289  301565  301564
SHELL /   246845     102  301289  301290  301566  301565
SHELL /   246846     102  301290  301291  301567  301566
SHELL /   246847     102  301291  301292  301568  301567
SHELL /   246848     102  301292  301293  301569  301568
SHELL /   246849     102  301293  301294  301570  301569
SHELL /   246850     102  301296  301295  301571  301572
SHELL /   246851     102  301295  301297  301573  301571
SHELL /   246852     102  301297  301298  301574  301573
SHELL /   246853     102  301298  301299  301575  301574
SHELL /   246854     102  301299  301300  301576  301575
SHELL /   246855     102  301300  301301  301577  301576
SHELL /   246856     102  301301  301302  301578  301577
SHELL /   246857     102  301302  301303  301579  301578
SHELL /   246858     102  301303  301304  301580  301579
SHELL /   246859     102  301304  301305  301581  301580
SHELL /   246860     102  301305  301306  301582  301581
SHELL /   246861     102  301306  301307  301583  301582
SHELL /   246862     102  301307  301308  301584  301583
SHELL /   246863     102  301308  301309  301585  301584
SHELL /   246864     102  301309  301310  301586  301585
SHELL /   246865     102  301310  301311  301587  301586
SHELL /   246866     102  301311  301312  301588  301587
SHELL /   246867     102  301312  301313  301589  301588
SHELL /   246868     102  301313  301314  301590  301589
SHELL /   246869     102  301314  301315  301591  301590
SHELL /   246870     102  301315  301316  301592  301591
SHELL /   246871     102  301316  301317  301593  301592
SHELL /   246872     102  301317  301318  301594  301593
SHELL /   246873     102  301318  301319  301595  301594
SHELL /   246874     102  301319  301320  301596  301595
SHELL /   246875     102  301320  301321  301597  301596
SHELL /   246876     102  301321  301322  301598  301597
SHELL /   246877     102  301322  301323  301599  301598
SHELL /   246878     102  301323  301324  301600  301599
SHELL /   246879     102  301324  301325  301601  301600
SHELL /   246880     102  301325  301326  301602  301601
SHELL /   246881     102  301326  301327  301603  301602
SHELL /   246882     102  301327  301328  301604  301603
SHELL /   246883     102  301328  301329  301605  301604
SHELL /   246884     102  301329  301330  301606  301605
SHELL /   246885     102  301330  301331  301607  301606
SHELL /   246886     102  301331  301332  301608  301607
SHELL /   246887     102  301332  301333  301609  301608
SHELL /   246888     102  301333  301334  301610  301609
SHELL /   246889     102  301334  301335  301611  301610
SHELL /   246890     102  301335  301336  301612  301611
SHELL /   246891     102  301336  301337  301613  301612
SHELL /   246892     102  301337  301338  301614  301613
SHELL /   246893     102  301338  301339  301615  301614
SHELL /   246894     102  301339  301340  301616  301615
SHELL /   246895     102  301340  301341  301617  301616
SHELL /   246896     102  301341  301342  301618  301617
SHELL /   246897     102  301342  301343  301619  301618
SHELL /   246898     102  301343  301344  301620  301619
SHELL /   246899     102  301344  301345  301621  301620
SHELL /   246900     102  301345  301346  301622  301621
SHELL /   246901     102  301346  301347  301623  301622
SHELL /   246902     102  301347  301348  301624  301623
SHELL /   246903     102  301348  301349  301625  301624
SHELL /   246904     102  301349  301350  301626  301625
SHELL /   246905     102  301350  301351  301627  301626
SHELL /   246906     102  301351  301352  301628  301627
SHELL /   246907     102  301352  301353  301629  301628
SHELL /   246908     102  301353  301354  301630  301629
SHELL /   246909     102  301354  301355  301631  301630
SHELL /   246910     102  301355  301356  301632  301631
SHELL /   246911     102  301356  301357  301633  301632
SHELL /   246912     102  301357  301358  301634  301633
SHELL /   246913     102  301358  301359  301635  301634
SHELL /   246914     102  301359  301360  301636  301635
SHELL /   246915     102  301360  301361  301637  301636
SHELL /   246916     102  301361  301362  301638  301637
SHELL /   246917     102  301362  301363  301639  301638
SHELL /   246918     102  301363  301364  301640  301639
SHELL /   246919     102  301364  301365  301641  301640
SHELL /   246920     102  301365  301366  301642  301641
SHELL /   246921     102  301366  301367  301643  301642
SHELL /   246922     102  301367  301368  301644  301643
SHELL /   246923     102  301368  301369  301645  301644
SHELL /   246924     102  301369  301370  301646  301645
SHELL /   246925     102  301370  301371  301647  301646
SHELL /   246926     102  301371  301372  301648  301647
SHELL /   246927     102  301372  301373  301649  301648
SHELL /   246928     102  301373  301374  301650  301649
SHELL /   246929     102  301374  301375  301651  301650
SHELL /   246930     102  301375  301376  301652  301651
SHELL /   246931     102  301376  301377  301653  301652
SHELL /   246932     102  301377  301378  301654  301653
SHELL /   246933     102  301378  301379  301655  301654
SHELL /   246934     102  301379  301380  301656  301655
SHELL /   246935     102  301380  301381  301657  301656
SHELL /   246936     102  301381  301382  301658  301657
SHELL /   246937     102  301382  301383  301659  301658
SHELL /   246938     102  301383  301384  301660  301659
SHELL /   246939     102  301384  301385  301661  301660
SHELL /   246940     102  301385  301386  301662  301661
SHELL /   246941     102  301386  301387  301663  301662
SHELL /   246942     102  301387  301388  301664  301663
SHELL /   246943     102  301388  301389  301665  301664
SHELL /   246944     102  301389  301390  301666  301665
SHELL /   246945     102  301390  301391  301667  301666
SHELL /   246946     102  301391  301392  301668  301667
SHELL /   246947     102  301392  301393  301669  301668
SHELL /   246948     102  301393  301394  301670  301669
SHELL /   246949     102  301394  301395  301671  301670
SHELL /   246950     102  301395  301396  301672  301671
SHELL /   246951     102  301396  301397  301673  301672
SHELL /   246952     102  301397  301398  301674  301673
SHELL /   246953     102  301398  301399  301675  301674
SHELL /   246954     102  301399  301400  301676  301675
SHELL /   246955     102  301400  301401  301677  301676
SHELL /   246956     102  301401  301402  301678  301677
SHELL /   246957     102  301402  301403  301679  301678
SHELL /   246958     102  301403  301404  301680  301679
SHELL /   246959     102  301404  301405  301681  301680
SHELL /   246960     102  301405  301406  301682  301681
SHELL /   246961     102  301406  301407  301683  301682
SHELL /   246962     102  301407  301408  301684  301683
SHELL /   246963     102  301408  301409  301685  301684
SHELL /   246964     102  301409  301410  301686  301685
SHELL /   246965     102  301410  301411  301687  301686
SHELL /   246966     102  301411  301412  301688  301687
SHELL /   246967     102  301412  301413  301689  301688
SHELL /   246968     102  301413  301414  301690  301689
SHELL /   246969     102  301414  301415  301691  301690
SHELL /   246970     102  301415  301416  301692  301691
SHELL /   246971     102  301416  301417  301693  301692
SHELL /   246972     102  301417  301418  301694  301693
SHELL /   246973     102  301418  301419  301695  301694
SHELL /   246974     102  301419  301420  301696  301695
SHELL /   246975     102  301420  301421  301697  301696
SHELL /   246976     102  301421  301422  301698  301697
SHELL /   246977     102  301422  301423  301699  301698
SHELL /   246978     102  301423  301424  301700  301699
SHELL /   246979     102  301424  301425  301701  301700
SHELL /   246980     102  301425  301426  301702  301701
SHELL /   246981     102  301426  301427  301703  301702
SHELL /   246982     102  301427  301428  301704  301703
SHELL /   246983     102  301428  301429  301705  301704
SHELL /   246984     102  301429  301430  301706  301705
SHELL /   246985     102  301430  301431  301707  301706
SHELL /   246986     102  301431  301432  301708  301707
SHELL /   246987     102  301432  301433  301709  301708
SHELL /   246988     102  301433  301434  301710  301709
SHELL /   246989     102  301434  301435  301711  301710
SHELL /   246990     102  301435  301436  301712  301711
SHELL /   246991     102  301436  301437  301713  301712
SHELL /   246992     102  301437  301438  301714  301713
SHELL /   246993     102  301438  301439  301715  301714
SHELL /   246994     102  301439  301440  301716  301715
SHELL /   246995     102  301440  301441  301717  301716
SHELL /   246996     102  301441  301442  301718  301717
SHELL /   246997     102  301442  301443  301719  301718
SHELL /   246998     102  301443  301444  301720  301719
SHELL /   246999     102  301444  301445  301721  301720
SHELL /   247000     102  301445  301446  301722  301721
SHELL /   247001     102  301446  301447  301723  301722
SHELL /   247002     102  301447  301448  301724  301723
SHELL /   247003     102  301448  301449  301725  301724
SHELL /   247004     102  301449  301450  301726  301725
SHELL /   247005     102  301450  301451  301727  301726
SHELL /   247006     102  301451  301452  301728  301727
SHELL /   247007     102  301452  301453  301729  301728
SHELL /   247008     102  301453  301454  301730  301729
SHELL /   247009     102  301454  301455  301731  301730
SHELL /   247010     102  301455  301456  301732  301731
SHELL /   247011     102  301456  301457  301733  301732
SHELL /   247012     102  301457  301458  301734  301733
SHELL /   247013     102  301458  301459  301735  301734
SHELL /   247014     102  301459  301460  301736  301735
SHELL /   247015     102  301460  301461  301737  301736
SHELL /   247016     102  301461  301462  301738  301737
SHELL /   247017     102  301462  301463  301739  301738
SHELL /   247018     102  301463  301464  301740  301739
SHELL /   247019     102  301464  301465  301741  301740
SHELL /   247020     102  301465  301466  301742  301741
SHELL /   247021     102  301466  301467  301743  301742
SHELL /   247022     102  301467  301468  301744  301743
SHELL /   247023     102  301468  301469  301745  301744
SHELL /   247024     102  301469  301470  301746  301745
SHELL /   247025     102  301470  301471  301747  301746
SHELL /   247026     102  301471  301472  301748  301747
SHELL /   247027     102  301472  301473  301749  301748
SHELL /   247028     102  301473  301474  301750  301749
SHELL /   247029     102  301474  301475  301751  301750
SHELL /   247030     102  301475  301476  301752  301751
SHELL /   247031     102  301476  301477  301753  301752
SHELL /   247032     102  301477  301478  301754  301753
SHELL /   247033     102  301478  301479  301755  301754
SHELL /   247034     102  301479  301480  301756  301755
SHELL /   247035     102  301480  301481  301757  301756
SHELL /   247036     102  301481  301482  301758  301757
SHELL /   247037     102  301482  301483  301759  301758
SHELL /   247038     102  301483  301484  301760  301759
SHELL /   247039     102  301484  301485  301761  301760
SHELL /   247040     102  301485  301486  301762  301761
SHELL /   247041     102  301486  301487  301763  301762
SHELL /   247042     102  301487  301488  301764  301763
SHELL /   247043     102  301488  301489  301765  301764
SHELL /   247044     102  301489  301490  301766  301765
SHELL /   247045     102  301490  301491  301767  301766
SHELL /   247046     102  301491  301492  301768  301767
SHELL /   247047     102  301492  301493  301769  301768
SHELL /   247048     102  301493  301494  301770  301769
SHELL /   247049     102  301494  301495  301771  301770
SHELL /   247050     102  301495  301496  301772  301771
SHELL /   247051     102  301496  301497  301773  301772
SHELL /   247052     102  301497  301498  301774  301773
SHELL /   247053     102  301498  301499  301775  301774
SHELL /   247054     102  301499  301500  301776  301775
SHELL /   247055     102  301500  301501  301777  301776
SHELL /   247056     102  301501  301502  301778  301777
SHELL /   247057     102  301502  301503  301779  301778
SHELL /   247058     102  301503  301504  301780  301779
SHELL /   247059     102  301504  301505  301781  301780
SHELL /   247060     102  301505  301506  301782  301781
SHELL /   247061     102  301506  301507  301783  301782
SHELL /   247062     102  301507  301508  301784  301783
SHELL /   247063     102  301508  301509  301785  301784
SHELL /   247064     102  301509  301510  301786  301785
SHELL /   247065     102  301510  301511  301787  301786
SHELL /   247066     102  301511  301512  301788  301787
SHELL /   247067     102  301512  301513  301789  301788
SHELL /   247068     102  301513  301514  301790  301789
SHELL /   247069     102  301514  301515  301791  301790
SHELL /   247070     102  301515  301516  301792  301791
SHELL /   247071     102  301516  301517  301793  301792
SHELL /   247072     102  301517  301518  301794  301793
SHELL /   247073     102  301518  301519  301795  301794
SHELL /   247074     102  301519  301520  301796  301795
SHELL /   247075     102  301520  301521  301797  301796
SHELL /   247076     102  301521  301522  301798  301797
SHELL /   247077     102  301522  301523  301799  301798
SHELL /   247078     102  301523  301524  301800  301799
SHELL /   247079     102  301524  301525  301801  301800
SHELL /   247080     102  301525  301526  301802  301801
SHELL /   247081     102  301526  301527  301803  301802
SHELL /   247082     102  301527  301528  301804  301803
SHELL /   247083     102  301528  301529  301805  301804
SHELL /   247084     102  301529  301530  301806  301805
SHELL /   247085     102  301530  301531  301807  301806
SHELL /   247086     102  301531  301532  301808  301807
SHELL /   247087     102  301532  301533  301809  301808
SHELL /   247088     102  301533  301534  301810  301809
SHELL /   247089     102  301534  301535  301811  301810
SHELL /   247090     102  301535  301536  301812  301811
SHELL /   247091     102  301536  301537  301813  301812
SHELL /   247092     102  301537  301538  301814  301813
SHELL /   247093     102  301538  301539  301815  301814
SHELL /   247094     102  301539  301540  301816  301815
SHELL /   247095     102  301540  301541  301817  301816
SHELL /   247096     102  301541  301542  301818  301817
SHELL /   247097     102  301542  301543  301819  301818
SHELL /   247098     102  301543  301544  301820  301819
SHELL /   247099     102  301544  301545  301821  301820
SHELL /   247100     102  301545  301546  301822  301821
SHELL /   247101     102  301546  301547  301823  301822
SHELL /   247102     102  301547  301548  301824  301823
SHELL /   247103     102  301548  301549  301825  301824
SHELL /   247104     102  301549  301550  301826  301825
SHELL /   247105     102  301550  301551  301827  301826
SHELL /   247106     102  301551  301552  301828  301827
SHELL /   247107     102  301552  301553  301829  301828
SHELL /   247108     102  301553  301554  301830  301829
SHELL /   247109     102  301554  301555  301831  301830
SHELL /   247110     102  301555  301556  301832  301831
SHELL /   247111     102  301556  301557  301833  301832
SHELL /   247112     102  301557  301558  301834  301833
SHELL /   247113     102  301558  301559  301835  301834
SHELL /   247114     102  301559  301560  301836  301835
SHELL /   247115     102  301560  301561  301837  301836
SHELL /   247116     102  301561  301562  301838  301837
SHELL /   247117     102  301562  301563  301839  301838
SHELL /   247118     102  301563  301564  301840  301839
SHELL /   247119     102  301564  301565  301841  301840
SHELL /   247120     102  301565  301566  301842  301841
SHELL /   247121     102  301566  301567  301843  301842
SHELL /   247122     102  301567  301568  301844  301843
SHELL /   247123     102  301568  301569  301845  301844
SHELL /   247124     102  301569  301570  301846  301845
SHELL /   247125     102  301572  301571  301847  301848
SHELL /   247126     102  301571  301573  301849  301847
SHELL /   247127     102  301573  301574  301850  301849
SHELL /   247128     102  301574  301575  301851  301850
SHELL /   247129     102  301575  301576  301852  301851
SHELL /   247130     102  301576  301577  301853  301852
SHELL /   247131     102  301577  301578  301854  301853
SHELL /   247132     102  301578  301579  301855  301854
SHELL /   247133     102  301579  301580  301856  301855
SHELL /   247134     102  301580  301581  301857  301856
SHELL /   247135     102  301581  301582  301858  301857
SHELL /   247136     102  301582  301583  301859  301858
SHELL /   247137     102  301583  301584  301860  301859
SHELL /   247138     102  301584  301585  301861  301860
SHELL /   247139     102  301585  301586  301862  301861
SHELL /   247140     102  301586  301587  301863  301862
SHELL /   247141     102  301587  301588  301864  301863
SHELL /   247142     102  301588  301589  301865  301864
SHELL /   247143     102  301589  301590  301866  301865
SHELL /   247144     102  301590  301591  301867  301866
SHELL /   247145     102  301591  301592  301868  301867
SHELL /   247146     102  301592  301593  301869  301868
SHELL /   247147     102  301593  301594  301870  301869
SHELL /   247148     102  301594  301595  301871  301870
SHELL /   247149     102  301595  301596  301872  301871
SHELL /   247150     102  301596  301597  301873  301872
SHELL /   247151     102  301597  301598  301874  301873
SHELL /   247152     102  301598  301599  301875  301874
SHELL /   247153     102  301599  301600  301876  301875
SHELL /   247154     102  301600  301601  301877  301876
SHELL /   247155     102  301601  301602  301878  301877
SHELL /   247156     102  301602  301603  301879  301878
SHELL /   247157     102  301603  301604  301880  301879
SHELL /   247158     102  301604  301605  301881  301880
SHELL /   247159     102  301605  301606  301882  301881
SHELL /   247160     102  301606  301607  301883  301882
SHELL /   247161     102  301607  301608  301884  301883
SHELL /   247162     102  301608  301609  301885  301884
SHELL /   247163     102  301609  301610  301886  301885
SHELL /   247164     102  301610  301611  301887  301886
SHELL /   247165     102  301611  301612  301888  301887
SHELL /   247166     102  301612  301613  301889  301888
SHELL /   247167     102  301613  301614  301890  301889
SHELL /   247168     102  301614  301615  301891  301890
SHELL /   247169     102  301615  301616  301892  301891
SHELL /   247170     102  301616  301617  301893  301892
SHELL /   247171     102  301617  301618  301894  301893
SHELL /   247172     102  301618  301619  301895  301894
SHELL /   247173     102  301619  301620  301896  301895
SHELL /   247174     102  301620  301621  301897  301896
SHELL /   247175     102  301621  301622  301898  301897
SHELL /   247176     102  301622  301623  301899  301898
SHELL /   247177     102  301623  301624  301900  301899
SHELL /   247178     102  301624  301625  301901  301900
SHELL /   247179     102  301625  301626  301902  301901
SHELL /   247180     102  301626  301627  301903  301902
SHELL /   247181     102  301627  301628  301904  301903
SHELL /   247182     102  301628  301629  301905  301904
SHELL /   247183     102  301629  301630  301906  301905
SHELL /   247184     102  301630  301631  301907  301906
SHELL /   247185     102  301631  301632  301908  301907
SHELL /   247186     102  301632  301633  301909  301908
SHELL /   247187     102  301633  301634  301910  301909
SHELL /   247188     102  301634  301635  301911  301910
SHELL /   247189     102  301635  301636  301912  301911
SHELL /   247190     102  301636  301637  301913  301912
SHELL /   247191     102  301637  301638  301914  301913
SHELL /   247192     102  301638  301639  301915  301914
SHELL /   247193     102  301639  301640  301916  301915
SHELL /   247194     102  301640  301641  301917  301916
SHELL /   247195     102  301641  301642  301918  301917
SHELL /   247196     102  301642  301643  301919  301918
SHELL /   247197     102  301643  301644  301920  301919
SHELL /   247198     102  301644  301645  301921  301920
SHELL /   247199     102  301645  301646  301922  301921
SHELL /   247200     102  301646  301647  301923  301922
SHELL /   247201     102  301647  301648  301924  301923
SHELL /   247202     102  301648  301649  301925  301924
SHELL /   247203     102  301649  301650  301926  301925
SHELL /   247204     102  301650  301651  301927  301926
SHELL /   247205     102  301651  301652  301928  301927
SHELL /   247206     102  301652  301653  301929  301928
SHELL /   247207     102  301653  301654  301930  301929
SHELL /   247208     102  301654  301655  301931  301930
SHELL /   247209     102  301655  301656  301932  301931
SHELL /   247210     102  301656  301657  301933  301932
SHELL /   247211     102  301657  301658  301934  301933
SHELL /   247212     102  301658  301659  301935  301934
SHELL /   247213     102  301659  301660  301936  301935
SHELL /   247214     102  301660  301661  301937  301936
SHELL /   247215     102  301661  301662  301938  301937
SHELL /   247216     102  301662  301663  301939  301938
SHELL /   247217     102  301663  301664  301940  301939
SHELL /   247218     102  301664  301665  301941  301940
SHELL /   247219     102  301665  301666  301942  301941
SHELL /   247220     102  301666  301667  301943  301942
SHELL /   247221     102  301667  301668  301944  301943
SHELL /   247222     102  301668  301669  301945  301944
SHELL /   247223     102  301669  301670  301946  301945
SHELL /   247224     102  301670  301671  301947  301946
SHELL /   247225     102  301671  301672  301948  301947
SHELL /   247226     102  301672  301673  301949  301948
SHELL /   247227     102  301673  301674  301950  301949
SHELL /   247228     102  301674  301675  301951  301950
SHELL /   247229     102  301675  301676  301952  301951
SHELL /   247230     102  301676  301677  301953  301952
SHELL /   247231     102  301677  301678  301954  301953
SHELL /   247232     102  301678  301679  301955  301954
SHELL /   247233     102  301679  301680  301956  301955
SHELL /   247234     102  301680  301681  301957  301956
SHELL /   247235     102  301681  301682  301958  301957
SHELL /   247236     102  301682  301683  301959  301958
SHELL /   247237     102  301683  301684  301960  301959
SHELL /   247238     102  301684  301685  301961  301960
SHELL /   247239     102  301685  301686  301962  301961
SHELL /   247240     102  301686  301687  301963  301962
SHELL /   247241     102  301687  301688  301964  301963
SHELL /   247242     102  301688  301689  301965  301964
SHELL /   247243     102  301689  301690  301966  301965
SHELL /   247244     102  301690  301691  301967  301966
SHELL /   247245     102  301691  301692  301968  301967
SHELL /   247246     102  301692  301693  301969  301968
SHELL /   247247     102  301693  301694  301970  301969
SHELL /   247248     102  301694  301695  301971  301970
SHELL /   247249     102  301695  301696  301972  301971
SHELL /   247250     102  301696  301697  301973  301972
SHELL /   247251     102  301697  301698  301974  301973
SHELL /   247252     102  301698  301699  301975  301974
SHELL /   247253     102  301699  301700  301976  301975
SHELL /   247254     102  301700  301701  301977  301976
SHELL /   247255     102  301701  301702  301978  301977
SHELL /   247256     102  301702  301703  301979  301978
SHELL /   247257     102  301703  301704  301980  301979
SHELL /   247258     102  301704  301705  301981  301980
SHELL /   247259     102  301705  301706  301982  301981
SHELL /   247260     102  301706  301707  301983  301982
SHELL /   247261     102  301707  301708  301984  301983
SHELL /   247262     102  301708  301709  301985  301984
SHELL /   247263     102  301709  301710  301986  301985
SHELL /   247264     102  301710  301711  301987  301986
SHELL /   247265     102  301711  301712  301988  301987
SHELL /   247266     102  301712  301713  301989  301988
SHELL /   247267     102  301713  301714  301990  301989
SHELL /   247268     102  301714  301715  301991  301990
SHELL /   247269     102  301715  301716  301992  301991
SHELL /   247270     102  301716  301717  301993  301992
SHELL /   247271     102  301717  301718  301994  301993
SHELL /   247272     102  301718  301719  301995  301994
SHELL /   247273     102  301719  301720  301996  301995
SHELL /   247274     102  301720  301721  301997  301996
SHELL /   247275     102  301721  301722  301998  301997
SHELL /   247276     102  301722  301723  301999  301998
SHELL /   247277     102  301723  301724  302000  301999
SHELL /   247278     102  301724  301725  302001  302000
SHELL /   247279     102  301725  301726  302002  302001
SHELL /   247280     102  301726  301727  302003  302002
SHELL /   247281     102  301727  301728  302004  302003
SHELL /   247282     102  301728  301729  302005  302004
SHELL /   247283     102  301729  301730  302006  302005
SHELL /   247284     102  301730  301731  302007  302006
SHELL /   247285     102  301731  301732  302008  302007
SHELL /   247286     102  301732  301733  302009  302008
SHELL /   247287     102  301733  301734  302010  302009
SHELL /   247288     102  301734  301735  302011  302010
SHELL /   247289     102  301735  301736  302012  302011
SHELL /   247290     102  301736  301737  302013  302012
SHELL /   247291     102  301737  301738  302014  302013
SHELL /   247292     102  301738  301739  302015  302014
SHELL /   247293     102  301739  301740  302016  302015
SHELL /   247294     102  301740  301741  302017  302016
SHELL /   247295     102  301741  301742  302018  302017
SHELL /   247296     102  301742  301743  302019  302018
SHELL /   247297     102  301743  301744  302020  302019
SHELL /   247298     102  301744  301745  302021  302020
SHELL /   247299     102  301745  301746  302022  302021
SHELL /   247300     102  301746  301747  302023  302022
SHELL /   247301     102  301747  301748  302024  302023
SHELL /   247302     102  301748  301749  302025  302024
SHELL /   247303     102  301749  301750  302026  302025
SHELL /   247304     102  301750  301751  302027  302026
SHELL /   247305     102  301751  301752  302028  302027
SHELL /   247306     102  301752  301753  302029  302028
SHELL /   247307     102  301753  301754  302030  302029
SHELL /   247308     102  301754  301755  302031  302030
SHELL /   247309     102  301755  301756  302032  302031
SHELL /   247310     102  301756  301757  302033  302032
SHELL /   247311     102  301757  301758  302034  302033
SHELL /   247312     102  301758  301759  302035  302034
SHELL /   247313     102  301759  301760  302036  302035
SHELL /   247314     102  301760  301761  302037  302036
SHELL /   247315     102  301761  301762  302038  302037
SHELL /   247316     102  301762  301763  302039  302038
SHELL /   247317     102  301763  301764  302040  302039
SHELL /   247318     102  301764  301765  302041  302040
SHELL /   247319     102  301765  301766  302042  302041
SHELL /   247320     102  301766  301767  302043  302042
SHELL /   247321     102  301767  301768  302044  302043
SHELL /   247322     102  301768  301769  302045  302044
SHELL /   247323     102  301769  301770  302046  302045
SHELL /   247324     102  301770  301771  302047  302046
SHELL /   247325     102  301771  301772  302048  302047
SHELL /   247326     102  301772  301773  302049  302048
SHELL /   247327     102  301773  301774  302050  302049
SHELL /   247328     102  301774  301775  302051  302050
SHELL /   247329     102  301775  301776  302052  302051
SHELL /   247330     102  301776  301777  302053  302052
SHELL /   247331     102  301777  301778  302054  302053
SHELL /   247332     102  301778  301779  302055  302054
SHELL /   247333     102  301779  301780  302056  302055
SHELL /   247334     102  301780  301781  302057  302056
SHELL /   247335     102  301781  301782  302058  302057
SHELL /   247336     102  301782  301783  302059  302058
SHELL /   247337     102  301783  301784  302060  302059
SHELL /   247338     102  301784  301785  302061  302060
SHELL /   247339     102  301785  301786  302062  302061
SHELL /   247340     102  301786  301787  302063  302062
SHELL /   247341     102  301787  301788  302064  302063
SHELL /   247342     102  301788  301789  302065  302064
SHELL /   247343     102  301789  301790  302066  302065
SHELL /   247344     102  301790  301791  302067  302066
SHELL /   247345     102  301791  301792  302068  302067
SHELL /   247346     102  301792  301793  302069  302068
SHELL /   247347     102  301793  301794  302070  302069
SHELL /   247348     102  301794  301795  302071  302070
SHELL /   247349     102  301795  301796  302072  302071
SHELL /   247350     102  301796  301797  302073  302072
SHELL /   247351     102  301797  301798  302074  302073
SHELL /   247352     102  301798  301799  302075  302074
SHELL /   247353     102  301799  301800  302076  302075
SHELL /   247354     102  301800  301801  302077  302076
SHELL /   247355     102  301801  301802  302078  302077
SHELL /   247356     102  301802  301803  302079  302078
SHELL /   247357     102  301803  301804  302080  302079
SHELL /   247358     102  301804  301805  302081  302080
SHELL /   247359     102  301805  301806  302082  302081
SHELL /   247360     102  301806  301807  302083  302082
SHELL /   247361     102  301807  301808  302084  302083
SHELL /   247362     102  301808  301809  302085  302084
SHELL /   247363     102  301809  301810  302086  302085
SHELL /   247364     102  301810  301811  302087  302086
SHELL /   247365     102  301811  301812  302088  302087
SHELL /   247366     102  301812  301813  302089  302088
SHELL /   247367     102  301813  301814  302090  302089
SHELL /   247368     102  301814  301815  302091  302090
SHELL /   247369     102  301815  301816  302092  302091
SHELL /   247370     102  301816  301817  302093  302092
SHELL /   247371     102  301817  301818  302094  302093
SHELL /   247372     102  301818  301819  302095  302094
SHELL /   247373     102  301819  301820  302096  302095
SHELL /   247374     102  301820  301821  302097  302096
SHELL /   247375     102  301821  301822  302098  302097
SHELL /   247376     102  301822  301823  302099  302098
SHELL /   247377     102  301823  301824  302100  302099
SHELL /   247378     102  301824  301825  302101  302100
SHELL /   247379     102  301825  301826  302102  302101
SHELL /   247380     102  301826  301827  302103  302102
SHELL /   247381     102  301827  301828  302104  302103
SHELL /   247382     102  301828  301829  302105  302104
SHELL /   247383     102  301829  301830  302106  302105
SHELL /   247384     102  301830  301831  302107  302106
SHELL /   247385     102  301831  301832  302108  302107
SHELL /   247386     102  301832  301833  302109  302108
SHELL /   247387     102  301833  301834  302110  302109
SHELL /   247388     102  301834  301835  302111  302110
SHELL /   247389     102  301835  301836  302112  302111
SHELL /   247390     102  301836  301837  302113  302112
SHELL /   247391     102  301837  301838  302114  302113
SHELL /   247392     102  301838  301839  302115  302114
SHELL /   247393     102  301839  301840  302116  302115
SHELL /   247394     102  301840  301841  302117  302116
SHELL /   247395     102  301841  301842  302118  302117
SHELL /   247396     102  301842  301843  302119  302118
SHELL /   247397     102  301843  301844  302120  302119
SHELL /   247398     102  301844  301845  302121  302120
SHELL /   247399     102  301845  301846  302122  302121
SHELL /   247400     102  301848  301847  302123  302124
SHELL /   247401     102  301847  301849  302125  302123
SHELL /   247402     102  301849  301850  302126  302125
SHELL /   247403     102  301850  301851  302127  302126
SHELL /   247404     102  301851  301852  302128  302127
SHELL /   247405     102  301852  301853  302129  302128
SHELL /   247406     102  301853  301854  302130  302129
SHELL /   247407     102  301854  301855  302131  302130
SHELL /   247408     102  301855  301856  302132  302131
SHELL /   247409     102  301856  301857  302133  302132
SHELL /   247410     102  301857  301858  302134  302133
SHELL /   247411     102  301858  301859  302135  302134
SHELL /   247412     102  301859  301860  302136  302135
SHELL /   247413     102  301860  301861  302137  302136
SHELL /   247414     102  301861  301862  302138  302137
SHELL /   247415     102  301862  301863  302139  302138
SHELL /   247416     102  301863  301864  302140  302139
SHELL /   247417     102  301864  301865  302141  302140
SHELL /   247418     102  301865  301866  302142  302141
SHELL /   247419     102  301866  301867  302143  302142
SHELL /   247420     102  301867  301868  302144  302143
SHELL /   247421     102  301868  301869  302145  302144
SHELL /   247422     102  301869  301870  302146  302145
SHELL /   247423     102  301870  301871  302147  302146
SHELL /   247424     102  301871  301872  302148  302147
SHELL /   247425     102  301872  301873  302149  302148
SHELL /   247426     102  301873  301874  302150  302149
SHELL /   247427     102  301874  301875  302151  302150
SHELL /   247428     102  301875  301876  302152  302151
SHELL /   247429     102  301876  301877  302153  302152
SHELL /   247430     102  301877  301878  302154  302153
SHELL /   247431     102  301878  301879  302155  302154
SHELL /   247432     102  301879  301880  302156  302155
SHELL /   247433     102  301880  301881  302157  302156
SHELL /   247434     102  301881  301882  302158  302157
SHELL /   247435     102  301882  301883  302159  302158
SHELL /   247436     102  301883  301884  302160  302159
SHELL /   247437     102  301884  301885  302161  302160
SHELL /   247438     102  301885  301886  302162  302161
SHELL /   247439     102  301886  301887  302163  302162
SHELL /   247440     102  301887  301888  302164  302163
SHELL /   247441     102  301888  301889  302165  302164
SHELL /   247442     102  301889  301890  302166  302165
SHELL /   247443     102  301890  301891  302167  302166
SHELL /   247444     102  301891  301892  302168  302167
SHELL /   247445     102  301892  301893  302169  302168
SHELL /   247446     102  301893  301894  302170  302169
SHELL /   247447     102  301894  301895  302171  302170
SHELL /   247448     102  301895  301896  302172  302171
SHELL /   247449     102  301896  301897  302173  302172
SHELL /   247450     102  301897  301898  302174  302173
SHELL /   247451     102  301898  301899  302175  302174
SHELL /   247452     102  301899  301900  302176  302175
SHELL /   247453     102  301900  301901  302177  302176
SHELL /   247454     102  301901  301902  302178  302177
SHELL /   247455     102  301902  301903  302179  302178
SHELL /   247456     102  301903  301904  302180  302179
SHELL /   247457     102  301904  301905  302181  302180
SHELL /   247458     102  301905  301906  302182  302181
SHELL /   247459     102  301906  301907  302183  302182
SHELL /   247460     102  301907  301908  302184  302183
SHELL /   247461     102  301908  301909  302185  302184
SHELL /   247462     102  301909  301910  302186  302185
SHELL /   247463     102  301910  301911  302187  302186
SHELL /   247464     102  301911  301912  302188  302187
SHELL /   247465     102  301912  301913  302189  302188
SHELL /   247466     102  301913  301914  302190  302189
SHELL /   247467     102  301914  301915  302191  302190
SHELL /   247468     102  301915  301916  302192  302191
SHELL /   247469     102  301916  301917  302193  302192
SHELL /   247470     102  301917  301918  302194  302193
SHELL /   247471     102  301918  301919  302195  302194
SHELL /   247472     102  301919  301920  302196  302195
SHELL /   247473     102  301920  301921  302197  302196
SHELL /   247474     102  301921  301922  302198  302197
SHELL /   247475     102  301922  301923  302199  302198
SHELL /   247476     102  301923  301924  302200  302199
SHELL /   247477     102  301924  301925  302201  302200
SHELL /   247478     102  301925  301926  302202  302201
SHELL /   247479     102  301926  301927  302203  302202
SHELL /   247480     102  301927  301928  302204  302203
SHELL /   247481     102  301928  301929  302205  302204
SHELL /   247482     102  301929  301930  302206  302205
SHELL /   247483     102  301930  301931  302207  302206
SHELL /   247484     102  301931  301932  302208  302207
SHELL /   247485     102  301932  301933  302209  302208
SHELL /   247486     102  301933  301934  302210  302209
SHELL /   247487     102  301934  301935  302211  302210
SHELL /   247488     102  301935  301936  302212  302211
SHELL /   247489     102  301936  301937  302213  302212
SHELL /   247490     102  301937  301938  302214  302213
SHELL /   247491     102  301938  301939  302215  302214
SHELL /   247492     102  301939  301940  302216  302215
SHELL /   247493     102  301940  301941  302217  302216
SHELL /   247494     102  301941  301942  302218  302217
SHELL /   247495     102  301942  301943  302219  302218
SHELL /   247496     102  301943  301944  302220  302219
SHELL /   247497     102  301944  301945  302221  302220
SHELL /   247498     102  301945  301946  302222  302221
SHELL /   247499     102  301946  301947  302223  302222
SHELL /   247500     102  301947  301948  302224  302223
SHELL /   247501     102  301948  301949  302225  302224
SHELL /   247502     102  301949  301950  302226  302225
SHELL /   247503     102  301950  301951  302227  302226
SHELL /   247504     102  301951  301952  302228  302227
SHELL /   247505     102  301952  301953  302229  302228
SHELL /   247506     102  301953  301954  302230  302229
SHELL /   247507     102  301954  301955  302231  302230
SHELL /   247508     102  301955  301956  302232  302231
SHELL /   247509     102  301956  301957  302233  302232
SHELL /   247510     102  301957  301958  302234  302233
SHELL /   247511     102  301958  301959  302235  302234
SHELL /   247512     102  301959  301960  302236  302235
SHELL /   247513     102  301960  301961  302237  302236
SHELL /   247514     102  301961  301962  302238  302237
SHELL /   247515     102  301962  301963  302239  302238
SHELL /   247516     102  301963  301964  302240  302239
SHELL /   247517     102  301964  301965  302241  302240
SHELL /   247518     102  301965  301966  302242  302241
SHELL /   247519     102  301966  301967  302243  302242
SHELL /   247520     102  301967  301968  302244  302243
SHELL /   247521     102  301968  301969  302245  302244
SHELL /   247522     102  301969  301970  302246  302245
SHELL /   247523     102  301970  301971  302247  302246
SHELL /   247524     102  301971  301972  302248  302247
SHELL /   247525     102  301972  301973  302249  302248
SHELL /   247526     102  301973  301974  302250  302249
SHELL /   247527     102  301974  301975  302251  302250
SHELL /   247528     102  301975  301976  302252  302251
SHELL /   247529     102  301976  301977  302253  302252
SHELL /   247530     102  301977  301978  302254  302253
SHELL /   247531     102  301978  301979  302255  302254
SHELL /   247532     102  301979  301980  302256  302255
SHELL /   247533     102  301980  301981  302257  302256
SHELL /   247534     102  301981  301982  302258  302257
SHELL /   247535     102  301982  301983  302259  302258
SHELL /   247536     102  301983  301984  302260  302259
SHELL /   247537     102  301984  301985  302261  302260
SHELL /   247538     102  301985  301986  302262  302261
SHELL /   247539     102  301986  301987  302263  302262
SHELL /   247540     102  301987  301988  302264  302263
SHELL /   247541     102  301988  301989  302265  302264
SHELL /   247542     102  301989  301990  302266  302265
SHELL /   247543     102  301990  301991  302267  302266
SHELL /   247544     102  301991  301992  302268  302267
SHELL /   247545     102  301992  301993  302269  302268
SHELL /   247546     102  301993  301994  302270  302269
SHELL /   247547     102  301994  301995  302271  302270
SHELL /   247548     102  301995  301996  302272  302271
SHELL /   247549     102  301996  301997  302273  302272
SHELL /   247550     102  301997  301998  302274  302273
SHELL /   247551     102  301998  301999  302275  302274
SHELL /   247552     102  301999  302000  302276  302275
SHELL /   247553     102  302000  302001  302277  302276
SHELL /   247554     102  302001  302002  302278  302277
SHELL /   247555     102  302002  302003  302279  302278
SHELL /   247556     102  302003  302004  302280  302279
SHELL /   247557     102  302004  302005  302281  302280
SHELL /   247558     102  302005  302006  302282  302281
SHELL /   247559     102  302006  302007  302283  302282
SHELL /   247560     102  302007  302008  302284  302283
SHELL /   247561     102  302008  302009  302285  302284
SHELL /   247562     102  302009  302010  302286  302285
SHELL /   247563     102  302010  302011  302287  302286
SHELL /   247564     102  302011  302012  302288  302287
SHELL /   247565     102  302012  302013  302289  302288
SHELL /   247566     102  302013  302014  302290  302289
SHELL /   247567     102  302014  302015  302291  302290
SHELL /   247568     102  302015  302016  302292  302291
SHELL /   247569     102  302016  302017  302293  302292
SHELL /   247570     102  302017  302018  302294  302293
SHELL /   247571     102  302018  302019  302295  302294
SHELL /   247572     102  302019  302020  302296  302295
SHELL /   247573     102  302020  302021  302297  302296
SHELL /   247574     102  302021  302022  302298  302297
SHELL /   247575     102  302022  302023  302299  302298
SHELL /   247576     102  302023  302024  302300  302299
SHELL /   247577     102  302024  302025  302301  302300
SHELL /   247578     102  302025  302026  302302  302301
SHELL /   247579     102  302026  302027  302303  302302
SHELL /   247580     102  302027  302028  302304  302303
SHELL /   247581     102  302028  302029  302305  302304
SHELL /   247582     102  302029  302030  302306  302305
SHELL /   247583     102  302030  302031  302307  302306
SHELL /   247584     102  302031  302032  302308  302307
SHELL /   247585     102  302032  302033  302309  302308
SHELL /   247586     102  302033  302034  302310  302309
SHELL /   247587     102  302034  302035  302311  302310
SHELL /   247588     102  302035  302036  302312  302311
SHELL /   247589     102  302036  302037  302313  302312
SHELL /   247590     102  302037  302038  302314  302313
SHELL /   247591     102  302038  302039  302315  302314
SHELL /   247592     102  302039  302040  302316  302315
SHELL /   247593     102  302040  302041  302317  302316
SHELL /   247594     102  302041  302042  302318  302317
SHELL /   247595     102  302042  302043  302319  302318
SHELL /   247596     102  302043  302044  302320  302319
SHELL /   247597     102  302044  302045  302321  302320
SHELL /   247598     102  302045  302046  302322  302321
SHELL /   247599     102  302046  302047  302323  302322
SHELL /   247600     102  302047  302048  302324  302323
SHELL /   247601     102  302048  302049  302325  302324
SHELL /   247602     102  302049  302050  302326  302325
SHELL /   247603     102  302050  302051  302327  302326
SHELL /   247604     102  302051  302052  302328  302327
SHELL /   247605     102  302052  302053  302329  302328
SHELL /   247606     102  302053  302054  302330  302329
SHELL /   247607     102  302054  302055  302331  302330
SHELL /   247608     102  302055  302056  302332  302331
SHELL /   247609     102  302056  302057  302333  302332
SHELL /   247610     102  302057  302058  302334  302333
SHELL /   247611     102  302058  302059  302335  302334
SHELL /   247612     102  302059  302060  302336  302335
SHELL /   247613     102  302060  302061  302337  302336
SHELL /   247614     102  302061  302062  302338  302337
SHELL /   247615     102  302062  302063  302339  302338
SHELL /   247616     102  302063  302064  302340  302339
SHELL /   247617     102  302064  302065  302341  302340
SHELL /   247618     102  302065  302066  302342  302341
SHELL /   247619     102  302066  302067  302343  302342
SHELL /   247620     102  302067  302068  302344  302343
SHELL /   247621     102  302068  302069  302345  302344
SHELL /   247622     102  302069  302070  302346  302345
SHELL /   247623     102  302070  302071  302347  302346
SHELL /   247624     102  302071  302072  302348  302347
SHELL /   247625     102  302072  302073  302349  302348
SHELL /   247626     102  302073  302074  302350  302349
SHELL /   247627     102  302074  302075  302351  302350
SHELL /   247628     102  302075  302076  302352  302351
SHELL /   247629     102  302076  302077  302353  302352
SHELL /   247630     102  302077  302078  302354  302353
SHELL /   247631     102  302078  302079  302355  302354
SHELL /   247632     102  302079  302080  302356  302355
SHELL /   247633     102  302080  302081  302357  302356
SHELL /   247634     102  302081  302082  302358  302357
SHELL /   247635     102  302082  302083  302359  302358
SHELL /   247636     102  302083  302084  302360  302359
SHELL /   247637     102  302084  302085  302361  302360
SHELL /   247638     102  302085  302086  302362  302361
SHELL /   247639     102  302086  302087  302363  302362
SHELL /   247640     102  302087  302088  302364  302363
SHELL /   247641     102  302088  302089  302365  302364
SHELL /   247642     102  302089  302090  302366  302365
SHELL /   247643     102  302090  302091  302367  302366
SHELL /   247644     102  302091  302092  302368  302367
SHELL /   247645     102  302092  302093  302369  302368
SHELL /   247646     102  302093  302094  302370  302369
SHELL /   247647     102  302094  302095  302371  302370
SHELL /   247648     102  302095  302096  302372  302371
SHELL /   247649     102  302096  302097  302373  302372
SHELL /   247650     102  302097  302098  302374  302373
SHELL /   247651     102  302098  302099  302375  302374
SHELL /   247652     102  302099  302100  302376  302375
SHELL /   247653     102  302100  302101  302377  302376
SHELL /   247654     102  302101  302102  302378  302377
SHELL /   247655     102  302102  302103  302379  302378
SHELL /   247656     102  302103  302104  302380  302379
SHELL /   247657     102  302104  302105  302381  302380
SHELL /   247658     102  302105  302106  302382  302381
SHELL /   247659     102  302106  302107  302383  302382
SHELL /   247660     102  302107  302108  302384  302383
SHELL /   247661     102  302108  302109  302385  302384
SHELL /   247662     102  302109  302110  302386  302385
SHELL /   247663     102  302110  302111  302387  302386
SHELL /   247664     102  302111  302112  302388  302387
SHELL /   247665     102  302112  302113  302389  302388
SHELL /   247666     102  302113  302114  302390  302389
SHELL /   247667     102  302114  302115  302391  302390
SHELL /   247668     102  302115  302116  302392  302391
SHELL /   247669     102  302116  302117  302393  302392
SHELL /   247670     102  302117  302118  302394  302393
SHELL /   247671     102  302118  302119  302395  302394
SHELL /   247672     102  302119  302120  302396  302395
SHELL /   247673     102  302120  302121  302397  302396
SHELL /   247674     102  302121  302122  302398  302397
SHELL /   247675     102  302124  302123  302399  302400
SHELL /   247676     102  302123  302125  302401  302399
SHELL /   247677     102  302125  302126  302402  302401
SHELL /   247678     102  302126  302127  302403  302402
SHELL /   247679     102  302127  302128  302404  302403
SHELL /   247680     102  302128  302129  302405  302404
SHELL /   247681     102  302129  302130  302406  302405
SHELL /   247682     102  302130  302131  302407  302406
SHELL /   247683     102  302131  302132  302408  302407
SHELL /   247684     102  302132  302133  302409  302408
SHELL /   247685     102  302133  302134  302410  302409
SHELL /   247686     102  302134  302135  302411  302410
SHELL /   247687     102  302135  302136  302412  302411
SHELL /   247688     102  302136  302137  302413  302412
SHELL /   247689     102  302137  302138  302414  302413
SHELL /   247690     102  302138  302139  302415  302414
SHELL /   247691     102  302139  302140  302416  302415
SHELL /   247692     102  302140  302141  302417  302416
SHELL /   247693     102  302141  302142  302418  302417
SHELL /   247694     102  302142  302143  302419  302418
SHELL /   247695     102  302143  302144  302420  302419
SHELL /   247696     102  302144  302145  302421  302420
SHELL /   247697     102  302145  302146  302422  302421
SHELL /   247698     102  302146  302147  302423  302422
SHELL /   247699     102  302147  302148  302424  302423
SHELL /   247700     102  302148  302149  302425  302424
SHELL /   247701     102  302149  302150  302426  302425
SHELL /   247702     102  302150  302151  302427  302426
SHELL /   247703     102  302151  302152  302428  302427
SHELL /   247704     102  302152  302153  302429  302428
SHELL /   247705     102  302153  302154  302430  302429
SHELL /   247706     102  302154  302155  302431  302430
SHELL /   247707     102  302155  302156  302432  302431
SHELL /   247708     102  302156  302157  302433  302432
SHELL /   247709     102  302157  302158  302434  302433
SHELL /   247710     102  302158  302159  302435  302434
SHELL /   247711     102  302159  302160  302436  302435
SHELL /   247712     102  302160  302161  302437  302436
SHELL /   247713     102  302161  302162  302438  302437
SHELL /   247714     102  302162  302163  302439  302438
SHELL /   247715     102  302163  302164  302440  302439
SHELL /   247716     102  302164  302165  302441  302440
SHELL /   247717     102  302165  302166  302442  302441
SHELL /   247718     102  302166  302167  302443  302442
SHELL /   247719     102  302167  302168  302444  302443
SHELL /   247720     102  302168  302169  302445  302444
SHELL /   247721     102  302169  302170  302446  302445
SHELL /   247722     102  302170  302171  302447  302446
SHELL /   247723     102  302171  302172  302448  302447
SHELL /   247724     102  302172  302173  302449  302448
SHELL /   247725     102  302173  302174  302450  302449
SHELL /   247726     102  302174  302175  302451  302450
SHELL /   247727     102  302175  302176  302452  302451
SHELL /   247728     102  302176  302177  302453  302452
SHELL /   247729     102  302177  302178  302454  302453
SHELL /   247730     102  302178  302179  302455  302454
SHELL /   247731     102  302179  302180  302456  302455
SHELL /   247732     102  302180  302181  302457  302456
SHELL /   247733     102  302181  302182  302458  302457
SHELL /   247734     102  302182  302183  302459  302458
SHELL /   247735     102  302183  302184  302460  302459
SHELL /   247736     102  302184  302185  302461  302460
SHELL /   247737     102  302185  302186  302462  302461
SHELL /   247738     102  302186  302187  302463  302462
SHELL /   247739     102  302187  302188  302464  302463
SHELL /   247740     102  302188  302189  302465  302464
SHELL /   247741     102  302189  302190  302466  302465
SHELL /   247742     102  302190  302191  302467  302466
SHELL /   247743     102  302191  302192  302468  302467
SHELL /   247744     102  302192  302193  302469  302468
SHELL /   247745     102  302193  302194  302470  302469
SHELL /   247746     102  302194  302195  302471  302470
SHELL /   247747     102  302195  302196  302472  302471
SHELL /   247748     102  302196  302197  302473  302472
SHELL /   247749     102  302197  302198  302474  302473
SHELL /   247750     102  302198  302199  302475  302474
SHELL /   247751     102  302199  302200  302476  302475
SHELL /   247752     102  302200  302201  302477  302476
SHELL /   247753     102  302201  302202  302478  302477
SHELL /   247754     102  302202  302203  302479  302478
SHELL /   247755     102  302203  302204  302480  302479
SHELL /   247756     102  302204  302205  302481  302480
SHELL /   247757     102  302205  302206  302482  302481
SHELL /   247758     102  302206  302207  302483  302482
SHELL /   247759     102  302207  302208  302484  302483
SHELL /   247760     102  302208  302209  302485  302484
SHELL /   247761     102  302209  302210  302486  302485
SHELL /   247762     102  302210  302211  302487  302486
SHELL /   247763     102  302211  302212  302488  302487
SHELL /   247764     102  302212  302213  302489  302488
SHELL /   247765     102  302213  302214  302490  302489
SHELL /   247766     102  302214  302215  302491  302490
SHELL /   247767     102  302215  302216  302492  302491
SHELL /   247768     102  302216  302217  302493  302492
SHELL /   247769     102  302217  302218  302494  302493
SHELL /   247770     102  302218  302219  302495  302494
SHELL /   247771     102  302219  302220  302496  302495
SHELL /   247772     102  302220  302221  302497  302496
SHELL /   247773     102  302221  302222  302498  302497
SHELL /   247774     102  302222  302223  302499  302498
SHELL /   247775     102  302223  302224  302500  302499
SHELL /   247776     102  302224  302225  302501  302500
SHELL /   247777     102  302225  302226  302502  302501
SHELL /   247778     102  302226  302227  302503  302502
SHELL /   247779     102  302227  302228  302504  302503
SHELL /   247780     102  302228  302229  302505  302504
SHELL /   247781     102  302229  302230  302506  302505
SHELL /   247782     102  302230  302231  302507  302506
SHELL /   247783     102  302231  302232  302508  302507
SHELL /   247784     102  302232  302233  302509  302508
SHELL /   247785     102  302233  302234  302510  302509
SHELL /   247786     102  302234  302235  302511  302510
SHELL /   247787     102  302235  302236  302512  302511
SHELL /   247788     102  302236  302237  302513  302512
SHELL /   247789     102  302237  302238  302514  302513
SHELL /   247790     102  302238  302239  302515  302514
SHELL /   247791     102  302239  302240  302516  302515
SHELL /   247792     102  302240  302241  302517  302516
SHELL /   247793     102  302241  302242  302518  302517
SHELL /   247794     102  302242  302243  302519  302518
SHELL /   247795     102  302243  302244  302520  302519
SHELL /   247796     102  302244  302245  302521  302520
SHELL /   247797     102  302245  302246  302522  302521
SHELL /   247798     102  302246  302247  302523  302522
SHELL /   247799     102  302247  302248  302524  302523
SHELL /   247800     102  302248  302249  302525  302524
SHELL /   247801     102  302249  302250  302526  302525
SHELL /   247802     102  302250  302251  302527  302526
SHELL /   247803     102  302251  302252  302528  302527
SHELL /   247804     102  302252  302253  302529  302528
SHELL /   247805     102  302253  302254  302530  302529
SHELL /   247806     102  302254  302255  302531  302530
SHELL /   247807     102  302255  302256  302532  302531
SHELL /   247808     102  302256  302257  302533  302532
SHELL /   247809     102  302257  302258  302534  302533
SHELL /   247810     102  302258  302259  302535  302534
SHELL /   247811     102  302259  302260  302536  302535
SHELL /   247812     102  302260  302261  302537  302536
SHELL /   247813     102  302261  302262  302538  302537
SHELL /   247814     102  302262  302263  302539  302538
SHELL /   247815     102  302263  302264  302540  302539
SHELL /   247816     102  302264  302265  302541  302540
SHELL /   247817     102  302265  302266  302542  302541
SHELL /   247818     102  302266  302267  302543  302542
SHELL /   247819     102  302267  302268  302544  302543
SHELL /   247820     102  302268  302269  302545  302544
SHELL /   247821     102  302269  302270  302546  302545
SHELL /   247822     102  302270  302271  302547  302546
SHELL /   247823     102  302271  302272  302548  302547
SHELL /   247824     102  302272  302273  302549  302548
SHELL /   247825     102  302273  302274  302550  302549
SHELL /   247826     102  302274  302275  302551  302550
SHELL /   247827     102  302275  302276  302552  302551
SHELL /   247828     102  302276  302277  302553  302552
SHELL /   247829     102  302277  302278  302554  302553
SHELL /   247830     102  302278  302279  302555  302554
SHELL /   247831     102  302279  302280  302556  302555
SHELL /   247832     102  302280  302281  302557  302556
SHELL /   247833     102  302281  302282  302558  302557
SHELL /   247834     102  302282  302283  302559  302558
SHELL /   247835     102  302283  302284  302560  302559
SHELL /   247836     102  302284  302285  302561  302560
SHELL /   247837     102  302285  302286  302562  302561
SHELL /   247838     102  302286  302287  302563  302562
SHELL /   247839     102  302287  302288  302564  302563
SHELL /   247840     102  302288  302289  302565  302564
SHELL /   247841     102  302289  302290  302566  302565
SHELL /   247842     102  302290  302291  302567  302566
SHELL /   247843     102  302291  302292  302568  302567
SHELL /   247844     102  302292  302293  302569  302568
SHELL /   247845     102  302293  302294  302570  302569
SHELL /   247846     102  302294  302295  302571  302570
SHELL /   247847     102  302295  302296  302572  302571
SHELL /   247848     102  302296  302297  302573  302572
SHELL /   247849     102  302297  302298  302574  302573
SHELL /   247850     102  302298  302299  302575  302574
SHELL /   247851     102  302299  302300  302576  302575
SHELL /   247852     102  302300  302301  302577  302576
SHELL /   247853     102  302301  302302  302578  302577
SHELL /   247854     102  302302  302303  302579  302578
SHELL /   247855     102  302303  302304  302580  302579
SHELL /   247856     102  302304  302305  302581  302580
SHELL /   247857     102  302305  302306  302582  302581
SHELL /   247858     102  302306  302307  302583  302582
SHELL /   247859     102  302307  302308  302584  302583
SHELL /   247860     102  302308  302309  302585  302584
SHELL /   247861     102  302309  302310  302586  302585
SHELL /   247862     102  302310  302311  302587  302586
SHELL /   247863     102  302311  302312  302588  302587
SHELL /   247864     102  302312  302313  302589  302588
SHELL /   247865     102  302313  302314  302590  302589
SHELL /   247866     102  302314  302315  302591  302590
SHELL /   247867     102  302315  302316  302592  302591
SHELL /   247868     102  302316  302317  302593  302592
SHELL /   247869     102  302317  302318  302594  302593
SHELL /   247870     102  302318  302319  302595  302594
SHELL /   247871     102  302319  302320  302596  302595
SHELL /   247872     102  302320  302321  302597  302596
SHELL /   247873     102  302321  302322  302598  302597
SHELL /   247874     102  302322  302323  302599  302598
SHELL /   247875     102  302323  302324  302600  302599
SHELL /   247876     102  302324  302325  302601  302600
SHELL /   247877     102  302325  302326  302602  302601
SHELL /   247878     102  302326  302327  302603  302602
SHELL /   247879     102  302327  302328  302604  302603
SHELL /   247880     102  302328  302329  302605  302604
SHELL /   247881     102  302329  302330  302606  302605
SHELL /   247882     102  302330  302331  302607  302606
SHELL /   247883     102  302331  302332  302608  302607
SHELL /   247884     102  302332  302333  302609  302608
SHELL /   247885     102  302333  302334  302610  302609
SHELL /   247886     102  302334  302335  302611  302610
SHELL /   247887     102  302335  302336  302612  302611
SHELL /   247888     102  302336  302337  302613  302612
SHELL /   247889     102  302337  302338  302614  302613
SHELL /   247890     102  302338  302339  302615  302614
SHELL /   247891     102  302339  302340  302616  302615
SHELL /   247892     102  302340  302341  302617  302616
SHELL /   247893     102  302341  302342  302618  302617
SHELL /   247894     102  302342  302343  302619  302618
SHELL /   247895     102  302343  302344  302620  302619
SHELL /   247896     102  302344  302345  302621  302620
SHELL /   247897     102  302345  302346  302622  302621
SHELL /   247898     102  302346  302347  302623  302622
SHELL /   247899     102  302347  302348  302624  302623
SHELL /   247900     102  302348  302349  302625  302624
SHELL /   247901     102  302349  302350  302626  302625
SHELL /   247902     102  302350  302351  302627  302626
SHELL /   247903     102  302351  302352  302628  302627
SHELL /   247904     102  302352  302353  302629  302628
SHELL /   247905     102  302353  302354  302630  302629
SHELL /   247906     102  302354  302355  302631  302630
SHELL /   247907     102  302355  302356  302632  302631
SHELL /   247908     102  302356  302357  302633  302632
SHELL /   247909     102  302357  302358  302634  302633
SHELL /   247910     102  302358  302359  302635  302634
SHELL /   247911     102  302359  302360  302636  302635
SHELL /   247912     102  302360  302361  302637  302636
SHELL /   247913     102  302361  302362  302638  302637
SHELL /   247914     102  302362  302363  302639  302638
SHELL /   247915     102  302363  302364  302640  302639
SHELL /   247916     102  302364  302365  302641  302640
SHELL /   247917     102  302365  302366  302642  302641
SHELL /   247918     102  302366  302367  302643  302642
SHELL /   247919     102  302367  302368  302644  302643
SHELL /   247920     102  302368  302369  302645  302644
SHELL /   247921     102  302369  302370  302646  302645
SHELL /   247922     102  302370  302371  302647  302646
SHELL /   247923     102  302371  302372  302648  302647
SHELL /   247924     102  302372  302373  302649  302648
SHELL /   247925     102  302373  302374  302650  302649
SHELL /   247926     102  302374  302375  302651  302650
SHELL /   247927     102  302375  302376  302652  302651
SHELL /   247928     102  302376  302377  302653  302652
SHELL /   247929     102  302377  302378  302654  302653
SHELL /   247930     102  302378  302379  302655  302654
SHELL /   247931     102  302379  302380  302656  302655
SHELL /   247932     102  302380  302381  302657  302656
SHELL /   247933     102  302381  302382  302658  302657
SHELL /   247934     102  302382  302383  302659  302658
SHELL /   247935     102  302383  302384  302660  302659
SHELL /   247936     102  302384  302385  302661  302660
SHELL /   247937     102  302385  302386  302662  302661
SHELL /   247938     102  302386  302387  302663  302662
SHELL /   247939     102  302387  302388  302664  302663
SHELL /   247940     102  302388  302389  302665  302664
SHELL /   247941     102  302389  302390  302666  302665
SHELL /   247942     102  302390  302391  302667  302666
SHELL /   247943     102  302391  302392  302668  302667
SHELL /   247944     102  302392  302393  302669  302668
SHELL /   247945     102  302393  302394  302670  302669
SHELL /   247946     102  302394  302395  302671  302670
SHELL /   247947     102  302395  302396  302672  302671
SHELL /   247948     102  302396  302397  302673  302672
SHELL /   247949     102  302397  302398  302674  302673
SHELL /   247950     102  302400  302399  302675  302676
SHELL /   247951     102  302399  302401  302677  302675
SHELL /   247952     102  302401  302402  302678  302677
SHELL /   247953     102  302402  302403  302679  302678
SHELL /   247954     102  302403  302404  302680  302679
SHELL /   247955     102  302404  302405  302681  302680
SHELL /   247956     102  302405  302406  302682  302681
SHELL /   247957     102  302406  302407  302683  302682
SHELL /   247958     102  302407  302408  302684  302683
SHELL /   247959     102  302408  302409  302685  302684
SHELL /   247960     102  302409  302410  302686  302685
SHELL /   247961     102  302410  302411  302687  302686
SHELL /   247962     102  302411  302412  302688  302687
SHELL /   247963     102  302412  302413  302689  302688
SHELL /   247964     102  302413  302414  302690  302689
SHELL /   247965     102  302414  302415  302691  302690
SHELL /   247966     102  302415  302416  302692  302691
SHELL /   247967     102  302416  302417  302693  302692
SHELL /   247968     102  302417  302418  302694  302693
SHELL /   247969     102  302418  302419  302695  302694
SHELL /   247970     102  302419  302420  302696  302695
SHELL /   247971     102  302420  302421  302697  302696
SHELL /   247972     102  302421  302422  302698  302697
SHELL /   247973     102  302422  302423  302699  302698
SHELL /   247974     102  302423  302424  302700  302699
SHELL /   247975     102  302424  302425  302701  302700
SHELL /   247976     102  302425  302426  302702  302701
SHELL /   247977     102  302426  302427  302703  302702
SHELL /   247978     102  302427  302428  302704  302703
SHELL /   247979     102  302428  302429  302705  302704
SHELL /   247980     102  302429  302430  302706  302705
SHELL /   247981     102  302430  302431  302707  302706
SHELL /   247982     102  302431  302432  302708  302707
SHELL /   247983     102  302432  302433  302709  302708
SHELL /   247984     102  302433  302434  302710  302709
SHELL /   247985     102  302434  302435  302711  302710
SHELL /   247986     102  302435  302436  302712  302711
SHELL /   247987     102  302436  302437  302713  302712
SHELL /   247988     102  302437  302438  302714  302713
SHELL /   247989     102  302438  302439  302715  302714
SHELL /   247990     102  302439  302440  302716  302715
SHELL /   247991     102  302440  302441  302717  302716
SHELL /   247992     102  302441  302442  302718  302717
SHELL /   247993     102  302442  302443  302719  302718
SHELL /   247994     102  302443  302444  302720  302719
SHELL /   247995     102  302444  302445  302721  302720
SHELL /   247996     102  302445  302446  302722  302721
SHELL /   247997     102  302446  302447  302723  302722
SHELL /   247998     102  302447  302448  302724  302723
SHELL /   247999     102  302448  302449  302725  302724
SHELL /   248000     102  302449  302450  302726  302725
SHELL /   248001     102  302450  302451  302727  302726
SHELL /   248002     102  302451  302452  302728  302727
SHELL /   248003     102  302452  302453  302729  302728
SHELL /   248004     102  302453  302454  302730  302729
SHELL /   248005     102  302454  302455  302731  302730
SHELL /   248006     102  302455  302456  302732  302731
SHELL /   248007     102  302456  302457  302733  302732
SHELL /   248008     102  302457  302458  302734  302733
SHELL /   248009     102  302458  302459  302735  302734
SHELL /   248010     102  302459  302460  302736  302735
SHELL /   248011     102  302460  302461  302737  302736
SHELL /   248012     102  302461  302462  302738  302737
SHELL /   248013     102  302462  302463  302739  302738
SHELL /   248014     102  302463  302464  302740  302739
SHELL /   248015     102  302464  302465  302741  302740
SHELL /   248016     102  302465  302466  302742  302741
SHELL /   248017     102  302466  302467  302743  302742
SHELL /   248018     102  302467  302468  302744  302743
SHELL /   248019     102  302468  302469  302745  302744
SHELL /   248020     102  302469  302470  302746  302745
SHELL /   248021     102  302470  302471  302747  302746
SHELL /   248022     102  302471  302472  302748  302747
SHELL /   248023     102  302472  302473  302749  302748
SHELL /   248024     102  302473  302474  302750  302749
SHELL /   248025     102  302474  302475  302751  302750
SHELL /   248026     102  302475  302476  302752  302751
SHELL /   248027     102  302476  302477  302753  302752
SHELL /   248028     102  302477  302478  302754  302753
SHELL /   248029     102  302478  302479  302755  302754
SHELL /   248030     102  302479  302480  302756  302755
SHELL /   248031     102  302480  302481  302757  302756
SHELL /   248032     102  302481  302482  302758  302757
SHELL /   248033     102  302482  302483  302759  302758
SHELL /   248034     102  302483  302484  302760  302759
SHELL /   248035     102  302484  302485  302761  302760
SHELL /   248036     102  302485  302486  302762  302761
SHELL /   248037     102  302486  302487  302763  302762
SHELL /   248038     102  302487  302488  302764  302763
SHELL /   248039     102  302488  302489  302765  302764
SHELL /   248040     102  302489  302490  302766  302765
SHELL /   248041     102  302490  302491  302767  302766
SHELL /   248042     102  302491  302492  302768  302767
SHELL /   248043     102  302492  302493  302769  302768
SHELL /   248044     102  302493  302494  302770  302769
SHELL /   248045     102  302494  302495  302771  302770
SHELL /   248046     102  302495  302496  302772  302771
SHELL /   248047     102  302496  302497  302773  302772
SHELL /   248048     102  302497  302498  302774  302773
SHELL /   248049     102  302498  302499  302775  302774
SHELL /   248050     102  302499  302500  302776  302775
SHELL /   248051     102  302500  302501  302777  302776
SHELL /   248052     102  302501  302502  302778  302777
SHELL /   248053     102  302502  302503  302779  302778
SHELL /   248054     102  302503  302504  302780  302779
SHELL /   248055     102  302504  302505  302781  302780
SHELL /   248056     102  302505  302506  302782  302781
SHELL /   248057     102  302506  302507  302783  302782
SHELL /   248058     102  302507  302508  302784  302783
SHELL /   248059     102  302508  302509  302785  302784
SHELL /   248060     102  302509  302510  302786  302785
SHELL /   248061     102  302510  302511  302787  302786
SHELL /   248062     102  302511  302512  302788  302787
SHELL /   248063     102  302512  302513  302789  302788
SHELL /   248064     102  302513  302514  302790  302789
SHELL /   248065     102  302514  302515  302791  302790
SHELL /   248066     102  302515  302516  302792  302791
SHELL /   248067     102  302516  302517  302793  302792
SHELL /   248068     102  302517  302518  302794  302793
SHELL /   248069     102  302518  302519  302795  302794
SHELL /   248070     102  302519  302520  302796  302795
SHELL /   248071     102  302520  302521  302797  302796
SHELL /   248072     102  302521  302522  302798  302797
SHELL /   248073     102  302522  302523  302799  302798
SHELL /   248074     102  302523  302524  302800  302799
SHELL /   248075     102  302524  302525  302801  302800
SHELL /   248076     102  302525  302526  302802  302801
SHELL /   248077     102  302526  302527  302803  302802
SHELL /   248078     102  302527  302528  302804  302803
SHELL /   248079     102  302528  302529  302805  302804
SHELL /   248080     102  302529  302530  302806  302805
SHELL /   248081     102  302530  302531  302807  302806
SHELL /   248082     102  302531  302532  302808  302807
SHELL /   248083     102  302532  302533  302809  302808
SHELL /   248084     102  302533  302534  302810  302809
SHELL /   248085     102  302534  302535  302811  302810
SHELL /   248086     102  302535  302536  302812  302811
SHELL /   248087     102  302536  302537  302813  302812
SHELL /   248088     102  302537  302538  302814  302813
SHELL /   248089     102  302538  302539  302815  302814
SHELL /   248090     102  302539  302540  302816  302815
SHELL /   248091     102  302540  302541  302817  302816
SHELL /   248092     102  302541  302542  302818  302817
SHELL /   248093     102  302542  302543  302819  302818
SHELL /   248094     102  302543  302544  302820  302819
SHELL /   248095     102  302544  302545  302821  302820
SHELL /   248096     102  302545  302546  302822  302821
SHELL /   248097     102  302546  302547  302823  302822
SHELL /   248098     102  302547  302548  302824  302823
SHELL /   248099     102  302548  302549  302825  302824
SHELL /   248100     102  302549  302550  302826  302825
SHELL /   248101     102  302550  302551  302827  302826
SHELL /   248102     102  302551  302552  302828  302827
SHELL /   248103     102  302552  302553  302829  302828
SHELL /   248104     102  302553  302554  302830  302829
SHELL /   248105     102  302554  302555  302831  302830
SHELL /   248106     102  302555  302556  302832  302831
SHELL /   248107     102  302556  302557  302833  302832
SHELL /   248108     102  302557  302558  302834  302833
SHELL /   248109     102  302558  302559  302835  302834
SHELL /   248110     102  302559  302560  302836  302835
SHELL /   248111     102  302560  302561  302837  302836
SHELL /   248112     102  302561  302562  302838  302837
SHELL /   248113     102  302562  302563  302839  302838
SHELL /   248114     102  302563  302564  302840  302839
SHELL /   248115     102  302564  302565  302841  302840
SHELL /   248116     102  302565  302566  302842  302841
SHELL /   248117     102  302566  302567  302843  302842
SHELL /   248118     102  302567  302568  302844  302843
SHELL /   248119     102  302568  302569  302845  302844
SHELL /   248120     102  302569  302570  302846  302845
SHELL /   248121     102  302570  302571  302847  302846
SHELL /   248122     102  302571  302572  302848  302847
SHELL /   248123     102  302572  302573  302849  302848
SHELL /   248124     102  302573  302574  302850  302849
SHELL /   248125     102  302574  302575  302851  302850
SHELL /   248126     102  302575  302576  302852  302851
SHELL /   248127     102  302576  302577  302853  302852
SHELL /   248128     102  302577  302578  302854  302853
SHELL /   248129     102  302578  302579  302855  302854
SHELL /   248130     102  302579  302580  302856  302855
SHELL /   248131     102  302580  302581  302857  302856
SHELL /   248132     102  302581  302582  302858  302857
SHELL /   248133     102  302582  302583  302859  302858
SHELL /   248134     102  302583  302584  302860  302859
SHELL /   248135     102  302584  302585  302861  302860
SHELL /   248136     102  302585  302586  302862  302861
SHELL /   248137     102  302586  302587  302863  302862
SHELL /   248138     102  302587  302588  302864  302863
SHELL /   248139     102  302588  302589  302865  302864
SHELL /   248140     102  302589  302590  302866  302865
SHELL /   248141     102  302590  302591  302867  302866
SHELL /   248142     102  302591  302592  302868  302867
SHELL /   248143     102  302592  302593  302869  302868
SHELL /   248144     102  302593  302594  302870  302869
SHELL /   248145     102  302594  302595  302871  302870
SHELL /   248146     102  302595  302596  302872  302871
SHELL /   248147     102  302596  302597  302873  302872
SHELL /   248148     102  302597  302598  302874  302873
SHELL /   248149     102  302598  302599  302875  302874
SHELL /   248150     102  302599  302600  302876  302875
SHELL /   248151     102  302600  302601  302877  302876
SHELL /   248152     102  302601  302602  302878  302877
SHELL /   248153     102  302602  302603  302879  302878
SHELL /   248154     102  302603  302604  302880  302879
SHELL /   248155     102  302604  302605  302881  302880
SHELL /   248156     102  302605  302606  302882  302881
SHELL /   248157     102  302606  302607  302883  302882
SHELL /   248158     102  302607  302608  302884  302883
SHELL /   248159     102  302608  302609  302885  302884
SHELL /   248160     102  302609  302610  302886  302885
SHELL /   248161     102  302610  302611  302887  302886
SHELL /   248162     102  302611  302612  302888  302887
SHELL /   248163     102  302612  302613  302889  302888
SHELL /   248164     102  302613  302614  302890  302889
SHELL /   248165     102  302614  302615  302891  302890
SHELL /   248166     102  302615  302616  302892  302891
SHELL /   248167     102  302616  302617  302893  302892
SHELL /   248168     102  302617  302618  302894  302893
SHELL /   248169     102  302618  302619  302895  302894
SHELL /   248170     102  302619  302620  302896  302895
SHELL /   248171     102  302620  302621  302897  302896
SHELL /   248172     102  302621  302622  302898  302897
SHELL /   248173     102  302622  302623  302899  302898
SHELL /   248174     102  302623  302624  302900  302899
SHELL /   248175     102  302624  302625  302901  302900
SHELL /   248176     102  302625  302626  302902  302901
SHELL /   248177     102  302626  302627  302903  302902
SHELL /   248178     102  302627  302628  302904  302903
SHELL /   248179     102  302628  302629  302905  302904
SHELL /   248180     102  302629  302630  302906  302905
SHELL /   248181     102  302630  302631  302907  302906
SHELL /   248182     102  302631  302632  302908  302907
SHELL /   248183     102  302632  302633  302909  302908
SHELL /   248184     102  302633  302634  302910  302909
SHELL /   248185     102  302634  302635  302911  302910
SHELL /   248186     102  302635  302636  302912  302911
SHELL /   248187     102  302636  302637  302913  302912
SHELL /   248188     102  302637  302638  302914  302913
SHELL /   248189     102  302638  302639  302915  302914
SHELL /   248190     102  302639  302640  302916  302915
SHELL /   248191     102  302640  302641  302917  302916
SHELL /   248192     102  302641  302642  302918  302917
SHELL /   248193     102  302642  302643  302919  302918
SHELL /   248194     102  302643  302644  302920  302919
SHELL /   248195     102  302644  302645  302921  302920
SHELL /   248196     102  302645  302646  302922  302921
SHELL /   248197     102  302646  302647  302923  302922
SHELL /   248198     102  302647  302648  302924  302923
SHELL /   248199     102  302648  302649  302925  302924
SHELL /   248200     102  302649  302650  302926  302925
SHELL /   248201     102  302650  302651  302927  302926
SHELL /   248202     102  302651  302652  302928  302927
SHELL /   248203     102  302652  302653  302929  302928
SHELL /   248204     102  302653  302654  302930  302929
SHELL /   248205     102  302654  302655  302931  302930
SHELL /   248206     102  302655  302656  302932  302931
SHELL /   248207     102  302656  302657  302933  302932
SHELL /   248208     102  302657  302658  302934  302933
SHELL /   248209     102  302658  302659  302935  302934
SHELL /   248210     102  302659  302660  302936  302935
SHELL /   248211     102  302660  302661  302937  302936
SHELL /   248212     102  302661  302662  302938  302937
SHELL /   248213     102  302662  302663  302939  302938
SHELL /   248214     102  302663  302664  302940  302939
SHELL /   248215     102  302664  302665  302941  302940
SHELL /   248216     102  302665  302666  302942  302941
SHELL /   248217     102  302666  302667  302943  302942
SHELL /   248218     102  302667  302668  302944  302943
SHELL /   248219     102  302668  302669  302945  302944
SHELL /   248220     102  302669  302670  302946  302945
SHELL /   248221     102  302670  302671  302947  302946
SHELL /   248222     102  302671  302672  302948  302947
SHELL /   248223     102  302672  302673  302949  302948
SHELL /   248224     102  302673  302674  302950  302949
SHELL /   248225     102  302676  302675  302951  302952
SHELL /   248226     102  302675  302677  302953  302951
SHELL /   248227     102  302677  302678  302954  302953
SHELL /   248228     102  302678  302679  302955  302954
SHELL /   248229     102  302679  302680  302956  302955
SHELL /   248230     102  302680  302681  302957  302956
SHELL /   248231     102  302681  302682  302958  302957
SHELL /   248232     102  302682  302683  302959  302958
SHELL /   248233     102  302683  302684  302960  302959
SHELL /   248234     102  302684  302685  302961  302960
SHELL /   248235     102  302685  302686  302962  302961
SHELL /   248236     102  302686  302687  302963  302962
SHELL /   248237     102  302687  302688  302964  302963
SHELL /   248238     102  302688  302689  302965  302964
SHELL /   248239     102  302689  302690  302966  302965
SHELL /   248240     102  302690  302691  302967  302966
SHELL /   248241     102  302691  302692  302968  302967
SHELL /   248242     102  302692  302693  302969  302968
SHELL /   248243     102  302693  302694  302970  302969
SHELL /   248244     102  302694  302695  302971  302970
SHELL /   248245     102  302695  302696  302972  302971
SHELL /   248246     102  302696  302697  302973  302972
SHELL /   248247     102  302697  302698  302974  302973
SHELL /   248248     102  302698  302699  302975  302974
SHELL /   248249     102  302699  302700  302976  302975
SHELL /   248250     102  302700  302701  302977  302976
SHELL /   248251     102  302701  302702  302978  302977
SHELL /   248252     102  302702  302703  302979  302978
SHELL /   248253     102  302703  302704  302980  302979
SHELL /   248254     102  302704  302705  302981  302980
SHELL /   248255     102  302705  302706  302982  302981
SHELL /   248256     102  302706  302707  302983  302982
SHELL /   248257     102  302707  302708  302984  302983
SHELL /   248258     102  302708  302709  302985  302984
SHELL /   248259     102  302709  302710  302986  302985
SHELL /   248260     102  302710  302711  302987  302986
SHELL /   248261     102  302711  302712  302988  302987
SHELL /   248262     102  302712  302713  302989  302988
SHELL /   248263     102  302713  302714  302990  302989
SHELL /   248264     102  302714  302715  302991  302990
SHELL /   248265     102  302715  302716  302992  302991
SHELL /   248266     102  302716  302717  302993  302992
SHELL /   248267     102  302717  302718  302994  302993
SHELL /   248268     102  302718  302719  302995  302994
SHELL /   248269     102  302719  302720  302996  302995
SHELL /   248270     102  302720  302721  302997  302996
SHELL /   248271     102  302721  302722  302998  302997
SHELL /   248272     102  302722  302723  302999  302998
SHELL /   248273     102  302723  302724  303000  302999
SHELL /   248274     102  302724  302725  303001  303000
SHELL /   248275     102  302725  302726  303002  303001
SHELL /   248276     102  302726  302727  303003  303002
SHELL /   248277     102  302727  302728  303004  303003
SHELL /   248278     102  302728  302729  303005  303004
SHELL /   248279     102  302729  302730  303006  303005
SHELL /   248280     102  302730  302731  303007  303006
SHELL /   248281     102  302731  302732  303008  303007
SHELL /   248282     102  302732  302733  303009  303008
SHELL /   248283     102  302733  302734  303010  303009
SHELL /   248284     102  302734  302735  303011  303010
SHELL /   248285     102  302735  302736  303012  303011
SHELL /   248286     102  302736  302737  303013  303012
SHELL /   248287     102  302737  302738  303014  303013
SHELL /   248288     102  302738  302739  303015  303014
SHELL /   248289     102  302739  302740  303016  303015
SHELL /   248290     102  302740  302741  303017  303016
SHELL /   248291     102  302741  302742  303018  303017
SHELL /   248292     102  302742  302743  303019  303018
SHELL /   248293     102  302743  302744  303020  303019
SHELL /   248294     102  302744  302745  303021  303020
SHELL /   248295     102  302745  302746  303022  303021
SHELL /   248296     102  302746  302747  303023  303022
SHELL /   248297     102  302747  302748  303024  303023
SHELL /   248298     102  302748  302749  303025  303024
SHELL /   248299     102  302749  302750  303026  303025
SHELL /   248300     102  302750  302751  303027  303026
SHELL /   248301     102  302751  302752  303028  303027
SHELL /   248302     102  302752  302753  303029  303028
SHELL /   248303     102  302753  302754  303030  303029
SHELL /   248304     102  302754  302755  303031  303030
SHELL /   248305     102  302755  302756  303032  303031
SHELL /   248306     102  302756  302757  303033  303032
SHELL /   248307     102  302757  302758  303034  303033
SHELL /   248308     102  302758  302759  303035  303034
SHELL /   248309     102  302759  302760  303036  303035
SHELL /   248310     102  302760  302761  303037  303036
SHELL /   248311     102  302761  302762  303038  303037
SHELL /   248312     102  302762  302763  303039  303038
SHELL /   248313     102  302763  302764  303040  303039
SHELL /   248314     102  302764  302765  303041  303040
SHELL /   248315     102  302765  302766  303042  303041
SHELL /   248316     102  302766  302767  303043  303042
SHELL /   248317     102  302767  302768  303044  303043
SHELL /   248318     102  302768  302769  303045  303044
SHELL /   248319     102  302769  302770  303046  303045
SHELL /   248320     102  302770  302771  303047  303046
SHELL /   248321     102  302771  302772  303048  303047
SHELL /   248322     102  302772  302773  303049  303048
SHELL /   248323     102  302773  302774  303050  303049
SHELL /   248324     102  302774  302775  303051  303050
SHELL /   248325     102  302775  302776  303052  303051
SHELL /   248326     102  302776  302777  303053  303052
SHELL /   248327     102  302777  302778  303054  303053
SHELL /   248328     102  302778  302779  303055  303054
SHELL /   248329     102  302779  302780  303056  303055
SHELL /   248330     102  302780  302781  303057  303056
SHELL /   248331     102  302781  302782  303058  303057
SHELL /   248332     102  302782  302783  303059  303058
SHELL /   248333     102  302783  302784  303060  303059
SHELL /   248334     102  302784  302785  303061  303060
SHELL /   248335     102  302785  302786  303062  303061
SHELL /   248336     102  302786  302787  303063  303062
SHELL /   248337     102  302787  302788  303064  303063
SHELL /   248338     102  302788  302789  303065  303064
SHELL /   248339     102  302789  302790  303066  303065
SHELL /   248340     102  302790  302791  303067  303066
SHELL /   248341     102  302791  302792  303068  303067
SHELL /   248342     102  302792  302793  303069  303068
SHELL /   248343     102  302793  302794  303070  303069
SHELL /   248344     102  302794  302795  303071  303070
SHELL /   248345     102  302795  302796  303072  303071
SHELL /   248346     102  302796  302797  303073  303072
SHELL /   248347     102  302797  302798  303074  303073
SHELL /   248348     102  302798  302799  303075  303074
SHELL /   248349     102  302799  302800  303076  303075
SHELL /   248350     102  302800  302801  303077  303076
SHELL /   248351     102  302801  302802  303078  303077
SHELL /   248352     102  302802  302803  303079  303078
SHELL /   248353     102  302803  302804  303080  303079
SHELL /   248354     102  302804  302805  303081  303080
SHELL /   248355     102  302805  302806  303082  303081
SHELL /   248356     102  302806  302807  303083  303082
SHELL /   248357     102  302807  302808  303084  303083
SHELL /   248358     102  302808  302809  303085  303084
SHELL /   248359     102  302809  302810  303086  303085
SHELL /   248360     102  302810  302811  303087  303086
SHELL /   248361     102  302811  302812  303088  303087
SHELL /   248362     102  302812  302813  303089  303088
SHELL /   248363     102  302813  302814  303090  303089
SHELL /   248364     102  302814  302815  303091  303090
SHELL /   248365     102  302815  302816  303092  303091
SHELL /   248366     102  302816  302817  303093  303092
SHELL /   248367     102  302817  302818  303094  303093
SHELL /   248368     102  302818  302819  303095  303094
SHELL /   248369     102  302819  302820  303096  303095
SHELL /   248370     102  302820  302821  303097  303096
SHELL /   248371     102  302821  302822  303098  303097
SHELL /   248372     102  302822  302823  303099  303098
SHELL /   248373     102  302823  302824  303100  303099
SHELL /   248374     102  302824  302825  303101  303100
SHELL /   248375     102  302825  302826  303102  303101
SHELL /   248376     102  302826  302827  303103  303102
SHELL /   248377     102  302827  302828  303104  303103
SHELL /   248378     102  302828  302829  303105  303104
SHELL /   248379     102  302829  302830  303106  303105
SHELL /   248380     102  302830  302831  303107  303106
SHELL /   248381     102  302831  302832  303108  303107
SHELL /   248382     102  302832  302833  303109  303108
SHELL /   248383     102  302833  302834  303110  303109
SHELL /   248384     102  302834  302835  303111  303110
SHELL /   248385     102  302835  302836  303112  303111
SHELL /   248386     102  302836  302837  303113  303112
SHELL /   248387     102  302837  302838  303114  303113
SHELL /   248388     102  302838  302839  303115  303114
SHELL /   248389     102  302839  302840  303116  303115
SHELL /   248390     102  302840  302841  303117  303116
SHELL /   248391     102  302841  302842  303118  303117
SHELL /   248392     102  302842  302843  303119  303118
SHELL /   248393     102  302843  302844  303120  303119
SHELL /   248394     102  302844  302845  303121  303120
SHELL /   248395     102  302845  302846  303122  303121
SHELL /   248396     102  302846  302847  303123  303122
SHELL /   248397     102  302847  302848  303124  303123
SHELL /   248398     102  302848  302849  303125  303124
SHELL /   248399     102  302849  302850  303126  303125
SHELL /   248400     102  302850  302851  303127  303126
SHELL /   248401     102  302851  302852  303128  303127
SHELL /   248402     102  302852  302853  303129  303128
SHELL /   248403     102  302853  302854  303130  303129
SHELL /   248404     102  302854  302855  303131  303130
SHELL /   248405     102  302855  302856  303132  303131
SHELL /   248406     102  302856  302857  303133  303132
SHELL /   248407     102  302857  302858  303134  303133
SHELL /   248408     102  302858  302859  303135  303134
SHELL /   248409     102  302859  302860  303136  303135
SHELL /   248410     102  302860  302861  303137  303136
SHELL /   248411     102  302861  302862  303138  303137
SHELL /   248412     102  302862  302863  303139  303138
SHELL /   248413     102  302863  302864  303140  303139
SHELL /   248414     102  302864  302865  303141  303140
SHELL /   248415     102  302865  302866  303142  303141
SHELL /   248416     102  302866  302867  303143  303142
SHELL /   248417     102  302867  302868  303144  303143
SHELL /   248418     102  302868  302869  303145  303144
SHELL /   248419     102  302869  302870  303146  303145
SHELL /   248420     102  302870  302871  303147  303146
SHELL /   248421     102  302871  302872  303148  303147
SHELL /   248422     102  302872  302873  303149  303148
SHELL /   248423     102  302873  302874  303150  303149
SHELL /   248424     102  302874  302875  303151  303150
SHELL /   248425     102  302875  302876  303152  303151
SHELL /   248426     102  302876  302877  303153  303152
SHELL /   248427     102  302877  302878  303154  303153
SHELL /   248428     102  302878  302879  303155  303154
SHELL /   248429     102  302879  302880  303156  303155
SHELL /   248430     102  302880  302881  303157  303156
SHELL /   248431     102  302881  302882  303158  303157
SHELL /   248432     102  302882  302883  303159  303158
SHELL /   248433     102  302883  302884  303160  303159
SHELL /   248434     102  302884  302885  303161  303160
SHELL /   248435     102  302885  302886  303162  303161
SHELL /   248436     102  302886  302887  303163  303162
SHELL /   248437     102  302887  302888  303164  303163
SHELL /   248438     102  302888  302889  303165  303164
SHELL /   248439     102  302889  302890  303166  303165
SHELL /   248440     102  302890  302891  303167  303166
SHELL /   248441     102  302891  302892  303168  303167
SHELL /   248442     102  302892  302893  303169  303168
SHELL /   248443     102  302893  302894  303170  303169
SHELL /   248444     102  302894  302895  303171  303170
SHELL /   248445     102  302895  302896  303172  303171
SHELL /   248446     102  302896  302897  303173  303172
SHELL /   248447     102  302897  302898  303174  303173
SHELL /   248448     102  302898  302899  303175  303174
SHELL /   248449     102  302899  302900  303176  303175
SHELL /   248450     102  302900  302901  303177  303176
SHELL /   248451     102  302901  302902  303178  303177
SHELL /   248452     102  302902  302903  303179  303178
SHELL /   248453     102  302903  302904  303180  303179
SHELL /   248454     102  302904  302905  303181  303180
SHELL /   248455     102  302905  302906  303182  303181
SHELL /   248456     102  302906  302907  303183  303182
SHELL /   248457     102  302907  302908  303184  303183
SHELL /   248458     102  302908  302909  303185  303184
SHELL /   248459     102  302909  302910  303186  303185
SHELL /   248460     102  302910  302911  303187  303186
SHELL /   248461     102  302911  302912  303188  303187
SHELL /   248462     102  302912  302913  303189  303188
SHELL /   248463     102  302913  302914  303190  303189
SHELL /   248464     102  302914  302915  303191  303190
SHELL /   248465     102  302915  302916  303192  303191
SHELL /   248466     102  302916  302917  303193  303192
SHELL /   248467     102  302917  302918  303194  303193
SHELL /   248468     102  302918  302919  303195  303194
SHELL /   248469     102  302919  302920  303196  303195
SHELL /   248470     102  302920  302921  303197  303196
SHELL /   248471     102  302921  302922  303198  303197
SHELL /   248472     102  302922  302923  303199  303198
SHELL /   248473     102  302923  302924  303200  303199
SHELL /   248474     102  302924  302925  303201  303200
SHELL /   248475     102  302925  302926  303202  303201
SHELL /   248476     102  302926  302927  303203  303202
SHELL /   248477     102  302927  302928  303204  303203
SHELL /   248478     102  302928  302929  303205  303204
SHELL /   248479     102  302929  302930  303206  303205
SHELL /   248480     102  302930  302931  303207  303206
SHELL /   248481     102  302931  302932  303208  303207
SHELL /   248482     102  302932  302933  303209  303208
SHELL /   248483     102  302933  302934  303210  303209
SHELL /   248484     102  302934  302935  303211  303210
SHELL /   248485     102  302935  302936  303212  303211
SHELL /   248486     102  302936  302937  303213  303212
SHELL /   248487     102  302937  302938  303214  303213
SHELL /   248488     102  302938  302939  303215  303214
SHELL /   248489     102  302939  302940  303216  303215
SHELL /   248490     102  302940  302941  303217  303216
SHELL /   248491     102  302941  302942  303218  303217
SHELL /   248492     102  302942  302943  303219  303218
SHELL /   248493     102  302943  302944  303220  303219
SHELL /   248494     102  302944  302945  303221  303220
SHELL /   248495     102  302945  302946  303222  303221
SHELL /   248496     102  302946  302947  303223  303222
SHELL /   248497     102  302947  302948  303224  303223
SHELL /   248498     102  302948  302949  303225  303224
SHELL /   248499     102  302949  302950  303226  303225
SHELL /   248500     102  302952  302951  303227  303228
SHELL /   248501     102  302951  302953  303229  303227
SHELL /   248502     102  302953  302954  303230  303229
SHELL /   248503     102  302954  302955  303231  303230
SHELL /   248504     102  302955  302956  303232  303231
SHELL /   248505     102  302956  302957  303233  303232
SHELL /   248506     102  302957  302958  303234  303233
SHELL /   248507     102  302958  302959  303235  303234
SHELL /   248508     102  302959  302960  303236  303235
SHELL /   248509     102  302960  302961  303237  303236
SHELL /   248510     102  302961  302962  303238  303237
SHELL /   248511     102  302962  302963  303239  303238
SHELL /   248512     102  302963  302964  303240  303239
SHELL /   248513     102  302964  302965  303241  303240
SHELL /   248514     102  302965  302966  303242  303241
SHELL /   248515     102  302966  302967  303243  303242
SHELL /   248516     102  302967  302968  303244  303243
SHELL /   248517     102  302968  302969  303245  303244
SHELL /   248518     102  302969  302970  303246  303245
SHELL /   248519     102  302970  302971  303247  303246
SHELL /   248520     102  302971  302972  303248  303247
SHELL /   248521     102  302972  302973  303249  303248
SHELL /   248522     102  302973  302974  303250  303249
SHELL /   248523     102  302974  302975  303251  303250
SHELL /   248524     102  302975  302976  303252  303251
SHELL /   248525     102  302976  302977  303253  303252
SHELL /   248526     102  302977  302978  303254  303253
SHELL /   248527     102  302978  302979  303255  303254
SHELL /   248528     102  302979  302980  303256  303255
SHELL /   248529     102  302980  302981  303257  303256
SHELL /   248530     102  302981  302982  303258  303257
SHELL /   248531     102  302982  302983  303259  303258
SHELL /   248532     102  302983  302984  303260  303259
SHELL /   248533     102  302984  302985  303261  303260
SHELL /   248534     102  302985  302986  303262  303261
SHELL /   248535     102  302986  302987  303263  303262
SHELL /   248536     102  302987  302988  303264  303263
SHELL /   248537     102  302988  302989  303265  303264
SHELL /   248538     102  302989  302990  303266  303265
SHELL /   248539     102  302990  302991  303267  303266
SHELL /   248540     102  302991  302992  303268  303267
SHELL /   248541     102  302992  302993  303269  303268
SHELL /   248542     102  302993  302994  303270  303269
SHELL /   248543     102  302994  302995  303271  303270
SHELL /   248544     102  302995  302996  303272  303271
SHELL /   248545     102  302996  302997  303273  303272
SHELL /   248546     102  302997  302998  303274  303273
SHELL /   248547     102  302998  302999  303275  303274
SHELL /   248548     102  302999  303000  303276  303275
SHELL /   248549     102  303000  303001  303277  303276
SHELL /   248550     102  303001  303002  303278  303277
SHELL /   248551     102  303002  303003  303279  303278
SHELL /   248552     102  303003  303004  303280  303279
SHELL /   248553     102  303004  303005  303281  303280
SHELL /   248554     102  303005  303006  303282  303281
SHELL /   248555     102  303006  303007  303283  303282
SHELL /   248556     102  303007  303008  303284  303283
SHELL /   248557     102  303008  303009  303285  303284
SHELL /   248558     102  303009  303010  303286  303285
SHELL /   248559     102  303010  303011  303287  303286
SHELL /   248560     102  303011  303012  303288  303287
SHELL /   248561     102  303012  303013  303289  303288
SHELL /   248562     102  303013  303014  303290  303289
SHELL /   248563     102  303014  303015  303291  303290
SHELL /   248564     102  303015  303016  303292  303291
SHELL /   248565     102  303016  303017  303293  303292
SHELL /   248566     102  303017  303018  303294  303293
SHELL /   248567     102  303018  303019  303295  303294
SHELL /   248568     102  303019  303020  303296  303295
SHELL /   248569     102  303020  303021  303297  303296
SHELL /   248570     102  303021  303022  303298  303297
SHELL /   248571     102  303022  303023  303299  303298
SHELL /   248572     102  303023  303024  303300  303299
SHELL /   248573     102  303024  303025  303301  303300
SHELL /   248574     102  303025  303026  303302  303301
SHELL /   248575     102  303026  303027  303303  303302
SHELL /   248576     102  303027  303028  303304  303303
SHELL /   248577     102  303028  303029  303305  303304
SHELL /   248578     102  303029  303030  303306  303305
SHELL /   248579     102  303030  303031  303307  303306
SHELL /   248580     102  303031  303032  303308  303307
SHELL /   248581     102  303032  303033  303309  303308
SHELL /   248582     102  303033  303034  303310  303309
SHELL /   248583     102  303034  303035  303311  303310
SHELL /   248584     102  303035  303036  303312  303311
SHELL /   248585     102  303036  303037  303313  303312
SHELL /   248586     102  303037  303038  303314  303313
SHELL /   248587     102  303038  303039  303315  303314
SHELL /   248588     102  303039  303040  303316  303315
SHELL /   248589     102  303040  303041  303317  303316
SHELL /   248590     102  303041  303042  303318  303317
SHELL /   248591     102  303042  303043  303319  303318
SHELL /   248592     102  303043  303044  303320  303319
SHELL /   248593     102  303044  303045  303321  303320
SHELL /   248594     102  303045  303046  303322  303321
SHELL /   248595     102  303046  303047  303323  303322
SHELL /   248596     102  303047  303048  303324  303323
SHELL /   248597     102  303048  303049  303325  303324
SHELL /   248598     102  303049  303050  303326  303325
SHELL /   248599     102  303050  303051  303327  303326
SHELL /   248600     102  303051  303052  303328  303327
SHELL /   248601     102  303052  303053  303329  303328
SHELL /   248602     102  303053  303054  303330  303329
SHELL /   248603     102  303054  303055  303331  303330
SHELL /   248604     102  303055  303056  303332  303331
SHELL /   248605     102  303056  303057  303333  303332
SHELL /   248606     102  303057  303058  303334  303333
SHELL /   248607     102  303058  303059  303335  303334
SHELL /   248608     102  303059  303060  303336  303335
SHELL /   248609     102  303060  303061  303337  303336
SHELL /   248610     102  303061  303062  303338  303337
SHELL /   248611     102  303062  303063  303339  303338
SHELL /   248612     102  303063  303064  303340  303339
SHELL /   248613     102  303064  303065  303341  303340
SHELL /   248614     102  303065  303066  303342  303341
SHELL /   248615     102  303066  303067  303343  303342
SHELL /   248616     102  303067  303068  303344  303343
SHELL /   248617     102  303068  303069  303345  303344
SHELL /   248618     102  303069  303070  303346  303345
SHELL /   248619     102  303070  303071  303347  303346
SHELL /   248620     102  303071  303072  303348  303347
SHELL /   248621     102  303072  303073  303349  303348
SHELL /   248622     102  303073  303074  303350  303349
SHELL /   248623     102  303074  303075  303351  303350
SHELL /   248624     102  303075  303076  303352  303351
SHELL /   248625     102  303076  303077  303353  303352
SHELL /   248626     102  303077  303078  303354  303353
SHELL /   248627     102  303078  303079  303355  303354
SHELL /   248628     102  303079  303080  303356  303355
SHELL /   248629     102  303080  303081  303357  303356
SHELL /   248630     102  303081  303082  303358  303357
SHELL /   248631     102  303082  303083  303359  303358
SHELL /   248632     102  303083  303084  303360  303359
SHELL /   248633     102  303084  303085  303361  303360
SHELL /   248634     102  303085  303086  303362  303361
SHELL /   248635     102  303086  303087  303363  303362
SHELL /   248636     102  303087  303088  303364  303363
SHELL /   248637     102  303088  303089  303365  303364
SHELL /   248638     102  303089  303090  303366  303365
SHELL /   248639     102  303090  303091  303367  303366
SHELL /   248640     102  303091  303092  303368  303367
SHELL /   248641     102  303092  303093  303369  303368
SHELL /   248642     102  303093  303094  303370  303369
SHELL /   248643     102  303094  303095  303371  303370
SHELL /   248644     102  303095  303096  303372  303371
SHELL /   248645     102  303096  303097  303373  303372
SHELL /   248646     102  303097  303098  303374  303373
SHELL /   248647     102  303098  303099  303375  303374
SHELL /   248648     102  303099  303100  303376  303375
SHELL /   248649     102  303100  303101  303377  303376
SHELL /   248650     102  303101  303102  303378  303377
SHELL /   248651     102  303102  303103  303379  303378
SHELL /   248652     102  303103  303104  303380  303379
SHELL /   248653     102  303104  303105  303381  303380
SHELL /   248654     102  303105  303106  303382  303381
SHELL /   248655     102  303106  303107  303383  303382
SHELL /   248656     102  303107  303108  303384  303383
SHELL /   248657     102  303108  303109  303385  303384
SHELL /   248658     102  303109  303110  303386  303385
SHELL /   248659     102  303110  303111  303387  303386
SHELL /   248660     102  303111  303112  303388  303387
SHELL /   248661     102  303112  303113  303389  303388
SHELL /   248662     102  303113  303114  303390  303389
SHELL /   248663     102  303114  303115  303391  303390
SHELL /   248664     102  303115  303116  303392  303391
SHELL /   248665     102  303116  303117  303393  303392
SHELL /   248666     102  303117  303118  303394  303393
SHELL /   248667     102  303118  303119  303395  303394
SHELL /   248668     102  303119  303120  303396  303395
SHELL /   248669     102  303120  303121  303397  303396
SHELL /   248670     102  303121  303122  303398  303397
SHELL /   248671     102  303122  303123  303399  303398
SHELL /   248672     102  303123  303124  303400  303399
SHELL /   248673     102  303124  303125  303401  303400
SHELL /   248674     102  303125  303126  303402  303401
SHELL /   248675     102  303126  303127  303403  303402
SHELL /   248676     102  303127  303128  303404  303403
SHELL /   248677     102  303128  303129  303405  303404
SHELL /   248678     102  303129  303130  303406  303405
SHELL /   248679     102  303130  303131  303407  303406
SHELL /   248680     102  303131  303132  303408  303407
SHELL /   248681     102  303132  303133  303409  303408
SHELL /   248682     102  303133  303134  303410  303409
SHELL /   248683     102  303134  303135  303411  303410
SHELL /   248684     102  303135  303136  303412  303411
SHELL /   248685     102  303136  303137  303413  303412
SHELL /   248686     102  303137  303138  303414  303413
SHELL /   248687     102  303138  303139  303415  303414
SHELL /   248688     102  303139  303140  303416  303415
SHELL /   248689     102  303140  303141  303417  303416
SHELL /   248690     102  303141  303142  303418  303417
SHELL /   248691     102  303142  303143  303419  303418
SHELL /   248692     102  303143  303144  303420  303419
SHELL /   248693     102  303144  303145  303421  303420
SHELL /   248694     102  303145  303146  303422  303421
SHELL /   248695     102  303146  303147  303423  303422
SHELL /   248696     102  303147  303148  303424  303423
SHELL /   248697     102  303148  303149  303425  303424
SHELL /   248698     102  303149  303150  303426  303425
SHELL /   248699     102  303150  303151  303427  303426
SHELL /   248700     102  303151  303152  303428  303427
SHELL /   248701     102  303152  303153  303429  303428
SHELL /   248702     102  303153  303154  303430  303429
SHELL /   248703     102  303154  303155  303431  303430
SHELL /   248704     102  303155  303156  303432  303431
SHELL /   248705     102  303156  303157  303433  303432
SHELL /   248706     102  303157  303158  303434  303433
SHELL /   248707     102  303158  303159  303435  303434
SHELL /   248708     102  303159  303160  303436  303435
SHELL /   248709     102  303160  303161  303437  303436
SHELL /   248710     102  303161  303162  303438  303437
SHELL /   248711     102  303162  303163  303439  303438
SHELL /   248712     102  303163  303164  303440  303439
SHELL /   248713     102  303164  303165  303441  303440
SHELL /   248714     102  303165  303166  303442  303441
SHELL /   248715     102  303166  303167  303443  303442
SHELL /   248716     102  303167  303168  303444  303443
SHELL /   248717     102  303168  303169  303445  303444
SHELL /   248718     102  303169  303170  303446  303445
SHELL /   248719     102  303170  303171  303447  303446
SHELL /   248720     102  303171  303172  303448  303447
SHELL /   248721     102  303172  303173  303449  303448
SHELL /   248722     102  303173  303174  303450  303449
SHELL /   248723     102  303174  303175  303451  303450
SHELL /   248724     102  303175  303176  303452  303451
SHELL /   248725     102  303176  303177  303453  303452
SHELL /   248726     102  303177  303178  303454  303453
SHELL /   248727     102  303178  303179  303455  303454
SHELL /   248728     102  303179  303180  303456  303455
SHELL /   248729     102  303180  303181  303457  303456
SHELL /   248730     102  303181  303182  303458  303457
SHELL /   248731     102  303182  303183  303459  303458
SHELL /   248732     102  303183  303184  303460  303459
SHELL /   248733     102  303184  303185  303461  303460
SHELL /   248734     102  303185  303186  303462  303461
SHELL /   248735     102  303186  303187  303463  303462
SHELL /   248736     102  303187  303188  303464  303463
SHELL /   248737     102  303188  303189  303465  303464
SHELL /   248738     102  303189  303190  303466  303465
SHELL /   248739     102  303190  303191  303467  303466
SHELL /   248740     102  303191  303192  303468  303467
SHELL /   248741     102  303192  303193  303469  303468
SHELL /   248742     102  303193  303194  303470  303469
SHELL /   248743     102  303194  303195  303471  303470
SHELL /   248744     102  303195  303196  303472  303471
SHELL /   248745     102  303196  303197  303473  303472
SHELL /   248746     102  303197  303198  303474  303473
SHELL /   248747     102  303198  303199  303475  303474
SHELL /   248748     102  303199  303200  303476  303475
SHELL /   248749     102  303200  303201  303477  303476
SHELL /   248750     102  303201  303202  303478  303477
SHELL /   248751     102  303202  303203  303479  303478
SHELL /   248752     102  303203  303204  303480  303479
SHELL /   248753     102  303204  303205  303481  303480
SHELL /   248754     102  303205  303206  303482  303481
SHELL /   248755     102  303206  303207  303483  303482
SHELL /   248756     102  303207  303208  303484  303483
SHELL /   248757     102  303208  303209  303485  303484
SHELL /   248758     102  303209  303210  303486  303485
SHELL /   248759     102  303210  303211  303487  303486
SHELL /   248760     102  303211  303212  303488  303487
SHELL /   248761     102  303212  303213  303489  303488
SHELL /   248762     102  303213  303214  303490  303489
SHELL /   248763     102  303214  303215  303491  303490
SHELL /   248764     102  303215  303216  303492  303491
SHELL /   248765     102  303216  303217  303493  303492
SHELL /   248766     102  303217  303218  303494  303493
SHELL /   248767     102  303218  303219  303495  303494
SHELL /   248768     102  303219  303220  303496  303495
SHELL /   248769     102  303220  303221  303497  303496
SHELL /   248770     102  303221  303222  303498  303497
SHELL /   248771     102  303222  303223  303499  303498
SHELL /   248772     102  303223  303224  303500  303499
SHELL /   248773     102  303224  303225  303501  303500
SHELL /   248774     102  303225  303226  303502  303501
SHELL /   248775     102  303228  303227  303503  303504
SHELL /   248776     102  303227  303229  303505  303503
SHELL /   248777     102  303229  303230  303506  303505
SHELL /   248778     102  303230  303231  303507  303506
SHELL /   248779     102  303231  303232  303508  303507
SHELL /   248780     102  303232  303233  303509  303508
SHELL /   248781     102  303233  303234  303510  303509
SHELL /   248782     102  303234  303235  303511  303510
SHELL /   248783     102  303235  303236  303512  303511
SHELL /   248784     102  303236  303237  303513  303512
SHELL /   248785     102  303237  303238  303514  303513
SHELL /   248786     102  303238  303239  303515  303514
SHELL /   248787     102  303239  303240  303516  303515
SHELL /   248788     102  303240  303241  303517  303516
SHELL /   248789     102  303241  303242  303518  303517
SHELL /   248790     102  303242  303243  303519  303518
SHELL /   248791     102  303243  303244  303520  303519
SHELL /   248792     102  303244  303245  303521  303520
SHELL /   248793     102  303245  303246  303522  303521
SHELL /   248794     102  303246  303247  303523  303522
SHELL /   248795     102  303247  303248  303524  303523
SHELL /   248796     102  303248  303249  303525  303524
SHELL /   248797     102  303249  303250  303526  303525
SHELL /   248798     102  303250  303251  303527  303526
SHELL /   248799     102  303251  303252  303528  303527
SHELL /   248800     102  303252  303253  303529  303528
SHELL /   248801     102  303253  303254  303530  303529
SHELL /   248802     102  303254  303255  303531  303530
SHELL /   248803     102  303255  303256  303532  303531
SHELL /   248804     102  303256  303257  303533  303532
SHELL /   248805     102  303257  303258  303534  303533
SHELL /   248806     102  303258  303259  303535  303534
SHELL /   248807     102  303259  303260  303536  303535
SHELL /   248808     102  303260  303261  303537  303536
SHELL /   248809     102  303261  303262  303538  303537
SHELL /   248810     102  303262  303263  303539  303538
SHELL /   248811     102  303263  303264  303540  303539
SHELL /   248812     102  303264  303265  303541  303540
SHELL /   248813     102  303265  303266  303542  303541
SHELL /   248814     102  303266  303267  303543  303542
SHELL /   248815     102  303267  303268  303544  303543
SHELL /   248816     102  303268  303269  303545  303544
SHELL /   248817     102  303269  303270  303546  303545
SHELL /   248818     102  303270  303271  303547  303546
SHELL /   248819     102  303271  303272  303548  303547
SHELL /   248820     102  303272  303273  303549  303548
SHELL /   248821     102  303273  303274  303550  303549
SHELL /   248822     102  303274  303275  303551  303550
SHELL /   248823     102  303275  303276  303552  303551
SHELL /   248824     102  303276  303277  303553  303552
SHELL /   248825     102  303277  303278  303554  303553
SHELL /   248826     102  303278  303279  303555  303554
SHELL /   248827     102  303279  303280  303556  303555
SHELL /   248828     102  303280  303281  303557  303556
SHELL /   248829     102  303281  303282  303558  303557
SHELL /   248830     102  303282  303283  303559  303558
SHELL /   248831     102  303283  303284  303560  303559
SHELL /   248832     102  303284  303285  303561  303560
SHELL /   248833     102  303285  303286  303562  303561
SHELL /   248834     102  303286  303287  303563  303562
SHELL /   248835     102  303287  303288  303564  303563
SHELL /   248836     102  303288  303289  303565  303564
SHELL /   248837     102  303289  303290  303566  303565
SHELL /   248838     102  303290  303291  303567  303566
SHELL /   248839     102  303291  303292  303568  303567
SHELL /   248840     102  303292  303293  303569  303568
SHELL /   248841     102  303293  303294  303570  303569
SHELL /   248842     102  303294  303295  303571  303570
SHELL /   248843     102  303295  303296  303572  303571
SHELL /   248844     102  303296  303297  303573  303572
SHELL /   248845     102  303297  303298  303574  303573
SHELL /   248846     102  303298  303299  303575  303574
SHELL /   248847     102  303299  303300  303576  303575
SHELL /   248848     102  303300  303301  303577  303576
SHELL /   248849     102  303301  303302  303578  303577
SHELL /   248850     102  303302  303303  303579  303578
SHELL /   248851     102  303303  303304  303580  303579
SHELL /   248852     102  303304  303305  303581  303580
SHELL /   248853     102  303305  303306  303582  303581
SHELL /   248854     102  303306  303307  303583  303582
SHELL /   248855     102  303307  303308  303584  303583
SHELL /   248856     102  303308  303309  303585  303584
SHELL /   248857     102  303309  303310  303586  303585
SHELL /   248858     102  303310  303311  303587  303586
SHELL /   248859     102  303311  303312  303588  303587
SHELL /   248860     102  303312  303313  303589  303588
SHELL /   248861     102  303313  303314  303590  303589
SHELL /   248862     102  303314  303315  303591  303590
SHELL /   248863     102  303315  303316  303592  303591
SHELL /   248864     102  303316  303317  303593  303592
SHELL /   248865     102  303317  303318  303594  303593
SHELL /   248866     102  303318  303319  303595  303594
SHELL /   248867     102  303319  303320  303596  303595
SHELL /   248868     102  303320  303321  303597  303596
SHELL /   248869     102  303321  303322  303598  303597
SHELL /   248870     102  303322  303323  303599  303598
SHELL /   248871     102  303323  303324  303600  303599
SHELL /   248872     102  303324  303325  303601  303600
SHELL /   248873     102  303325  303326  303602  303601
SHELL /   248874     102  303326  303327  303603  303602
SHELL /   248875     102  303327  303328  303604  303603
SHELL /   248876     102  303328  303329  303605  303604
SHELL /   248877     102  303329  303330  303606  303605
SHELL /   248878     102  303330  303331  303607  303606
SHELL /   248879     102  303331  303332  303608  303607
SHELL /   248880     102  303332  303333  303609  303608
SHELL /   248881     102  303333  303334  303610  303609
SHELL /   248882     102  303334  303335  303611  303610
SHELL /   248883     102  303335  303336  303612  303611
SHELL /   248884     102  303336  303337  303613  303612
SHELL /   248885     102  303337  303338  303614  303613
SHELL /   248886     102  303338  303339  303615  303614
SHELL /   248887     102  303339  303340  303616  303615
SHELL /   248888     102  303340  303341  303617  303616
SHELL /   248889     102  303341  303342  303618  303617
SHELL /   248890     102  303342  303343  303619  303618
SHELL /   248891     102  303343  303344  303620  303619
SHELL /   248892     102  303344  303345  303621  303620
SHELL /   248893     102  303345  303346  303622  303621
SHELL /   248894     102  303346  303347  303623  303622
SHELL /   248895     102  303347  303348  303624  303623
SHELL /   248896     102  303348  303349  303625  303624
SHELL /   248897     102  303349  303350  303626  303625
SHELL /   248898     102  303350  303351  303627  303626
SHELL /   248899     102  303351  303352  303628  303627
SHELL /   248900     102  303352  303353  303629  303628
SHELL /   248901     102  303353  303354  303630  303629
SHELL /   248902     102  303354  303355  303631  303630
SHELL /   248903     102  303355  303356  303632  303631
SHELL /   248904     102  303356  303357  303633  303632
SHELL /   248905     102  303357  303358  303634  303633
SHELL /   248906     102  303358  303359  303635  303634
SHELL /   248907     102  303359  303360  303636  303635
SHELL /   248908     102  303360  303361  303637  303636
SHELL /   248909     102  303361  303362  303638  303637
SHELL /   248910     102  303362  303363  303639  303638
SHELL /   248911     102  303363  303364  303640  303639
SHELL /   248912     102  303364  303365  303641  303640
SHELL /   248913     102  303365  303366  303642  303641
SHELL /   248914     102  303366  303367  303643  303642
SHELL /   248915     102  303367  303368  303644  303643
SHELL /   248916     102  303368  303369  303645  303644
SHELL /   248917     102  303369  303370  303646  303645
SHELL /   248918     102  303370  303371  303647  303646
SHELL /   248919     102  303371  303372  303648  303647
SHELL /   248920     102  303372  303373  303649  303648
SHELL /   248921     102  303373  303374  303650  303649
SHELL /   248922     102  303374  303375  303651  303650
SHELL /   248923     102  303375  303376  303652  303651
SHELL /   248924     102  303376  303377  303653  303652
SHELL /   248925     102  303377  303378  303654  303653
SHELL /   248926     102  303378  303379  303655  303654
SHELL /   248927     102  303379  303380  303656  303655
SHELL /   248928     102  303380  303381  303657  303656
SHELL /   248929     102  303381  303382  303658  303657
SHELL /   248930     102  303382  303383  303659  303658
SHELL /   248931     102  303383  303384  303660  303659
SHELL /   248932     102  303384  303385  303661  303660
SHELL /   248933     102  303385  303386  303662  303661
SHELL /   248934     102  303386  303387  303663  303662
SHELL /   248935     102  303387  303388  303664  303663
SHELL /   248936     102  303388  303389  303665  303664
SHELL /   248937     102  303389  303390  303666  303665
SHELL /   248938     102  303390  303391  303667  303666
SHELL /   248939     102  303391  303392  303668  303667
SHELL /   248940     102  303392  303393  303669  303668
SHELL /   248941     102  303393  303394  303670  303669
SHELL /   248942     102  303394  303395  303671  303670
SHELL /   248943     102  303395  303396  303672  303671
SHELL /   248944     102  303396  303397  303673  303672
SHELL /   248945     102  303397  303398  303674  303673
SHELL /   248946     102  303398  303399  303675  303674
SHELL /   248947     102  303399  303400  303676  303675
SHELL /   248948     102  303400  303401  303677  303676
SHELL /   248949     102  303401  303402  303678  303677
SHELL /   248950     102  303402  303403  303679  303678
SHELL /   248951     102  303403  303404  303680  303679
SHELL /   248952     102  303404  303405  303681  303680
SHELL /   248953     102  303405  303406  303682  303681
SHELL /   248954     102  303406  303407  303683  303682
SHELL /   248955     102  303407  303408  303684  303683
SHELL /   248956     102  303408  303409  303685  303684
SHELL /   248957     102  303409  303410  303686  303685
SHELL /   248958     102  303410  303411  303687  303686
SHELL /   248959     102  303411  303412  303688  303687
SHELL /   248960     102  303412  303413  303689  303688
SHELL /   248961     102  303413  303414  303690  303689
SHELL /   248962     102  303414  303415  303691  303690
SHELL /   248963     102  303415  303416  303692  303691
SHELL /   248964     102  303416  303417  303693  303692
SHELL /   248965     102  303417  303418  303694  303693
SHELL /   248966     102  303418  303419  303695  303694
SHELL /   248967     102  303419  303420  303696  303695
SHELL /   248968     102  303420  303421  303697  303696
SHELL /   248969     102  303421  303422  303698  303697
SHELL /   248970     102  303422  303423  303699  303698
SHELL /   248971     102  303423  303424  303700  303699
SHELL /   248972     102  303424  303425  303701  303700
SHELL /   248973     102  303425  303426  303702  303701
SHELL /   248974     102  303426  303427  303703  303702
SHELL /   248975     102  303427  303428  303704  303703
SHELL /   248976     102  303428  303429  303705  303704
SHELL /   248977     102  303429  303430  303706  303705
SHELL /   248978     102  303430  303431  303707  303706
SHELL /   248979     102  303431  303432  303708  303707
SHELL /   248980     102  303432  303433  303709  303708
SHELL /   248981     102  303433  303434  303710  303709
SHELL /   248982     102  303434  303435  303711  303710
SHELL /   248983     102  303435  303436  303712  303711
SHELL /   248984     102  303436  303437  303713  303712
SHELL /   248985     102  303437  303438  303714  303713
SHELL /   248986     102  303438  303439  303715  303714
SHELL /   248987     102  303439  303440  303716  303715
SHELL /   248988     102  303440  303441  303717  303716
SHELL /   248989     102  303441  303442  303718  303717
SHELL /   248990     102  303442  303443  303719  303718
SHELL /   248991     102  303443  303444  303720  303719
SHELL /   248992     102  303444  303445  303721  303720
SHELL /   248993     102  303445  303446  303722  303721
SHELL /   248994     102  303446  303447  303723  303722
SHELL /   248995     102  303447  303448  303724  303723
SHELL /   248996     102  303448  303449  303725  303724
SHELL /   248997     102  303449  303450  303726  303725
SHELL /   248998     102  303450  303451  303727  303726
SHELL /   248999     102  303451  303452  303728  303727
SHELL /   249000     102  303452  303453  303729  303728
SHELL /   249001     102  303453  303454  303730  303729
SHELL /   249002     102  303454  303455  303731  303730
SHELL /   249003     102  303455  303456  303732  303731
SHELL /   249004     102  303456  303457  303733  303732
SHELL /   249005     102  303457  303458  303734  303733
SHELL /   249006     102  303458  303459  303735  303734
SHELL /   249007     102  303459  303460  303736  303735
SHELL /   249008     102  303460  303461  303737  303736
SHELL /   249009     102  303461  303462  303738  303737
SHELL /   249010     102  303462  303463  303739  303738
SHELL /   249011     102  303463  303464  303740  303739
SHELL /   249012     102  303464  303465  303741  303740
SHELL /   249013     102  303465  303466  303742  303741
SHELL /   249014     102  303466  303467  303743  303742
SHELL /   249015     102  303467  303468  303744  303743
SHELL /   249016     102  303468  303469  303745  303744
SHELL /   249017     102  303469  303470  303746  303745
SHELL /   249018     102  303470  303471  303747  303746
SHELL /   249019     102  303471  303472  303748  303747
SHELL /   249020     102  303472  303473  303749  303748
SHELL /   249021     102  303473  303474  303750  303749
SHELL /   249022     102  303474  303475  303751  303750
SHELL /   249023     102  303475  303476  303752  303751
SHELL /   249024     102  303476  303477  303753  303752
SHELL /   249025     102  303477  303478  303754  303753
SHELL /   249026     102  303478  303479  303755  303754
SHELL /   249027     102  303479  303480  303756  303755
SHELL /   249028     102  303480  303481  303757  303756
SHELL /   249029     102  303481  303482  303758  303757
SHELL /   249030     102  303482  303483  303759  303758
SHELL /   249031     102  303483  303484  303760  303759
SHELL /   249032     102  303484  303485  303761  303760
SHELL /   249033     102  303485  303486  303762  303761
SHELL /   249034     102  303486  303487  303763  303762
SHELL /   249035     102  303487  303488  303764  303763
SHELL /   249036     102  303488  303489  303765  303764
SHELL /   249037     102  303489  303490  303766  303765
SHELL /   249038     102  303490  303491  303767  303766
SHELL /   249039     102  303491  303492  303768  303767
SHELL /   249040     102  303492  303493  303769  303768
SHELL /   249041     102  303493  303494  303770  303769
SHELL /   249042     102  303494  303495  303771  303770
SHELL /   249043     102  303495  303496  303772  303771
SHELL /   249044     102  303496  303497  303773  303772
SHELL /   249045     102  303497  303498  303774  303773
SHELL /   249046     102  303498  303499  303775  303774
SHELL /   249047     102  303499  303500  303776  303775
SHELL /   249048     102  303500  303501  303777  303776
SHELL /   249049     102  303501  303502  303778  303777
SHELL /   249050     102  303504  303503  303779  303780
SHELL /   249051     102  303503  303505  303781  303779
SHELL /   249052     102  303505  303506  303782  303781
SHELL /   249053     102  303506  303507  303783  303782
SHELL /   249054     102  303507  303508  303784  303783
SHELL /   249055     102  303508  303509  303785  303784
SHELL /   249056     102  303509  303510  303786  303785
SHELL /   249057     102  303510  303511  303787  303786
SHELL /   249058     102  303511  303512  303788  303787
SHELL /   249059     102  303512  303513  303789  303788
SHELL /   249060     102  303513  303514  303790  303789
SHELL /   249061     102  303514  303515  303791  303790
SHELL /   249062     102  303515  303516  303792  303791
SHELL /   249063     102  303516  303517  303793  303792
SHELL /   249064     102  303517  303518  303794  303793
SHELL /   249065     102  303518  303519  303795  303794
SHELL /   249066     102  303519  303520  303796  303795
SHELL /   249067     102  303520  303521  303797  303796
SHELL /   249068     102  303521  303522  303798  303797
SHELL /   249069     102  303522  303523  303799  303798
SHELL /   249070     102  303523  303524  303800  303799
SHELL /   249071     102  303524  303525  303801  303800
SHELL /   249072     102  303525  303526  303802  303801
SHELL /   249073     102  303526  303527  303803  303802
SHELL /   249074     102  303527  303528  303804  303803
SHELL /   249075     102  303528  303529  303805  303804
SHELL /   249076     102  303529  303530  303806  303805
SHELL /   249077     102  303530  303531  303807  303806
SHELL /   249078     102  303531  303532  303808  303807
SHELL /   249079     102  303532  303533  303809  303808
SHELL /   249080     102  303533  303534  303810  303809
SHELL /   249081     102  303534  303535  303811  303810
SHELL /   249082     102  303535  303536  303812  303811
SHELL /   249083     102  303536  303537  303813  303812
SHELL /   249084     102  303537  303538  303814  303813
SHELL /   249085     102  303538  303539  303815  303814
SHELL /   249086     102  303539  303540  303816  303815
SHELL /   249087     102  303540  303541  303817  303816
SHELL /   249088     102  303541  303542  303818  303817
SHELL /   249089     102  303542  303543  303819  303818
SHELL /   249090     102  303543  303544  303820  303819
SHELL /   249091     102  303544  303545  303821  303820
SHELL /   249092     102  303545  303546  303822  303821
SHELL /   249093     102  303546  303547  303823  303822
SHELL /   249094     102  303547  303548  303824  303823
SHELL /   249095     102  303548  303549  303825  303824
SHELL /   249096     102  303549  303550  303826  303825
SHELL /   249097     102  303550  303551  303827  303826
SHELL /   249098     102  303551  303552  303828  303827
SHELL /   249099     102  303552  303553  303829  303828
SHELL /   249100     102  303553  303554  303830  303829
SHELL /   249101     102  303554  303555  303831  303830
SHELL /   249102     102  303555  303556  303832  303831
SHELL /   249103     102  303556  303557  303833  303832
SHELL /   249104     102  303557  303558  303834  303833
SHELL /   249105     102  303558  303559  303835  303834
SHELL /   249106     102  303559  303560  303836  303835
SHELL /   249107     102  303560  303561  303837  303836
SHELL /   249108     102  303561  303562  303838  303837
SHELL /   249109     102  303562  303563  303839  303838
SHELL /   249110     102  303563  303564  303840  303839
SHELL /   249111     102  303564  303565  303841  303840
SHELL /   249112     102  303565  303566  303842  303841
SHELL /   249113     102  303566  303567  303843  303842
SHELL /   249114     102  303567  303568  303844  303843
SHELL /   249115     102  303568  303569  303845  303844
SHELL /   249116     102  303569  303570  303846  303845
SHELL /   249117     102  303570  303571  303847  303846
SHELL /   249118     102  303571  303572  303848  303847
SHELL /   249119     102  303572  303573  303849  303848
SHELL /   249120     102  303573  303574  303850  303849
SHELL /   249121     102  303574  303575  303851  303850
SHELL /   249122     102  303575  303576  303852  303851
SHELL /   249123     102  303576  303577  303853  303852
SHELL /   249124     102  303577  303578  303854  303853
SHELL /   249125     102  303578  303579  303855  303854
SHELL /   249126     102  303579  303580  303856  303855
SHELL /   249127     102  303580  303581  303857  303856
SHELL /   249128     102  303581  303582  303858  303857
SHELL /   249129     102  303582  303583  303859  303858
SHELL /   249130     102  303583  303584  303860  303859
SHELL /   249131     102  303584  303585  303861  303860
SHELL /   249132     102  303585  303586  303862  303861
SHELL /   249133     102  303586  303587  303863  303862
SHELL /   249134     102  303587  303588  303864  303863
SHELL /   249135     102  303588  303589  303865  303864
SHELL /   249136     102  303589  303590  303866  303865
SHELL /   249137     102  303590  303591  303867  303866
SHELL /   249138     102  303591  303592  303868  303867
SHELL /   249139     102  303592  303593  303869  303868
SHELL /   249140     102  303593  303594  303870  303869
SHELL /   249141     102  303594  303595  303871  303870
SHELL /   249142     102  303595  303596  303872  303871
SHELL /   249143     102  303596  303597  303873  303872
SHELL /   249144     102  303597  303598  303874  303873
SHELL /   249145     102  303598  303599  303875  303874
SHELL /   249146     102  303599  303600  303876  303875
SHELL /   249147     102  303600  303601  303877  303876
SHELL /   249148     102  303601  303602  303878  303877
SHELL /   249149     102  303602  303603  303879  303878
SHELL /   249150     102  303603  303604  303880  303879
SHELL /   249151     102  303604  303605  303881  303880
SHELL /   249152     102  303605  303606  303882  303881
SHELL /   249153     102  303606  303607  303883  303882
SHELL /   249154     102  303607  303608  303884  303883
SHELL /   249155     102  303608  303609  303885  303884
SHELL /   249156     102  303609  303610  303886  303885
SHELL /   249157     102  303610  303611  303887  303886
SHELL /   249158     102  303611  303612  303888  303887
SHELL /   249159     102  303612  303613  303889  303888
SHELL /   249160     102  303613  303614  303890  303889
SHELL /   249161     102  303614  303615  303891  303890
SHELL /   249162     102  303615  303616  303892  303891
SHELL /   249163     102  303616  303617  303893  303892
SHELL /   249164     102  303617  303618  303894  303893
SHELL /   249165     102  303618  303619  303895  303894
SHELL /   249166     102  303619  303620  303896  303895
SHELL /   249167     102  303620  303621  303897  303896
SHELL /   249168     102  303621  303622  303898  303897
SHELL /   249169     102  303622  303623  303899  303898
SHELL /   249170     102  303623  303624  303900  303899
SHELL /   249171     102  303624  303625  303901  303900
SHELL /   249172     102  303625  303626  303902  303901
SHELL /   249173     102  303626  303627  303903  303902
SHELL /   249174     102  303627  303628  303904  303903
SHELL /   249175     102  303628  303629  303905  303904
SHELL /   249176     102  303629  303630  303906  303905
SHELL /   249177     102  303630  303631  303907  303906
SHELL /   249178     102  303631  303632  303908  303907
SHELL /   249179     102  303632  303633  303909  303908
SHELL /   249180     102  303633  303634  303910  303909
SHELL /   249181     102  303634  303635  303911  303910
SHELL /   249182     102  303635  303636  303912  303911
SHELL /   249183     102  303636  303637  303913  303912
SHELL /   249184     102  303637  303638  303914  303913
SHELL /   249185     102  303638  303639  303915  303914
SHELL /   249186     102  303639  303640  303916  303915
SHELL /   249187     102  303640  303641  303917  303916
SHELL /   249188     102  303641  303642  303918  303917
SHELL /   249189     102  303642  303643  303919  303918
SHELL /   249190     102  303643  303644  303920  303919
SHELL /   249191     102  303644  303645  303921  303920
SHELL /   249192     102  303645  303646  303922  303921
SHELL /   249193     102  303646  303647  303923  303922
SHELL /   249194     102  303647  303648  303924  303923
SHELL /   249195     102  303648  303649  303925  303924
SHELL /   249196     102  303649  303650  303926  303925
SHELL /   249197     102  303650  303651  303927  303926
SHELL /   249198     102  303651  303652  303928  303927
SHELL /   249199     102  303652  303653  303929  303928
SHELL /   249200     102  303653  303654  303930  303929
SHELL /   249201     102  303654  303655  303931  303930
SHELL /   249202     102  303655  303656  303932  303931
SHELL /   249203     102  303656  303657  303933  303932
SHELL /   249204     102  303657  303658  303934  303933
SHELL /   249205     102  303658  303659  303935  303934
SHELL /   249206     102  303659  303660  303936  303935
SHELL /   249207     102  303660  303661  303937  303936
SHELL /   249208     102  303661  303662  303938  303937
SHELL /   249209     102  303662  303663  303939  303938
SHELL /   249210     102  303663  303664  303940  303939
SHELL /   249211     102  303664  303665  303941  303940
SHELL /   249212     102  303665  303666  303942  303941
SHELL /   249213     102  303666  303667  303943  303942
SHELL /   249214     102  303667  303668  303944  303943
SHELL /   249215     102  303668  303669  303945  303944
SHELL /   249216     102  303669  303670  303946  303945
SHELL /   249217     102  303670  303671  303947  303946
SHELL /   249218     102  303671  303672  303948  303947
SHELL /   249219     102  303672  303673  303949  303948
SHELL /   249220     102  303673  303674  303950  303949
SHELL /   249221     102  303674  303675  303951  303950
SHELL /   249222     102  303675  303676  303952  303951
SHELL /   249223     102  303676  303677  303953  303952
SHELL /   249224     102  303677  303678  303954  303953
SHELL /   249225     102  303678  303679  303955  303954
SHELL /   249226     102  303679  303680  303956  303955
SHELL /   249227     102  303680  303681  303957  303956
SHELL /   249228     102  303681  303682  303958  303957
SHELL /   249229     102  303682  303683  303959  303958
SHELL /   249230     102  303683  303684  303960  303959
SHELL /   249231     102  303684  303685  303961  303960
SHELL /   249232     102  303685  303686  303962  303961
SHELL /   249233     102  303686  303687  303963  303962
SHELL /   249234     102  303687  303688  303964  303963
SHELL /   249235     102  303688  303689  303965  303964
SHELL /   249236     102  303689  303690  303966  303965
SHELL /   249237     102  303690  303691  303967  303966
SHELL /   249238     102  303691  303692  303968  303967
SHELL /   249239     102  303692  303693  303969  303968
SHELL /   249240     102  303693  303694  303970  303969
SHELL /   249241     102  303694  303695  303971  303970
SHELL /   249242     102  303695  303696  303972  303971
SHELL /   249243     102  303696  303697  303973  303972
SHELL /   249244     102  303697  303698  303974  303973
SHELL /   249245     102  303698  303699  303975  303974
SHELL /   249246     102  303699  303700  303976  303975
SHELL /   249247     102  303700  303701  303977  303976
SHELL /   249248     102  303701  303702  303978  303977
SHELL /   249249     102  303702  303703  303979  303978
SHELL /   249250     102  303703  303704  303980  303979
SHELL /   249251     102  303704  303705  303981  303980
SHELL /   249252     102  303705  303706  303982  303981
SHELL /   249253     102  303706  303707  303983  303982
SHELL /   249254     102  303707  303708  303984  303983
SHELL /   249255     102  303708  303709  303985  303984
SHELL /   249256     102  303709  303710  303986  303985
SHELL /   249257     102  303710  303711  303987  303986
SHELL /   249258     102  303711  303712  303988  303987
SHELL /   249259     102  303712  303713  303989  303988
SHELL /   249260     102  303713  303714  303990  303989
SHELL /   249261     102  303714  303715  303991  303990
SHELL /   249262     102  303715  303716  303992  303991
SHELL /   249263     102  303716  303717  303993  303992
SHELL /   249264     102  303717  303718  303994  303993
SHELL /   249265     102  303718  303719  303995  303994
SHELL /   249266     102  303719  303720  303996  303995
SHELL /   249267     102  303720  303721  303997  303996
SHELL /   249268     102  303721  303722  303998  303997
SHELL /   249269     102  303722  303723  303999  303998
SHELL /   249270     102  303723  303724  304000  303999
SHELL /   249271     102  303724  303725  304001  304000
SHELL /   249272     102  303725  303726  304002  304001
SHELL /   249273     102  303726  303727  304003  304002
SHELL /   249274     102  303727  303728  304004  304003
SHELL /   249275     102  303728  303729  304005  304004
SHELL /   249276     102  303729  303730  304006  304005
SHELL /   249277     102  303730  303731  304007  304006
SHELL /   249278     102  303731  303732  304008  304007
SHELL /   249279     102  303732  303733  304009  304008
SHELL /   249280     102  303733  303734  304010  304009
SHELL /   249281     102  303734  303735  304011  304010
SHELL /   249282     102  303735  303736  304012  304011
SHELL /   249283     102  303736  303737  304013  304012
SHELL /   249284     102  303737  303738  304014  304013
SHELL /   249285     102  303738  303739  304015  304014
SHELL /   249286     102  303739  303740  304016  304015
SHELL /   249287     102  303740  303741  304017  304016
SHELL /   249288     102  303741  303742  304018  304017
SHELL /   249289     102  303742  303743  304019  304018
SHELL /   249290     102  303743  303744  304020  304019
SHELL /   249291     102  303744  303745  304021  304020
SHELL /   249292     102  303745  303746  304022  304021
SHELL /   249293     102  303746  303747  304023  304022
SHELL /   249294     102  303747  303748  304024  304023
SHELL /   249295     102  303748  303749  304025  304024
SHELL /   249296     102  303749  303750  304026  304025
SHELL /   249297     102  303750  303751  304027  304026
SHELL /   249298     102  303751  303752  304028  304027
SHELL /   249299     102  303752  303753  304029  304028
SHELL /   249300     102  303753  303754  304030  304029
SHELL /   249301     102  303754  303755  304031  304030
SHELL /   249302     102  303755  303756  304032  304031
SHELL /   249303     102  303756  303757  304033  304032
SHELL /   249304     102  303757  303758  304034  304033
SHELL /   249305     102  303758  303759  304035  304034
SHELL /   249306     102  303759  303760  304036  304035
SHELL /   249307     102  303760  303761  304037  304036
SHELL /   249308     102  303761  303762  304038  304037
SHELL /   249309     102  303762  303763  304039  304038
SHELL /   249310     102  303763  303764  304040  304039
SHELL /   249311     102  303764  303765  304041  304040
SHELL /   249312     102  303765  303766  304042  304041
SHELL /   249313     102  303766  303767  304043  304042
SHELL /   249314     102  303767  303768  304044  304043
SHELL /   249315     102  303768  303769  304045  304044
SHELL /   249316     102  303769  303770  304046  304045
SHELL /   249317     102  303770  303771  304047  304046
SHELL /   249318     102  303771  303772  304048  304047
SHELL /   249319     102  303772  303773  304049  304048
SHELL /   249320     102  303773  303774  304050  304049
SHELL /   249321     102  303774  303775  304051  304050
SHELL /   249322     102  303775  303776  304052  304051
SHELL /   249323     102  303776  303777  304053  304052
SHELL /   249324     102  303777  303778  304054  304053
SHELL /   249325     102  303780  303779  304055  304056
SHELL /   249326     102  303779  303781  304057  304055
SHELL /   249327     102  303781  303782  304058  304057
SHELL /   249328     102  303782  303783  304059  304058
SHELL /   249329     102  303783  303784  304060  304059
SHELL /   249330     102  303784  303785  304061  304060
SHELL /   249331     102  303785  303786  304062  304061
SHELL /   249332     102  303786  303787  304063  304062
SHELL /   249333     102  303787  303788  304064  304063
SHELL /   249334     102  303788  303789  304065  304064
SHELL /   249335     102  303789  303790  304066  304065
SHELL /   249336     102  303790  303791  304067  304066
SHELL /   249337     102  303791  303792  304068  304067
SHELL /   249338     102  303792  303793  304069  304068
SHELL /   249339     102  303793  303794  304070  304069
SHELL /   249340     102  303794  303795  304071  304070
SHELL /   249341     102  303795  303796  304072  304071
SHELL /   249342     102  303796  303797  304073  304072
SHELL /   249343     102  303797  303798  304074  304073
SHELL /   249344     102  303798  303799  304075  304074
SHELL /   249345     102  303799  303800  304076  304075
SHELL /   249346     102  303800  303801  304077  304076
SHELL /   249347     102  303801  303802  304078  304077
SHELL /   249348     102  303802  303803  304079  304078
SHELL /   249349     102  303803  303804  304080  304079
SHELL /   249350     102  303804  303805  304081  304080
SHELL /   249351     102  303805  303806  304082  304081
SHELL /   249352     102  303806  303807  304083  304082
SHELL /   249353     102  303807  303808  304084  304083
SHELL /   249354     102  303808  303809  304085  304084
SHELL /   249355     102  303809  303810  304086  304085
SHELL /   249356     102  303810  303811  304087  304086
SHELL /   249357     102  303811  303812  304088  304087
SHELL /   249358     102  303812  303813  304089  304088
SHELL /   249359     102  303813  303814  304090  304089
SHELL /   249360     102  303814  303815  304091  304090
SHELL /   249361     102  303815  303816  304092  304091
SHELL /   249362     102  303816  303817  304093  304092
SHELL /   249363     102  303817  303818  304094  304093
SHELL /   249364     102  303818  303819  304095  304094
SHELL /   249365     102  303819  303820  304096  304095
SHELL /   249366     102  303820  303821  304097  304096
SHELL /   249367     102  303821  303822  304098  304097
SHELL /   249368     102  303822  303823  304099  304098
SHELL /   249369     102  303823  303824  304100  304099
SHELL /   249370     102  303824  303825  304101  304100
SHELL /   249371     102  303825  303826  304102  304101
SHELL /   249372     102  303826  303827  304103  304102
SHELL /   249373     102  303827  303828  304104  304103
SHELL /   249374     102  303828  303829  304105  304104
SHELL /   249375     102  303829  303830  304106  304105
SHELL /   249376     102  303830  303831  304107  304106
SHELL /   249377     102  303831  303832  304108  304107
SHELL /   249378     102  303832  303833  304109  304108
SHELL /   249379     102  303833  303834  304110  304109
SHELL /   249380     102  303834  303835  304111  304110
SHELL /   249381     102  303835  303836  304112  304111
SHELL /   249382     102  303836  303837  304113  304112
SHELL /   249383     102  303837  303838  304114  304113
SHELL /   249384     102  303838  303839  304115  304114
SHELL /   249385     102  303839  303840  304116  304115
SHELL /   249386     102  303840  303841  304117  304116
SHELL /   249387     102  303841  303842  304118  304117
SHELL /   249388     102  303842  303843  304119  304118
SHELL /   249389     102  303843  303844  304120  304119
SHELL /   249390     102  303844  303845  304121  304120
SHELL /   249391     102  303845  303846  304122  304121
SHELL /   249392     102  303846  303847  304123  304122
SHELL /   249393     102  303847  303848  304124  304123
SHELL /   249394     102  303848  303849  304125  304124
SHELL /   249395     102  303849  303850  304126  304125
SHELL /   249396     102  303850  303851  304127  304126
SHELL /   249397     102  303851  303852  304128  304127
SHELL /   249398     102  303852  303853  304129  304128
SHELL /   249399     102  303853  303854  304130  304129
SHELL /   249400     102  303854  303855  304131  304130
SHELL /   249401     102  303855  303856  304132  304131
SHELL /   249402     102  303856  303857  304133  304132
SHELL /   249403     102  303857  303858  304134  304133
SHELL /   249404     102  303858  303859  304135  304134
SHELL /   249405     102  303859  303860  304136  304135
SHELL /   249406     102  303860  303861  304137  304136
SHELL /   249407     102  303861  303862  304138  304137
SHELL /   249408     102  303862  303863  304139  304138
SHELL /   249409     102  303863  303864  304140  304139
SHELL /   249410     102  303864  303865  304141  304140
SHELL /   249411     102  303865  303866  304142  304141
SHELL /   249412     102  303866  303867  304143  304142
SHELL /   249413     102  303867  303868  304144  304143
SHELL /   249414     102  303868  303869  304145  304144
SHELL /   249415     102  303869  303870  304146  304145
SHELL /   249416     102  303870  303871  304147  304146
SHELL /   249417     102  303871  303872  304148  304147
SHELL /   249418     102  303872  303873  304149  304148
SHELL /   249419     102  303873  303874  304150  304149
SHELL /   249420     102  303874  303875  304151  304150
SHELL /   249421     102  303875  303876  304152  304151
SHELL /   249422     102  303876  303877  304153  304152
SHELL /   249423     102  303877  303878  304154  304153
SHELL /   249424     102  303878  303879  304155  304154
SHELL /   249425     102  303879  303880  304156  304155
SHELL /   249426     102  303880  303881  304157  304156
SHELL /   249427     102  303881  303882  304158  304157
SHELL /   249428     102  303882  303883  304159  304158
SHELL /   249429     102  303883  303884  304160  304159
SHELL /   249430     102  303884  303885  304161  304160
SHELL /   249431     102  303885  303886  304162  304161
SHELL /   249432     102  303886  303887  304163  304162
SHELL /   249433     102  303887  303888  304164  304163
SHELL /   249434     102  303888  303889  304165  304164
SHELL /   249435     102  303889  303890  304166  304165
SHELL /   249436     102  303890  303891  304167  304166
SHELL /   249437     102  303891  303892  304168  304167
SHELL /   249438     102  303892  303893  304169  304168
SHELL /   249439     102  303893  303894  304170  304169
SHELL /   249440     102  303894  303895  304171  304170
SHELL /   249441     102  303895  303896  304172  304171
SHELL /   249442     102  303896  303897  304173  304172
SHELL /   249443     102  303897  303898  304174  304173
SHELL /   249444     102  303898  303899  304175  304174
SHELL /   249445     102  303899  303900  304176  304175
SHELL /   249446     102  303900  303901  304177  304176
SHELL /   249447     102  303901  303902  304178  304177
SHELL /   249448     102  303902  303903  304179  304178
SHELL /   249449     102  303903  303904  304180  304179
SHELL /   249450     102  303904  303905  304181  304180
SHELL /   249451     102  303905  303906  304182  304181
SHELL /   249452     102  303906  303907  304183  304182
SHELL /   249453     102  303907  303908  304184  304183
SHELL /   249454     102  303908  303909  304185  304184
SHELL /   249455     102  303909  303910  304186  304185
SHELL /   249456     102  303910  303911  304187  304186
SHELL /   249457     102  303911  303912  304188  304187
SHELL /   249458     102  303912  303913  304189  304188
SHELL /   249459     102  303913  303914  304190  304189
SHELL /   249460     102  303914  303915  304191  304190
SHELL /   249461     102  303915  303916  304192  304191
SHELL /   249462     102  303916  303917  304193  304192
SHELL /   249463     102  303917  303918  304194  304193
SHELL /   249464     102  303918  303919  304195  304194
SHELL /   249465     102  303919  303920  304196  304195
SHELL /   249466     102  303920  303921  304197  304196
SHELL /   249467     102  303921  303922  304198  304197
SHELL /   249468     102  303922  303923  304199  304198
SHELL /   249469     102  303923  303924  304200  304199
SHELL /   249470     102  303924  303925  304201  304200
SHELL /   249471     102  303925  303926  304202  304201
SHELL /   249472     102  303926  303927  304203  304202
SHELL /   249473     102  303927  303928  304204  304203
SHELL /   249474     102  303928  303929  304205  304204
SHELL /   249475     102  303929  303930  304206  304205
SHELL /   249476     102  303930  303931  304207  304206
SHELL /   249477     102  303931  303932  304208  304207
SHELL /   249478     102  303932  303933  304209  304208
SHELL /   249479     102  303933  303934  304210  304209
SHELL /   249480     102  303934  303935  304211  304210
SHELL /   249481     102  303935  303936  304212  304211
SHELL /   249482     102  303936  303937  304213  304212
SHELL /   249483     102  303937  303938  304214  304213
SHELL /   249484     102  303938  303939  304215  304214
SHELL /   249485     102  303939  303940  304216  304215
SHELL /   249486     102  303940  303941  304217  304216
SHELL /   249487     102  303941  303942  304218  304217
SHELL /   249488     102  303942  303943  304219  304218
SHELL /   249489     102  303943  303944  304220  304219
SHELL /   249490     102  303944  303945  304221  304220
SHELL /   249491     102  303945  303946  304222  304221
SHELL /   249492     102  303946  303947  304223  304222
SHELL /   249493     102  303947  303948  304224  304223
SHELL /   249494     102  303948  303949  304225  304224
SHELL /   249495     102  303949  303950  304226  304225
SHELL /   249496     102  303950  303951  304227  304226
SHELL /   249497     102  303951  303952  304228  304227
SHELL /   249498     102  303952  303953  304229  304228
SHELL /   249499     102  303953  303954  304230  304229
SHELL /   249500     102  303954  303955  304231  304230
SHELL /   249501     102  303955  303956  304232  304231
SHELL /   249502     102  303956  303957  304233  304232
SHELL /   249503     102  303957  303958  304234  304233
SHELL /   249504     102  303958  303959  304235  304234
SHELL /   249505     102  303959  303960  304236  304235
SHELL /   249506     102  303960  303961  304237  304236
SHELL /   249507     102  303961  303962  304238  304237
SHELL /   249508     102  303962  303963  304239  304238
SHELL /   249509     102  303963  303964  304240  304239
SHELL /   249510     102  303964  303965  304241  304240
SHELL /   249511     102  303965  303966  304242  304241
SHELL /   249512     102  303966  303967  304243  304242
SHELL /   249513     102  303967  303968  304244  304243
SHELL /   249514     102  303968  303969  304245  304244
SHELL /   249515     102  303969  303970  304246  304245
SHELL /   249516     102  303970  303971  304247  304246
SHELL /   249517     102  303971  303972  304248  304247
SHELL /   249518     102  303972  303973  304249  304248
SHELL /   249519     102  303973  303974  304250  304249
SHELL /   249520     102  303974  303975  304251  304250
SHELL /   249521     102  303975  303976  304252  304251
SHELL /   249522     102  303976  303977  304253  304252
SHELL /   249523     102  303977  303978  304254  304253
SHELL /   249524     102  303978  303979  304255  304254
SHELL /   249525     102  303979  303980  304256  304255
SHELL /   249526     102  303980  303981  304257  304256
SHELL /   249527     102  303981  303982  304258  304257
SHELL /   249528     102  303982  303983  304259  304258
SHELL /   249529     102  303983  303984  304260  304259
SHELL /   249530     102  303984  303985  304261  304260
SHELL /   249531     102  303985  303986  304262  304261
SHELL /   249532     102  303986  303987  304263  304262
SHELL /   249533     102  303987  303988  304264  304263
SHELL /   249534     102  303988  303989  304265  304264
SHELL /   249535     102  303989  303990  304266  304265
SHELL /   249536     102  303990  303991  304267  304266
SHELL /   249537     102  303991  303992  304268  304267
SHELL /   249538     102  303992  303993  304269  304268
SHELL /   249539     102  303993  303994  304270  304269
SHELL /   249540     102  303994  303995  304271  304270
SHELL /   249541     102  303995  303996  304272  304271
SHELL /   249542     102  303996  303997  304273  304272
SHELL /   249543     102  303997  303998  304274  304273
SHELL /   249544     102  303998  303999  304275  304274
SHELL /   249545     102  303999  304000  304276  304275
SHELL /   249546     102  304000  304001  304277  304276
SHELL /   249547     102  304001  304002  304278  304277
SHELL /   249548     102  304002  304003  304279  304278
SHELL /   249549     102  304003  304004  304280  304279
SHELL /   249550     102  304004  304005  304281  304280
SHELL /   249551     102  304005  304006  304282  304281
SHELL /   249552     102  304006  304007  304283  304282
SHELL /   249553     102  304007  304008  304284  304283
SHELL /   249554     102  304008  304009  304285  304284
SHELL /   249555     102  304009  304010  304286  304285
SHELL /   249556     102  304010  304011  304287  304286
SHELL /   249557     102  304011  304012  304288  304287
SHELL /   249558     102  304012  304013  304289  304288
SHELL /   249559     102  304013  304014  304290  304289
SHELL /   249560     102  304014  304015  304291  304290
SHELL /   249561     102  304015  304016  304292  304291
SHELL /   249562     102  304016  304017  304293  304292
SHELL /   249563     102  304017  304018  304294  304293
SHELL /   249564     102  304018  304019  304295  304294
SHELL /   249565     102  304019  304020  304296  304295
SHELL /   249566     102  304020  304021  304297  304296
SHELL /   249567     102  304021  304022  304298  304297
SHELL /   249568     102  304022  304023  304299  304298
SHELL /   249569     102  304023  304024  304300  304299
SHELL /   249570     102  304024  304025  304301  304300
SHELL /   249571     102  304025  304026  304302  304301
SHELL /   249572     102  304026  304027  304303  304302
SHELL /   249573     102  304027  304028  304304  304303
SHELL /   249574     102  304028  304029  304305  304304
SHELL /   249575     102  304029  304030  304306  304305
SHELL /   249576     102  304030  304031  304307  304306
SHELL /   249577     102  304031  304032  304308  304307
SHELL /   249578     102  304032  304033  304309  304308
SHELL /   249579     102  304033  304034  304310  304309
SHELL /   249580     102  304034  304035  304311  304310
SHELL /   249581     102  304035  304036  304312  304311
SHELL /   249582     102  304036  304037  304313  304312
SHELL /   249583     102  304037  304038  304314  304313
SHELL /   249584     102  304038  304039  304315  304314
SHELL /   249585     102  304039  304040  304316  304315
SHELL /   249586     102  304040  304041  304317  304316
SHELL /   249587     102  304041  304042  304318  304317
SHELL /   249588     102  304042  304043  304319  304318
SHELL /   249589     102  304043  304044  304320  304319
SHELL /   249590     102  304044  304045  304321  304320
SHELL /   249591     102  304045  304046  304322  304321
SHELL /   249592     102  304046  304047  304323  304322
SHELL /   249593     102  304047  304048  304324  304323
SHELL /   249594     102  304048  304049  304325  304324
SHELL /   249595     102  304049  304050  304326  304325
SHELL /   249596     102  304050  304051  304327  304326
SHELL /   249597     102  304051  304052  304328  304327
SHELL /   249598     102  304052  304053  304329  304328
SHELL /   249599     102  304053  304054  304330  304329
SHELL /   249600     102  304056  304055  304331  304332
SHELL /   249601     102  304055  304057  304333  304331
SHELL /   249602     102  304057  304058  304334  304333
SHELL /   249603     102  304058  304059  304335  304334
SHELL /   249604     102  304059  304060  304336  304335
SHELL /   249605     102  304060  304061  304337  304336
SHELL /   249606     102  304061  304062  304338  304337
SHELL /   249607     102  304062  304063  304339  304338
SHELL /   249608     102  304063  304064  304340  304339
SHELL /   249609     102  304064  304065  304341  304340
SHELL /   249610     102  304065  304066  304342  304341
SHELL /   249611     102  304066  304067  304343  304342
SHELL /   249612     102  304067  304068  304344  304343
SHELL /   249613     102  304068  304069  304345  304344
SHELL /   249614     102  304069  304070  304346  304345
SHELL /   249615     102  304070  304071  304347  304346
SHELL /   249616     102  304071  304072  304348  304347
SHELL /   249617     102  304072  304073  304349  304348
SHELL /   249618     102  304073  304074  304350  304349
SHELL /   249619     102  304074  304075  304351  304350
SHELL /   249620     102  304075  304076  304352  304351
SHELL /   249621     102  304076  304077  304353  304352
SHELL /   249622     102  304077  304078  304354  304353
SHELL /   249623     102  304078  304079  304355  304354
SHELL /   249624     102  304079  304080  304356  304355
SHELL /   249625     102  304080  304081  304357  304356
SHELL /   249626     102  304081  304082  304358  304357
SHELL /   249627     102  304082  304083  304359  304358
SHELL /   249628     102  304083  304084  304360  304359
SHELL /   249629     102  304084  304085  304361  304360
SHELL /   249630     102  304085  304086  304362  304361
SHELL /   249631     102  304086  304087  304363  304362
SHELL /   249632     102  304087  304088  304364  304363
SHELL /   249633     102  304088  304089  304365  304364
SHELL /   249634     102  304089  304090  304366  304365
SHELL /   249635     102  304090  304091  304367  304366
SHELL /   249636     102  304091  304092  304368  304367
SHELL /   249637     102  304092  304093  304369  304368
SHELL /   249638     102  304093  304094  304370  304369
SHELL /   249639     102  304094  304095  304371  304370
SHELL /   249640     102  304095  304096  304372  304371
SHELL /   249641     102  304096  304097  304373  304372
SHELL /   249642     102  304097  304098  304374  304373
SHELL /   249643     102  304098  304099  304375  304374
SHELL /   249644     102  304099  304100  304376  304375
SHELL /   249645     102  304100  304101  304377  304376
SHELL /   249646     102  304101  304102  304378  304377
SHELL /   249647     102  304102  304103  304379  304378
SHELL /   249648     102  304103  304104  304380  304379
SHELL /   249649     102  304104  304105  304381  304380
SHELL /   249650     102  304105  304106  304382  304381
SHELL /   249651     102  304106  304107  304383  304382
SHELL /   249652     102  304107  304108  304384  304383
SHELL /   249653     102  304108  304109  304385  304384
SHELL /   249654     102  304109  304110  304386  304385
SHELL /   249655     102  304110  304111  304387  304386
SHELL /   249656     102  304111  304112  304388  304387
SHELL /   249657     102  304112  304113  304389  304388
SHELL /   249658     102  304113  304114  304390  304389
SHELL /   249659     102  304114  304115  304391  304390
SHELL /   249660     102  304115  304116  304392  304391
SHELL /   249661     102  304116  304117  304393  304392
SHELL /   249662     102  304117  304118  304394  304393
SHELL /   249663     102  304118  304119  304395  304394
SHELL /   249664     102  304119  304120  304396  304395
SHELL /   249665     102  304120  304121  304397  304396
SHELL /   249666     102  304121  304122  304398  304397
SHELL /   249667     102  304122  304123  304399  304398
SHELL /   249668     102  304123  304124  304400  304399
SHELL /   249669     102  304124  304125  304401  304400
SHELL /   249670     102  304125  304126  304402  304401
SHELL /   249671     102  304126  304127  304403  304402
SHELL /   249672     102  304127  304128  304404  304403
SHELL /   249673     102  304128  304129  304405  304404
SHELL /   249674     102  304129  304130  304406  304405
SHELL /   249675     102  304130  304131  304407  304406
SHELL /   249676     102  304131  304132  304408  304407
SHELL /   249677     102  304132  304133  304409  304408
SHELL /   249678     102  304133  304134  304410  304409
SHELL /   249679     102  304134  304135  304411  304410
SHELL /   249680     102  304135  304136  304412  304411
SHELL /   249681     102  304136  304137  304413  304412
SHELL /   249682     102  304137  304138  304414  304413
SHELL /   249683     102  304138  304139  304415  304414
SHELL /   249684     102  304139  304140  304416  304415
SHELL /   249685     102  304140  304141  304417  304416
SHELL /   249686     102  304141  304142  304418  304417
SHELL /   249687     102  304142  304143  304419  304418
SHELL /   249688     102  304143  304144  304420  304419
SHELL /   249689     102  304144  304145  304421  304420
SHELL /   249690     102  304145  304146  304422  304421
SHELL /   249691     102  304146  304147  304423  304422
SHELL /   249692     102  304147  304148  304424  304423
SHELL /   249693     102  304148  304149  304425  304424
SHELL /   249694     102  304149  304150  304426  304425
SHELL /   249695     102  304150  304151  304427  304426
SHELL /   249696     102  304151  304152  304428  304427
SHELL /   249697     102  304152  304153  304429  304428
SHELL /   249698     102  304153  304154  304430  304429
SHELL /   249699     102  304154  304155  304431  304430
SHELL /   249700     102  304155  304156  304432  304431
SHELL /   249701     102  304156  304157  304433  304432
SHELL /   249702     102  304157  304158  304434  304433
SHELL /   249703     102  304158  304159  304435  304434
SHELL /   249704     102  304159  304160  304436  304435
SHELL /   249705     102  304160  304161  304437  304436
SHELL /   249706     102  304161  304162  304438  304437
SHELL /   249707     102  304162  304163  304439  304438
SHELL /   249708     102  304163  304164  304440  304439
SHELL /   249709     102  304164  304165  304441  304440
SHELL /   249710     102  304165  304166  304442  304441
SHELL /   249711     102  304166  304167  304443  304442
SHELL /   249712     102  304167  304168  304444  304443
SHELL /   249713     102  304168  304169  304445  304444
SHELL /   249714     102  304169  304170  304446  304445
SHELL /   249715     102  304170  304171  304447  304446
SHELL /   249716     102  304171  304172  304448  304447
SHELL /   249717     102  304172  304173  304449  304448
SHELL /   249718     102  304173  304174  304450  304449
SHELL /   249719     102  304174  304175  304451  304450
SHELL /   249720     102  304175  304176  304452  304451
SHELL /   249721     102  304176  304177  304453  304452
SHELL /   249722     102  304177  304178  304454  304453
SHELL /   249723     102  304178  304179  304455  304454
SHELL /   249724     102  304179  304180  304456  304455
SHELL /   249725     102  304180  304181  304457  304456
SHELL /   249726     102  304181  304182  304458  304457
SHELL /   249727     102  304182  304183  304459  304458
SHELL /   249728     102  304183  304184  304460  304459
SHELL /   249729     102  304184  304185  304461  304460
SHELL /   249730     102  304185  304186  304462  304461
SHELL /   249731     102  304186  304187  304463  304462
SHELL /   249732     102  304187  304188  304464  304463
SHELL /   249733     102  304188  304189  304465  304464
SHELL /   249734     102  304189  304190  304466  304465
SHELL /   249735     102  304190  304191  304467  304466
SHELL /   249736     102  304191  304192  304468  304467
SHELL /   249737     102  304192  304193  304469  304468
SHELL /   249738     102  304193  304194  304470  304469
SHELL /   249739     102  304194  304195  304471  304470
SHELL /   249740     102  304195  304196  304472  304471
SHELL /   249741     102  304196  304197  304473  304472
SHELL /   249742     102  304197  304198  304474  304473
SHELL /   249743     102  304198  304199  304475  304474
SHELL /   249744     102  304199  304200  304476  304475
SHELL /   249745     102  304200  304201  304477  304476
SHELL /   249746     102  304201  304202  304478  304477
SHELL /   249747     102  304202  304203  304479  304478
SHELL /   249748     102  304203  304204  304480  304479
SHELL /   249749     102  304204  304205  304481  304480
SHELL /   249750     102  304205  304206  304482  304481
SHELL /   249751     102  304206  304207  304483  304482
SHELL /   249752     102  304207  304208  304484  304483
SHELL /   249753     102  304208  304209  304485  304484
SHELL /   249754     102  304209  304210  304486  304485
SHELL /   249755     102  304210  304211  304487  304486
SHELL /   249756     102  304211  304212  304488  304487
SHELL /   249757     102  304212  304213  304489  304488
SHELL /   249758     102  304213  304214  304490  304489
SHELL /   249759     102  304214  304215  304491  304490
SHELL /   249760     102  304215  304216  304492  304491
SHELL /   249761     102  304216  304217  304493  304492
SHELL /   249762     102  304217  304218  304494  304493
SHELL /   249763     102  304218  304219  304495  304494
SHELL /   249764     102  304219  304220  304496  304495
SHELL /   249765     102  304220  304221  304497  304496
SHELL /   249766     102  304221  304222  304498  304497
SHELL /   249767     102  304222  304223  304499  304498
SHELL /   249768     102  304223  304224  304500  304499
SHELL /   249769     102  304224  304225  304501  304500
SHELL /   249770     102  304225  304226  304502  304501
SHELL /   249771     102  304226  304227  304503  304502
SHELL /   249772     102  304227  304228  304504  304503
SHELL /   249773     102  304228  304229  304505  304504
SHELL /   249774     102  304229  304230  304506  304505
SHELL /   249775     102  304230  304231  304507  304506
SHELL /   249776     102  304231  304232  304508  304507
SHELL /   249777     102  304232  304233  304509  304508
SHELL /   249778     102  304233  304234  304510  304509
SHELL /   249779     102  304234  304235  304511  304510
SHELL /   249780     102  304235  304236  304512  304511
SHELL /   249781     102  304236  304237  304513  304512
SHELL /   249782     102  304237  304238  304514  304513
SHELL /   249783     102  304238  304239  304515  304514
SHELL /   249784     102  304239  304240  304516  304515
SHELL /   249785     102  304240  304241  304517  304516
SHELL /   249786     102  304241  304242  304518  304517
SHELL /   249787     102  304242  304243  304519  304518
SHELL /   249788     102  304243  304244  304520  304519
SHELL /   249789     102  304244  304245  304521  304520
SHELL /   249790     102  304245  304246  304522  304521
SHELL /   249791     102  304246  304247  304523  304522
SHELL /   249792     102  304247  304248  304524  304523
SHELL /   249793     102  304248  304249  304525  304524
SHELL /   249794     102  304249  304250  304526  304525
SHELL /   249795     102  304250  304251  304527  304526
SHELL /   249796     102  304251  304252  304528  304527
SHELL /   249797     102  304252  304253  304529  304528
SHELL /   249798     102  304253  304254  304530  304529
SHELL /   249799     102  304254  304255  304531  304530
SHELL /   249800     102  304255  304256  304532  304531
SHELL /   249801     102  304256  304257  304533  304532
SHELL /   249802     102  304257  304258  304534  304533
SHELL /   249803     102  304258  304259  304535  304534
SHELL /   249804     102  304259  304260  304536  304535
SHELL /   249805     102  304260  304261  304537  304536
SHELL /   249806     102  304261  304262  304538  304537
SHELL /   249807     102  304262  304263  304539  304538
SHELL /   249808     102  304263  304264  304540  304539
SHELL /   249809     102  304264  304265  304541  304540
SHELL /   249810     102  304265  304266  304542  304541
SHELL /   249811     102  304266  304267  304543  304542
SHELL /   249812     102  304267  304268  304544  304543
SHELL /   249813     102  304268  304269  304545  304544
SHELL /   249814     102  304269  304270  304546  304545
SHELL /   249815     102  304270  304271  304547  304546
SHELL /   249816     102  304271  304272  304548  304547
SHELL /   249817     102  304272  304273  304549  304548
SHELL /   249818     102  304273  304274  304550  304549
SHELL /   249819     102  304274  304275  304551  304550
SHELL /   249820     102  304275  304276  304552  304551
SHELL /   249821     102  304276  304277  304553  304552
SHELL /   249822     102  304277  304278  304554  304553
SHELL /   249823     102  304278  304279  304555  304554
SHELL /   249824     102  304279  304280  304556  304555
SHELL /   249825     102  304280  304281  304557  304556
SHELL /   249826     102  304281  304282  304558  304557
SHELL /   249827     102  304282  304283  304559  304558
SHELL /   249828     102  304283  304284  304560  304559
SHELL /   249829     102  304284  304285  304561  304560
SHELL /   249830     102  304285  304286  304562  304561
SHELL /   249831     102  304286  304287  304563  304562
SHELL /   249832     102  304287  304288  304564  304563
SHELL /   249833     102  304288  304289  304565  304564
SHELL /   249834     102  304289  304290  304566  304565
SHELL /   249835     102  304290  304291  304567  304566
SHELL /   249836     102  304291  304292  304568  304567
SHELL /   249837     102  304292  304293  304569  304568
SHELL /   249838     102  304293  304294  304570  304569
SHELL /   249839     102  304294  304295  304571  304570
SHELL /   249840     102  304295  304296  304572  304571
SHELL /   249841     102  304296  304297  304573  304572
SHELL /   249842     102  304297  304298  304574  304573
SHELL /   249843     102  304298  304299  304575  304574
SHELL /   249844     102  304299  304300  304576  304575
SHELL /   249845     102  304300  304301  304577  304576
SHELL /   249846     102  304301  304302  304578  304577
SHELL /   249847     102  304302  304303  304579  304578
SHELL /   249848     102  304303  304304  304580  304579
SHELL /   249849     102  304304  304305  304581  304580
SHELL /   249850     102  304305  304306  304582  304581
SHELL /   249851     102  304306  304307  304583  304582
SHELL /   249852     102  304307  304308  304584  304583
SHELL /   249853     102  304308  304309  304585  304584
SHELL /   249854     102  304309  304310  304586  304585
SHELL /   249855     102  304310  304311  304587  304586
SHELL /   249856     102  304311  304312  304588  304587
SHELL /   249857     102  304312  304313  304589  304588
SHELL /   249858     102  304313  304314  304590  304589
SHELL /   249859     102  304314  304315  304591  304590
SHELL /   249860     102  304315  304316  304592  304591
SHELL /   249861     102  304316  304317  304593  304592
SHELL /   249862     102  304317  304318  304594  304593
SHELL /   249863     102  304318  304319  304595  304594
SHELL /   249864     102  304319  304320  304596  304595
SHELL /   249865     102  304320  304321  304597  304596
SHELL /   249866     102  304321  304322  304598  304597
SHELL /   249867     102  304322  304323  304599  304598
SHELL /   249868     102  304323  304324  304600  304599
SHELL /   249869     102  304324  304325  304601  304600
SHELL /   249870     102  304325  304326  304602  304601
SHELL /   249871     102  304326  304327  304603  304602
SHELL /   249872     102  304327  304328  304604  304603
SHELL /   249873     102  304328  304329  304605  304604
SHELL /   249874     102  304329  304330  304606  304605
SHELL /   249875     102  304332  304331  304607  304608
SHELL /   249876     102  304331  304333  304609  304607
SHELL /   249877     102  304333  304334  304610  304609
SHELL /   249878     102  304334  304335  304611  304610
SHELL /   249879     102  304335  304336  304612  304611
SHELL /   249880     102  304336  304337  304613  304612
SHELL /   249881     102  304337  304338  304614  304613
SHELL /   249882     102  304338  304339  304615  304614
SHELL /   249883     102  304339  304340  304616  304615
SHELL /   249884     102  304340  304341  304617  304616
SHELL /   249885     102  304341  304342  304618  304617
SHELL /   249886     102  304342  304343  304619  304618
SHELL /   249887     102  304343  304344  304620  304619
SHELL /   249888     102  304344  304345  304621  304620
SHELL /   249889     102  304345  304346  304622  304621
SHELL /   249890     102  304346  304347  304623  304622
SHELL /   249891     102  304347  304348  304624  304623
SHELL /   249892     102  304348  304349  304625  304624
SHELL /   249893     102  304349  304350  304626  304625
SHELL /   249894     102  304350  304351  304627  304626
SHELL /   249895     102  304351  304352  304628  304627
SHELL /   249896     102  304352  304353  304629  304628
SHELL /   249897     102  304353  304354  304630  304629
SHELL /   249898     102  304354  304355  304631  304630
SHELL /   249899     102  304355  304356  304632  304631
SHELL /   249900     102  304356  304357  304633  304632
SHELL /   249901     102  304357  304358  304634  304633
SHELL /   249902     102  304358  304359  304635  304634
SHELL /   249903     102  304359  304360  304636  304635
SHELL /   249904     102  304360  304361  304637  304636
SHELL /   249905     102  304361  304362  304638  304637
SHELL /   249906     102  304362  304363  304639  304638
SHELL /   249907     102  304363  304364  304640  304639
SHELL /   249908     102  304364  304365  304641  304640
SHELL /   249909     102  304365  304366  304642  304641
SHELL /   249910     102  304366  304367  304643  304642
SHELL /   249911     102  304367  304368  304644  304643
SHELL /   249912     102  304368  304369  304645  304644
SHELL /   249913     102  304369  304370  304646  304645
SHELL /   249914     102  304370  304371  304647  304646
SHELL /   249915     102  304371  304372  304648  304647
SHELL /   249916     102  304372  304373  304649  304648
SHELL /   249917     102  304373  304374  304650  304649
SHELL /   249918     102  304374  304375  304651  304650
SHELL /   249919     102  304375  304376  304652  304651
SHELL /   249920     102  304376  304377  304653  304652
SHELL /   249921     102  304377  304378  304654  304653
SHELL /   249922     102  304378  304379  304655  304654
SHELL /   249923     102  304379  304380  304656  304655
SHELL /   249924     102  304380  304381  304657  304656
SHELL /   249925     102  304381  304382  304658  304657
SHELL /   249926     102  304382  304383  304659  304658
SHELL /   249927     102  304383  304384  304660  304659
SHELL /   249928     102  304384  304385  304661  304660
SHELL /   249929     102  304385  304386  304662  304661
SHELL /   249930     102  304386  304387  304663  304662
SHELL /   249931     102  304387  304388  304664  304663
SHELL /   249932     102  304388  304389  304665  304664
SHELL /   249933     102  304389  304390  304666  304665
SHELL /   249934     102  304390  304391  304667  304666
SHELL /   249935     102  304391  304392  304668  304667
SHELL /   249936     102  304392  304393  304669  304668
SHELL /   249937     102  304393  304394  304670  304669
SHELL /   249938     102  304394  304395  304671  304670
SHELL /   249939     102  304395  304396  304672  304671
SHELL /   249940     102  304396  304397  304673  304672
SHELL /   249941     102  304397  304398  304674  304673
SHELL /   249942     102  304398  304399  304675  304674
SHELL /   249943     102  304399  304400  304676  304675
SHELL /   249944     102  304400  304401  304677  304676
SHELL /   249945     102  304401  304402  304678  304677
SHELL /   249946     102  304402  304403  304679  304678
SHELL /   249947     102  304403  304404  304680  304679
SHELL /   249948     102  304404  304405  304681  304680
SHELL /   249949     102  304405  304406  304682  304681
SHELL /   249950     102  304406  304407  304683  304682
SHELL /   249951     102  304407  304408  304684  304683
SHELL /   249952     102  304408  304409  304685  304684
SHELL /   249953     102  304409  304410  304686  304685
SHELL /   249954     102  304410  304411  304687  304686
SHELL /   249955     102  304411  304412  304688  304687
SHELL /   249956     102  304412  304413  304689  304688
SHELL /   249957     102  304413  304414  304690  304689
SHELL /   249958     102  304414  304415  304691  304690
SHELL /   249959     102  304415  304416  304692  304691
SHELL /   249960     102  304416  304417  304693  304692
SHELL /   249961     102  304417  304418  304694  304693
SHELL /   249962     102  304418  304419  304695  304694
SHELL /   249963     102  304419  304420  304696  304695
SHELL /   249964     102  304420  304421  304697  304696
SHELL /   249965     102  304421  304422  304698  304697
SHELL /   249966     102  304422  304423  304699  304698
SHELL /   249967     102  304423  304424  304700  304699
SHELL /   249968     102  304424  304425  304701  304700
SHELL /   249969     102  304425  304426  304702  304701
SHELL /   249970     102  304426  304427  304703  304702
SHELL /   249971     102  304427  304428  304704  304703
SHELL /   249972     102  304428  304429  304705  304704
SHELL /   249973     102  304429  304430  304706  304705
SHELL /   249974     102  304430  304431  304707  304706
SHELL /   249975     102  304431  304432  304708  304707
SHELL /   249976     102  304432  304433  304709  304708
SHELL /   249977     102  304433  304434  304710  304709
SHELL /   249978     102  304434  304435  304711  304710
SHELL /   249979     102  304435  304436  304712  304711
SHELL /   249980     102  304436  304437  304713  304712
SHELL /   249981     102  304437  304438  304714  304713
SHELL /   249982     102  304438  304439  304715  304714
SHELL /   249983     102  304439  304440  304716  304715
SHELL /   249984     102  304440  304441  304717  304716
SHELL /   249985     102  304441  304442  304718  304717
SHELL /   249986     102  304442  304443  304719  304718
SHELL /   249987     102  304443  304444  304720  304719
SHELL /   249988     102  304444  304445  304721  304720
SHELL /   249989     102  304445  304446  304722  304721
SHELL /   249990     102  304446  304447  304723  304722
SHELL /   249991     102  304447  304448  304724  304723
SHELL /   249992     102  304448  304449  304725  304724
SHELL /   249993     102  304449  304450  304726  304725
SHELL /   249994     102  304450  304451  304727  304726
SHELL /   249995     102  304451  304452  304728  304727
SHELL /   249996     102  304452  304453  304729  304728
SHELL /   249997     102  304453  304454  304730  304729
SHELL /   249998     102  304454  304455  304731  304730
SHELL /   249999     102  304455  304456  304732  304731
SHELL /   250000     102  304456  304457  304733  304732
SHELL /   250001     102  304457  304458  304734  304733
SHELL /   250002     102  304458  304459  304735  304734
SHELL /   250003     102  304459  304460  304736  304735
SHELL /   250004     102  304460  304461  304737  304736
SHELL /   250005     102  304461  304462  304738  304737
SHELL /   250006     102  304462  304463  304739  304738
SHELL /   250007     102  304463  304464  304740  304739
SHELL /   250008     102  304464  304465  304741  304740
SHELL /   250009     102  304465  304466  304742  304741
SHELL /   250010     102  304466  304467  304743  304742
SHELL /   250011     102  304467  304468  304744  304743
SHELL /   250012     102  304468  304469  304745  304744
SHELL /   250013     102  304469  304470  304746  304745
SHELL /   250014     102  304470  304471  304747  304746
SHELL /   250015     102  304471  304472  304748  304747
SHELL /   250016     102  304472  304473  304749  304748
SHELL /   250017     102  304473  304474  304750  304749
SHELL /   250018     102  304474  304475  304751  304750
SHELL /   250019     102  304475  304476  304752  304751
SHELL /   250020     102  304476  304477  304753  304752
SHELL /   250021     102  304477  304478  304754  304753
SHELL /   250022     102  304478  304479  304755  304754
SHELL /   250023     102  304479  304480  304756  304755
SHELL /   250024     102  304480  304481  304757  304756
SHELL /   250025     102  304481  304482  304758  304757
SHELL /   250026     102  304482  304483  304759  304758
SHELL /   250027     102  304483  304484  304760  304759
SHELL /   250028     102  304484  304485  304761  304760
SHELL /   250029     102  304485  304486  304762  304761
SHELL /   250030     102  304486  304487  304763  304762
SHELL /   250031     102  304487  304488  304764  304763
SHELL /   250032     102  304488  304489  304765  304764
SHELL /   250033     102  304489  304490  304766  304765
SHELL /   250034     102  304490  304491  304767  304766
SHELL /   250035     102  304491  304492  304768  304767
SHELL /   250036     102  304492  304493  304769  304768
SHELL /   250037     102  304493  304494  304770  304769
SHELL /   250038     102  304494  304495  304771  304770
SHELL /   250039     102  304495  304496  304772  304771
SHELL /   250040     102  304496  304497  304773  304772
SHELL /   250041     102  304497  304498  304774  304773
SHELL /   250042     102  304498  304499  304775  304774
SHELL /   250043     102  304499  304500  304776  304775
SHELL /   250044     102  304500  304501  304777  304776
SHELL /   250045     102  304501  304502  304778  304777
SHELL /   250046     102  304502  304503  304779  304778
SHELL /   250047     102  304503  304504  304780  304779
SHELL /   250048     102  304504  304505  304781  304780
SHELL /   250049     102  304505  304506  304782  304781
SHELL /   250050     102  304506  304507  304783  304782
SHELL /   250051     102  304507  304508  304784  304783
SHELL /   250052     102  304508  304509  304785  304784
SHELL /   250053     102  304509  304510  304786  304785
SHELL /   250054     102  304510  304511  304787  304786
SHELL /   250055     102  304511  304512  304788  304787
SHELL /   250056     102  304512  304513  304789  304788
SHELL /   250057     102  304513  304514  304790  304789
SHELL /   250058     102  304514  304515  304791  304790
SHELL /   250059     102  304515  304516  304792  304791
SHELL /   250060     102  304516  304517  304793  304792
SHELL /   250061     102  304517  304518  304794  304793
SHELL /   250062     102  304518  304519  304795  304794
SHELL /   250063     102  304519  304520  304796  304795
SHELL /   250064     102  304520  304521  304797  304796
SHELL /   250065     102  304521  304522  304798  304797
SHELL /   250066     102  304522  304523  304799  304798
SHELL /   250067     102  304523  304524  304800  304799
SHELL /   250068     102  304524  304525  304801  304800
SHELL /   250069     102  304525  304526  304802  304801
SHELL /   250070     102  304526  304527  304803  304802
SHELL /   250071     102  304527  304528  304804  304803
SHELL /   250072     102  304528  304529  304805  304804
SHELL /   250073     102  304529  304530  304806  304805
SHELL /   250074     102  304530  304531  304807  304806
SHELL /   250075     102  304531  304532  304808  304807
SHELL /   250076     102  304532  304533  304809  304808
SHELL /   250077     102  304533  304534  304810  304809
SHELL /   250078     102  304534  304535  304811  304810
SHELL /   250079     102  304535  304536  304812  304811
SHELL /   250080     102  304536  304537  304813  304812
SHELL /   250081     102  304537  304538  304814  304813
SHELL /   250082     102  304538  304539  304815  304814
SHELL /   250083     102  304539  304540  304816  304815
SHELL /   250084     102  304540  304541  304817  304816
SHELL /   250085     102  304541  304542  304818  304817
SHELL /   250086     102  304542  304543  304819  304818
SHELL /   250087     102  304543  304544  304820  304819
SHELL /   250088     102  304544  304545  304821  304820
SHELL /   250089     102  304545  304546  304822  304821
SHELL /   250090     102  304546  304547  304823  304822
SHELL /   250091     102  304547  304548  304824  304823
SHELL /   250092     102  304548  304549  304825  304824
SHELL /   250093     102  304549  304550  304826  304825
SHELL /   250094     102  304550  304551  304827  304826
SHELL /   250095     102  304551  304552  304828  304827
SHELL /   250096     102  304552  304553  304829  304828
SHELL /   250097     102  304553  304554  304830  304829
SHELL /   250098     102  304554  304555  304831  304830
SHELL /   250099     102  304555  304556  304832  304831
SHELL /   250100     102  304556  304557  304833  304832
SHELL /   250101     102  304557  304558  304834  304833
SHELL /   250102     102  304558  304559  304835  304834
SHELL /   250103     102  304559  304560  304836  304835
SHELL /   250104     102  304560  304561  304837  304836
SHELL /   250105     102  304561  304562  304838  304837
SHELL /   250106     102  304562  304563  304839  304838
SHELL /   250107     102  304563  304564  304840  304839
SHELL /   250108     102  304564  304565  304841  304840
SHELL /   250109     102  304565  304566  304842  304841
SHELL /   250110     102  304566  304567  304843  304842
SHELL /   250111     102  304567  304568  304844  304843
SHELL /   250112     102  304568  304569  304845  304844
SHELL /   250113     102  304569  304570  304846  304845
SHELL /   250114     102  304570  304571  304847  304846
SHELL /   250115     102  304571  304572  304848  304847
SHELL /   250116     102  304572  304573  304849  304848
SHELL /   250117     102  304573  304574  304850  304849
SHELL /   250118     102  304574  304575  304851  304850
SHELL /   250119     102  304575  304576  304852  304851
SHELL /   250120     102  304576  304577  304853  304852
SHELL /   250121     102  304577  304578  304854  304853
SHELL /   250122     102  304578  304579  304855  304854
SHELL /   250123     102  304579  304580  304856  304855
SHELL /   250124     102  304580  304581  304857  304856
SHELL /   250125     102  304581  304582  304858  304857
SHELL /   250126     102  304582  304583  304859  304858
SHELL /   250127     102  304583  304584  304860  304859
SHELL /   250128     102  304584  304585  304861  304860
SHELL /   250129     102  304585  304586  304862  304861
SHELL /   250130     102  304586  304587  304863  304862
SHELL /   250131     102  304587  304588  304864  304863
SHELL /   250132     102  304588  304589  304865  304864
SHELL /   250133     102  304589  304590  304866  304865
SHELL /   250134     102  304590  304591  304867  304866
SHELL /   250135     102  304591  304592  304868  304867
SHELL /   250136     102  304592  304593  304869  304868
SHELL /   250137     102  304593  304594  304870  304869
SHELL /   250138     102  304594  304595  304871  304870
SHELL /   250139     102  304595  304596  304872  304871
SHELL /   250140     102  304596  304597  304873  304872
SHELL /   250141     102  304597  304598  304874  304873
SHELL /   250142     102  304598  304599  304875  304874
SHELL /   250143     102  304599  304600  304876  304875
SHELL /   250144     102  304600  304601  304877  304876
SHELL /   250145     102  304601  304602  304878  304877
SHELL /   250146     102  304602  304603  304879  304878
SHELL /   250147     102  304603  304604  304880  304879
SHELL /   250148     102  304604  304605  304881  304880
SHELL /   250149     102  304605  304606  304882  304881
SHELL /   250150     102  304608  304607  304883  304884
SHELL /   250151     102  304607  304609  304885  304883
SHELL /   250152     102  304609  304610  304886  304885
SHELL /   250153     102  304610  304611  304887  304886
SHELL /   250154     102  304611  304612  304888  304887
SHELL /   250155     102  304612  304613  304889  304888
SHELL /   250156     102  304613  304614  304890  304889
SHELL /   250157     102  304614  304615  304891  304890
SHELL /   250158     102  304615  304616  304892  304891
SHELL /   250159     102  304616  304617  304893  304892
SHELL /   250160     102  304617  304618  304894  304893
SHELL /   250161     102  304618  304619  304895  304894
SHELL /   250162     102  304619  304620  304896  304895
SHELL /   250163     102  304620  304621  304897  304896
SHELL /   250164     102  304621  304622  304898  304897
SHELL /   250165     102  304622  304623  304899  304898
SHELL /   250166     102  304623  304624  304900  304899
SHELL /   250167     102  304624  304625  304901  304900
SHELL /   250168     102  304625  304626  304902  304901
SHELL /   250169     102  304626  304627  304903  304902
SHELL /   250170     102  304627  304628  304904  304903
SHELL /   250171     102  304628  304629  304905  304904
SHELL /   250172     102  304629  304630  304906  304905
SHELL /   250173     102  304630  304631  304907  304906
SHELL /   250174     102  304631  304632  304908  304907
SHELL /   250175     102  304632  304633  304909  304908
SHELL /   250176     102  304633  304634  304910  304909
SHELL /   250177     102  304634  304635  304911  304910
SHELL /   250178     102  304635  304636  304912  304911
SHELL /   250179     102  304636  304637  304913  304912
SHELL /   250180     102  304637  304638  304914  304913
SHELL /   250181     102  304638  304639  304915  304914
SHELL /   250182     102  304639  304640  304916  304915
SHELL /   250183     102  304640  304641  304917  304916
SHELL /   250184     102  304641  304642  304918  304917
SHELL /   250185     102  304642  304643  304919  304918
SHELL /   250186     102  304643  304644  304920  304919
SHELL /   250187     102  304644  304645  304921  304920
SHELL /   250188     102  304645  304646  304922  304921
SHELL /   250189     102  304646  304647  304923  304922
SHELL /   250190     102  304647  304648  304924  304923
SHELL /   250191     102  304648  304649  304925  304924
SHELL /   250192     102  304649  304650  304926  304925
SHELL /   250193     102  304650  304651  304927  304926
SHELL /   250194     102  304651  304652  304928  304927
SHELL /   250195     102  304652  304653  304929  304928
SHELL /   250196     102  304653  304654  304930  304929
SHELL /   250197     102  304654  304655  304931  304930
SHELL /   250198     102  304655  304656  304932  304931
SHELL /   250199     102  304656  304657  304933  304932
SHELL /   250200     102  304657  304658  304934  304933
SHELL /   250201     102  304658  304659  304935  304934
SHELL /   250202     102  304659  304660  304936  304935
SHELL /   250203     102  304660  304661  304937  304936
SHELL /   250204     102  304661  304662  304938  304937
SHELL /   250205     102  304662  304663  304939  304938
SHELL /   250206     102  304663  304664  304940  304939
SHELL /   250207     102  304664  304665  304941  304940
SHELL /   250208     102  304665  304666  304942  304941
SHELL /   250209     102  304666  304667  304943  304942
SHELL /   250210     102  304667  304668  304944  304943
SHELL /   250211     102  304668  304669  304945  304944
SHELL /   250212     102  304669  304670  304946  304945
SHELL /   250213     102  304670  304671  304947  304946
SHELL /   250214     102  304671  304672  304948  304947
SHELL /   250215     102  304672  304673  304949  304948
SHELL /   250216     102  304673  304674  304950  304949
SHELL /   250217     102  304674  304675  304951  304950
SHELL /   250218     102  304675  304676  304952  304951
SHELL /   250219     102  304676  304677  304953  304952
SHELL /   250220     102  304677  304678  304954  304953
SHELL /   250221     102  304678  304679  304955  304954
SHELL /   250222     102  304679  304680  304956  304955
SHELL /   250223     102  304680  304681  304957  304956
SHELL /   250224     102  304681  304682  304958  304957
SHELL /   250225     102  304682  304683  304959  304958
SHELL /   250226     102  304683  304684  304960  304959
SHELL /   250227     102  304684  304685  304961  304960
SHELL /   250228     102  304685  304686  304962  304961
SHELL /   250229     102  304686  304687  304963  304962
SHELL /   250230     102  304687  304688  304964  304963
SHELL /   250231     102  304688  304689  304965  304964
SHELL /   250232     102  304689  304690  304966  304965
SHELL /   250233     102  304690  304691  304967  304966
SHELL /   250234     102  304691  304692  304968  304967
SHELL /   250235     102  304692  304693  304969  304968
SHELL /   250236     102  304693  304694  304970  304969
SHELL /   250237     102  304694  304695  304971  304970
SHELL /   250238     102  304695  304696  304972  304971
SHELL /   250239     102  304696  304697  304973  304972
SHELL /   250240     102  304697  304698  304974  304973
SHELL /   250241     102  304698  304699  304975  304974
SHELL /   250242     102  304699  304700  304976  304975
SHELL /   250243     102  304700  304701  304977  304976
SHELL /   250244     102  304701  304702  304978  304977
SHELL /   250245     102  304702  304703  304979  304978
SHELL /   250246     102  304703  304704  304980  304979
SHELL /   250247     102  304704  304705  304981  304980
SHELL /   250248     102  304705  304706  304982  304981
SHELL /   250249     102  304706  304707  304983  304982
SHELL /   250250     102  304707  304708  304984  304983
SHELL /   250251     102  304708  304709  304985  304984
SHELL /   250252     102  304709  304710  304986  304985
SHELL /   250253     102  304710  304711  304987  304986
SHELL /   250254     102  304711  304712  304988  304987
SHELL /   250255     102  304712  304713  304989  304988
SHELL /   250256     102  304713  304714  304990  304989
SHELL /   250257     102  304714  304715  304991  304990
SHELL /   250258     102  304715  304716  304992  304991
SHELL /   250259     102  304716  304717  304993  304992
SHELL /   250260     102  304717  304718  304994  304993
SHELL /   250261     102  304718  304719  304995  304994
SHELL /   250262     102  304719  304720  304996  304995
SHELL /   250263     102  304720  304721  304997  304996
SHELL /   250264     102  304721  304722  304998  304997
SHELL /   250265     102  304722  304723  304999  304998
SHELL /   250266     102  304723  304724  305000  304999
SHELL /   250267     102  304724  304725  305001  305000
SHELL /   250268     102  304725  304726  305002  305001
SHELL /   250269     102  304726  304727  305003  305002
SHELL /   250270     102  304727  304728  305004  305003
SHELL /   250271     102  304728  304729  305005  305004
SHELL /   250272     102  304729  304730  305006  305005
SHELL /   250273     102  304730  304731  305007  305006
SHELL /   250274     102  304731  304732  305008  305007
SHELL /   250275     102  304732  304733  305009  305008
SHELL /   250276     102  304733  304734  305010  305009
SHELL /   250277     102  304734  304735  305011  305010
SHELL /   250278     102  304735  304736  305012  305011
SHELL /   250279     102  304736  304737  305013  305012
SHELL /   250280     102  304737  304738  305014  305013
SHELL /   250281     102  304738  304739  305015  305014
SHELL /   250282     102  304739  304740  305016  305015
SHELL /   250283     102  304740  304741  305017  305016
SHELL /   250284     102  304741  304742  305018  305017
SHELL /   250285     102  304742  304743  305019  305018
SHELL /   250286     102  304743  304744  305020  305019
SHELL /   250287     102  304744  304745  305021  305020
SHELL /   250288     102  304745  304746  305022  305021
SHELL /   250289     102  304746  304747  305023  305022
SHELL /   250290     102  304747  304748  305024  305023
SHELL /   250291     102  304748  304749  305025  305024
SHELL /   250292     102  304749  304750  305026  305025
SHELL /   250293     102  304750  304751  305027  305026
SHELL /   250294     102  304751  304752  305028  305027
SHELL /   250295     102  304752  304753  305029  305028
SHELL /   250296     102  304753  304754  305030  305029
SHELL /   250297     102  304754  304755  305031  305030
SHELL /   250298     102  304755  304756  305032  305031
SHELL /   250299     102  304756  304757  305033  305032
SHELL /   250300     102  304757  304758  305034  305033
SHELL /   250301     102  304758  304759  305035  305034
SHELL /   250302     102  304759  304760  305036  305035
SHELL /   250303     102  304760  304761  305037  305036
SHELL /   250304     102  304761  304762  305038  305037
SHELL /   250305     102  304762  304763  305039  305038
SHELL /   250306     102  304763  304764  305040  305039
SHELL /   250307     102  304764  304765  305041  305040
SHELL /   250308     102  304765  304766  305042  305041
SHELL /   250309     102  304766  304767  305043  305042
SHELL /   250310     102  304767  304768  305044  305043
SHELL /   250311     102  304768  304769  305045  305044
SHELL /   250312     102  304769  304770  305046  305045
SHELL /   250313     102  304770  304771  305047  305046
SHELL /   250314     102  304771  304772  305048  305047
SHELL /   250315     102  304772  304773  305049  305048
SHELL /   250316     102  304773  304774  305050  305049
SHELL /   250317     102  304774  304775  305051  305050
SHELL /   250318     102  304775  304776  305052  305051
SHELL /   250319     102  304776  304777  305053  305052
SHELL /   250320     102  304777  304778  305054  305053
SHELL /   250321     102  304778  304779  305055  305054
SHELL /   250322     102  304779  304780  305056  305055
SHELL /   250323     102  304780  304781  305057  305056
SHELL /   250324     102  304781  304782  305058  305057
SHELL /   250325     102  304782  304783  305059  305058
SHELL /   250326     102  304783  304784  305060  305059
SHELL /   250327     102  304784  304785  305061  305060
SHELL /   250328     102  304785  304786  305062  305061
SHELL /   250329     102  304786  304787  305063  305062
SHELL /   250330     102  304787  304788  305064  305063
SHELL /   250331     102  304788  304789  305065  305064
SHELL /   250332     102  304789  304790  305066  305065
SHELL /   250333     102  304790  304791  305067  305066
SHELL /   250334     102  304791  304792  305068  305067
SHELL /   250335     102  304792  304793  305069  305068
SHELL /   250336     102  304793  304794  305070  305069
SHELL /   250337     102  304794  304795  305071  305070
SHELL /   250338     102  304795  304796  305072  305071
SHELL /   250339     102  304796  304797  305073  305072
SHELL /   250340     102  304797  304798  305074  305073
SHELL /   250341     102  304798  304799  305075  305074
SHELL /   250342     102  304799  304800  305076  305075
SHELL /   250343     102  304800  304801  305077  305076
SHELL /   250344     102  304801  304802  305078  305077
SHELL /   250345     102  304802  304803  305079  305078
SHELL /   250346     102  304803  304804  305080  305079
SHELL /   250347     102  304804  304805  305081  305080
SHELL /   250348     102  304805  304806  305082  305081
SHELL /   250349     102  304806  304807  305083  305082
SHELL /   250350     102  304807  304808  305084  305083
SHELL /   250351     102  304808  304809  305085  305084
SHELL /   250352     102  304809  304810  305086  305085
SHELL /   250353     102  304810  304811  305087  305086
SHELL /   250354     102  304811  304812  305088  305087
SHELL /   250355     102  304812  304813  305089  305088
SHELL /   250356     102  304813  304814  305090  305089
SHELL /   250357     102  304814  304815  305091  305090
SHELL /   250358     102  304815  304816  305092  305091
SHELL /   250359     102  304816  304817  305093  305092
SHELL /   250360     102  304817  304818  305094  305093
SHELL /   250361     102  304818  304819  305095  305094
SHELL /   250362     102  304819  304820  305096  305095
SHELL /   250363     102  304820  304821  305097  305096
SHELL /   250364     102  304821  304822  305098  305097
SHELL /   250365     102  304822  304823  305099  305098
SHELL /   250366     102  304823  304824  305100  305099
SHELL /   250367     102  304824  304825  305101  305100
SHELL /   250368     102  304825  304826  305102  305101
SHELL /   250369     102  304826  304827  305103  305102
SHELL /   250370     102  304827  304828  305104  305103
SHELL /   250371     102  304828  304829  305105  305104
SHELL /   250372     102  304829  304830  305106  305105
SHELL /   250373     102  304830  304831  305107  305106
SHELL /   250374     102  304831  304832  305108  305107
SHELL /   250375     102  304832  304833  305109  305108
SHELL /   250376     102  304833  304834  305110  305109
SHELL /   250377     102  304834  304835  305111  305110
SHELL /   250378     102  304835  304836  305112  305111
SHELL /   250379     102  304836  304837  305113  305112
SHELL /   250380     102  304837  304838  305114  305113
SHELL /   250381     102  304838  304839  305115  305114
SHELL /   250382     102  304839  304840  305116  305115
SHELL /   250383     102  304840  304841  305117  305116
SHELL /   250384     102  304841  304842  305118  305117
SHELL /   250385     102  304842  304843  305119  305118
SHELL /   250386     102  304843  304844  305120  305119
SHELL /   250387     102  304844  304845  305121  305120
SHELL /   250388     102  304845  304846  305122  305121
SHELL /   250389     102  304846  304847  305123  305122
SHELL /   250390     102  304847  304848  305124  305123
SHELL /   250391     102  304848  304849  305125  305124
SHELL /   250392     102  304849  304850  305126  305125
SHELL /   250393     102  304850  304851  305127  305126
SHELL /   250394     102  304851  304852  305128  305127
SHELL /   250395     102  304852  304853  305129  305128
SHELL /   250396     102  304853  304854  305130  305129
SHELL /   250397     102  304854  304855  305131  305130
SHELL /   250398     102  304855  304856  305132  305131
SHELL /   250399     102  304856  304857  305133  305132
SHELL /   250400     102  304857  304858  305134  305133
SHELL /   250401     102  304858  304859  305135  305134
SHELL /   250402     102  304859  304860  305136  305135
SHELL /   250403     102  304860  304861  305137  305136
SHELL /   250404     102  304861  304862  305138  305137
SHELL /   250405     102  304862  304863  305139  305138
SHELL /   250406     102  304863  304864  305140  305139
SHELL /   250407     102  304864  304865  305141  305140
SHELL /   250408     102  304865  304866  305142  305141
SHELL /   250409     102  304866  304867  305143  305142
SHELL /   250410     102  304867  304868  305144  305143
SHELL /   250411     102  304868  304869  305145  305144
SHELL /   250412     102  304869  304870  305146  305145
SHELL /   250413     102  304870  304871  305147  305146
SHELL /   250414     102  304871  304872  305148  305147
SHELL /   250415     102  304872  304873  305149  305148
SHELL /   250416     102  304873  304874  305150  305149
SHELL /   250417     102  304874  304875  305151  305150
SHELL /   250418     102  304875  304876  305152  305151
SHELL /   250419     102  304876  304877  305153  305152
SHELL /   250420     102  304877  304878  305154  305153
SHELL /   250421     102  304878  304879  305155  305154
SHELL /   250422     102  304879  304880  305156  305155
SHELL /   250423     102  304880  304881  305157  305156
SHELL /   250424     102  304881  304882  305158  305157
SHELL /   250425     102  304884  304883  305159  305160
SHELL /   250426     102  304883  304885  305161  305159
SHELL /   250427     102  304885  304886  305162  305161
SHELL /   250428     102  304886  304887  305163  305162
SHELL /   250429     102  304887  304888  305164  305163
SHELL /   250430     102  304888  304889  305165  305164
SHELL /   250431     102  304889  304890  305166  305165
SHELL /   250432     102  304890  304891  305167  305166
SHELL /   250433     102  304891  304892  305168  305167
SHELL /   250434     102  304892  304893  305169  305168
SHELL /   250435     102  304893  304894  305170  305169
SHELL /   250436     102  304894  304895  305171  305170
SHELL /   250437     102  304895  304896  305172  305171
SHELL /   250438     102  304896  304897  305173  305172
SHELL /   250439     102  304897  304898  305174  305173
SHELL /   250440     102  304898  304899  305175  305174
SHELL /   250441     102  304899  304900  305176  305175
SHELL /   250442     102  304900  304901  305177  305176
SHELL /   250443     102  304901  304902  305178  305177
SHELL /   250444     102  304902  304903  305179  305178
SHELL /   250445     102  304903  304904  305180  305179
SHELL /   250446     102  304904  304905  305181  305180
SHELL /   250447     102  304905  304906  305182  305181
SHELL /   250448     102  304906  304907  305183  305182
SHELL /   250449     102  304907  304908  305184  305183
SHELL /   250450     102  304908  304909  305185  305184
SHELL /   250451     102  304909  304910  305186  305185
SHELL /   250452     102  304910  304911  305187  305186
SHELL /   250453     102  304911  304912  305188  305187
SHELL /   250454     102  304912  304913  305189  305188
SHELL /   250455     102  304913  304914  305190  305189
SHELL /   250456     102  304914  304915  305191  305190
SHELL /   250457     102  304915  304916  305192  305191
SHELL /   250458     102  304916  304917  305193  305192
SHELL /   250459     102  304917  304918  305194  305193
SHELL /   250460     102  304918  304919  305195  305194
SHELL /   250461     102  304919  304920  305196  305195
SHELL /   250462     102  304920  304921  305197  305196
SHELL /   250463     102  304921  304922  305198  305197
SHELL /   250464     102  304922  304923  305199  305198
SHELL /   250465     102  304923  304924  305200  305199
SHELL /   250466     102  304924  304925  305201  305200
SHELL /   250467     102  304925  304926  305202  305201
SHELL /   250468     102  304926  304927  305203  305202
SHELL /   250469     102  304927  304928  305204  305203
SHELL /   250470     102  304928  304929  305205  305204
SHELL /   250471     102  304929  304930  305206  305205
SHELL /   250472     102  304930  304931  305207  305206
SHELL /   250473     102  304931  304932  305208  305207
SHELL /   250474     102  304932  304933  305209  305208
SHELL /   250475     102  304933  304934  305210  305209
SHELL /   250476     102  304934  304935  305211  305210
SHELL /   250477     102  304935  304936  305212  305211
SHELL /   250478     102  304936  304937  305213  305212
SHELL /   250479     102  304937  304938  305214  305213
SHELL /   250480     102  304938  304939  305215  305214
SHELL /   250481     102  304939  304940  305216  305215
SHELL /   250482     102  304940  304941  305217  305216
SHELL /   250483     102  304941  304942  305218  305217
SHELL /   250484     102  304942  304943  305219  305218
SHELL /   250485     102  304943  304944  305220  305219
SHELL /   250486     102  304944  304945  305221  305220
SHELL /   250487     102  304945  304946  305222  305221
SHELL /   250488     102  304946  304947  305223  305222
SHELL /   250489     102  304947  304948  305224  305223
SHELL /   250490     102  304948  304949  305225  305224
SHELL /   250491     102  304949  304950  305226  305225
SHELL /   250492     102  304950  304951  305227  305226
SHELL /   250493     102  304951  304952  305228  305227
SHELL /   250494     102  304952  304953  305229  305228
SHELL /   250495     102  304953  304954  305230  305229
SHELL /   250496     102  304954  304955  305231  305230
SHELL /   250497     102  304955  304956  305232  305231
SHELL /   250498     102  304956  304957  305233  305232
SHELL /   250499     102  304957  304958  305234  305233
SHELL /   250500     102  304958  304959  305235  305234
SHELL /   250501     102  304959  304960  305236  305235
SHELL /   250502     102  304960  304961  305237  305236
SHELL /   250503     102  304961  304962  305238  305237
SHELL /   250504     102  304962  304963  305239  305238
SHELL /   250505     102  304963  304964  305240  305239
SHELL /   250506     102  304964  304965  305241  305240
SHELL /   250507     102  304965  304966  305242  305241
SHELL /   250508     102  304966  304967  305243  305242
SHELL /   250509     102  304967  304968  305244  305243
SHELL /   250510     102  304968  304969  305245  305244
SHELL /   250511     102  304969  304970  305246  305245
SHELL /   250512     102  304970  304971  305247  305246
SHELL /   250513     102  304971  304972  305248  305247
SHELL /   250514     102  304972  304973  305249  305248
SHELL /   250515     102  304973  304974  305250  305249
SHELL /   250516     102  304974  304975  305251  305250
SHELL /   250517     102  304975  304976  305252  305251
SHELL /   250518     102  304976  304977  305253  305252
SHELL /   250519     102  304977  304978  305254  305253
SHELL /   250520     102  304978  304979  305255  305254
SHELL /   250521     102  304979  304980  305256  305255
SHELL /   250522     102  304980  304981  305257  305256
SHELL /   250523     102  304981  304982  305258  305257
SHELL /   250524     102  304982  304983  305259  305258
SHELL /   250525     102  304983  304984  305260  305259
SHELL /   250526     102  304984  304985  305261  305260
SHELL /   250527     102  304985  304986  305262  305261
SHELL /   250528     102  304986  304987  305263  305262
SHELL /   250529     102  304987  304988  305264  305263
SHELL /   250530     102  304988  304989  305265  305264
SHELL /   250531     102  304989  304990  305266  305265
SHELL /   250532     102  304990  304991  305267  305266
SHELL /   250533     102  304991  304992  305268  305267
SHELL /   250534     102  304992  304993  305269  305268
SHELL /   250535     102  304993  304994  305270  305269
SHELL /   250536     102  304994  304995  305271  305270
SHELL /   250537     102  304995  304996  305272  305271
SHELL /   250538     102  304996  304997  305273  305272
SHELL /   250539     102  304997  304998  305274  305273
SHELL /   250540     102  304998  304999  305275  305274
SHELL /   250541     102  304999  305000  305276  305275
SHELL /   250542     102  305000  305001  305277  305276
SHELL /   250543     102  305001  305002  305278  305277
SHELL /   250544     102  305002  305003  305279  305278
SHELL /   250545     102  305003  305004  305280  305279
SHELL /   250546     102  305004  305005  305281  305280
SHELL /   250547     102  305005  305006  305282  305281
SHELL /   250548     102  305006  305007  305283  305282
SHELL /   250549     102  305007  305008  305284  305283
SHELL /   250550     102  305008  305009  305285  305284
SHELL /   250551     102  305009  305010  305286  305285
SHELL /   250552     102  305010  305011  305287  305286
SHELL /   250553     102  305011  305012  305288  305287
SHELL /   250554     102  305012  305013  305289  305288
SHELL /   250555     102  305013  305014  305290  305289
SHELL /   250556     102  305014  305015  305291  305290
SHELL /   250557     102  305015  305016  305292  305291
SHELL /   250558     102  305016  305017  305293  305292
SHELL /   250559     102  305017  305018  305294  305293
SHELL /   250560     102  305018  305019  305295  305294
SHELL /   250561     102  305019  305020  305296  305295
SHELL /   250562     102  305020  305021  305297  305296
SHELL /   250563     102  305021  305022  305298  305297
SHELL /   250564     102  305022  305023  305299  305298
SHELL /   250565     102  305023  305024  305300  305299
SHELL /   250566     102  305024  305025  305301  305300
SHELL /   250567     102  305025  305026  305302  305301
SHELL /   250568     102  305026  305027  305303  305302
SHELL /   250569     102  305027  305028  305304  305303
SHELL /   250570     102  305028  305029  305305  305304
SHELL /   250571     102  305029  305030  305306  305305
SHELL /   250572     102  305030  305031  305307  305306
SHELL /   250573     102  305031  305032  305308  305307
SHELL /   250574     102  305032  305033  305309  305308
SHELL /   250575     102  305033  305034  305310  305309
SHELL /   250576     102  305034  305035  305311  305310
SHELL /   250577     102  305035  305036  305312  305311
SHELL /   250578     102  305036  305037  305313  305312
SHELL /   250579     102  305037  305038  305314  305313
SHELL /   250580     102  305038  305039  305315  305314
SHELL /   250581     102  305039  305040  305316  305315
SHELL /   250582     102  305040  305041  305317  305316
SHELL /   250583     102  305041  305042  305318  305317
SHELL /   250584     102  305042  305043  305319  305318
SHELL /   250585     102  305043  305044  305320  305319
SHELL /   250586     102  305044  305045  305321  305320
SHELL /   250587     102  305045  305046  305322  305321
SHELL /   250588     102  305046  305047  305323  305322
SHELL /   250589     102  305047  305048  305324  305323
SHELL /   250590     102  305048  305049  305325  305324
SHELL /   250591     102  305049  305050  305326  305325
SHELL /   250592     102  305050  305051  305327  305326
SHELL /   250593     102  305051  305052  305328  305327
SHELL /   250594     102  305052  305053  305329  305328
SHELL /   250595     102  305053  305054  305330  305329
SHELL /   250596     102  305054  305055  305331  305330
SHELL /   250597     102  305055  305056  305332  305331
SHELL /   250598     102  305056  305057  305333  305332
SHELL /   250599     102  305057  305058  305334  305333
SHELL /   250600     102  305058  305059  305335  305334
SHELL /   250601     102  305059  305060  305336  305335
SHELL /   250602     102  305060  305061  305337  305336
SHELL /   250603     102  305061  305062  305338  305337
SHELL /   250604     102  305062  305063  305339  305338
SHELL /   250605     102  305063  305064  305340  305339
SHELL /   250606     102  305064  305065  305341  305340
SHELL /   250607     102  305065  305066  305342  305341
SHELL /   250608     102  305066  305067  305343  305342
SHELL /   250609     102  305067  305068  305344  305343
SHELL /   250610     102  305068  305069  305345  305344
SHELL /   250611     102  305069  305070  305346  305345
SHELL /   250612     102  305070  305071  305347  305346
SHELL /   250613     102  305071  305072  305348  305347
SHELL /   250614     102  305072  305073  305349  305348
SHELL /   250615     102  305073  305074  305350  305349
SHELL /   250616     102  305074  305075  305351  305350
SHELL /   250617     102  305075  305076  305352  305351
SHELL /   250618     102  305076  305077  305353  305352
SHELL /   250619     102  305077  305078  305354  305353
SHELL /   250620     102  305078  305079  305355  305354
SHELL /   250621     102  305079  305080  305356  305355
SHELL /   250622     102  305080  305081  305357  305356
SHELL /   250623     102  305081  305082  305358  305357
SHELL /   250624     102  305082  305083  305359  305358
SHELL /   250625     102  305083  305084  305360  305359
SHELL /   250626     102  305084  305085  305361  305360
SHELL /   250627     102  305085  305086  305362  305361
SHELL /   250628     102  305086  305087  305363  305362
SHELL /   250629     102  305087  305088  305364  305363
SHELL /   250630     102  305088  305089  305365  305364
SHELL /   250631     102  305089  305090  305366  305365
SHELL /   250632     102  305090  305091  305367  305366
SHELL /   250633     102  305091  305092  305368  305367
SHELL /   250634     102  305092  305093  305369  305368
SHELL /   250635     102  305093  305094  305370  305369
SHELL /   250636     102  305094  305095  305371  305370
SHELL /   250637     102  305095  305096  305372  305371
SHELL /   250638     102  305096  305097  305373  305372
SHELL /   250639     102  305097  305098  305374  305373
SHELL /   250640     102  305098  305099  305375  305374
SHELL /   250641     102  305099  305100  305376  305375
SHELL /   250642     102  305100  305101  305377  305376
SHELL /   250643     102  305101  305102  305378  305377
SHELL /   250644     102  305102  305103  305379  305378
SHELL /   250645     102  305103  305104  305380  305379
SHELL /   250646     102  305104  305105  305381  305380
SHELL /   250647     102  305105  305106  305382  305381
SHELL /   250648     102  305106  305107  305383  305382
SHELL /   250649     102  305107  305108  305384  305383
SHELL /   250650     102  305108  305109  305385  305384
SHELL /   250651     102  305109  305110  305386  305385
SHELL /   250652     102  305110  305111  305387  305386
SHELL /   250653     102  305111  305112  305388  305387
SHELL /   250654     102  305112  305113  305389  305388
SHELL /   250655     102  305113  305114  305390  305389
SHELL /   250656     102  305114  305115  305391  305390
SHELL /   250657     102  305115  305116  305392  305391
SHELL /   250658     102  305116  305117  305393  305392
SHELL /   250659     102  305117  305118  305394  305393
SHELL /   250660     102  305118  305119  305395  305394
SHELL /   250661     102  305119  305120  305396  305395
SHELL /   250662     102  305120  305121  305397  305396
SHELL /   250663     102  305121  305122  305398  305397
SHELL /   250664     102  305122  305123  305399  305398
SHELL /   250665     102  305123  305124  305400  305399
SHELL /   250666     102  305124  305125  305401  305400
SHELL /   250667     102  305125  305126  305402  305401
SHELL /   250668     102  305126  305127  305403  305402
SHELL /   250669     102  305127  305128  305404  305403
SHELL /   250670     102  305128  305129  305405  305404
SHELL /   250671     102  305129  305130  305406  305405
SHELL /   250672     102  305130  305131  305407  305406
SHELL /   250673     102  305131  305132  305408  305407
SHELL /   250674     102  305132  305133  305409  305408
SHELL /   250675     102  305133  305134  305410  305409
SHELL /   250676     102  305134  305135  305411  305410
SHELL /   250677     102  305135  305136  305412  305411
SHELL /   250678     102  305136  305137  305413  305412
SHELL /   250679     102  305137  305138  305414  305413
SHELL /   250680     102  305138  305139  305415  305414
SHELL /   250681     102  305139  305140  305416  305415
SHELL /   250682     102  305140  305141  305417  305416
SHELL /   250683     102  305141  305142  305418  305417
SHELL /   250684     102  305142  305143  305419  305418
SHELL /   250685     102  305143  305144  305420  305419
SHELL /   250686     102  305144  305145  305421  305420
SHELL /   250687     102  305145  305146  305422  305421
SHELL /   250688     102  305146  305147  305423  305422
SHELL /   250689     102  305147  305148  305424  305423
SHELL /   250690     102  305148  305149  305425  305424
SHELL /   250691     102  305149  305150  305426  305425
SHELL /   250692     102  305150  305151  305427  305426
SHELL /   250693     102  305151  305152  305428  305427
SHELL /   250694     102  305152  305153  305429  305428
SHELL /   250695     102  305153  305154  305430  305429
SHELL /   250696     102  305154  305155  305431  305430
SHELL /   250697     102  305155  305156  305432  305431
SHELL /   250698     102  305156  305157  305433  305432
SHELL /   250699     102  305157  305158  305434  305433
SHELL /   250700     102  305160  305159  305435  305436
SHELL /   250701     102  305159  305161  305437  305435
SHELL /   250702     102  305161  305162  305438  305437
SHELL /   250703     102  305162  305163  305439  305438
SHELL /   250704     102  305163  305164  305440  305439
SHELL /   250705     102  305164  305165  305441  305440
SHELL /   250706     102  305165  305166  305442  305441
SHELL /   250707     102  305166  305167  305443  305442
SHELL /   250708     102  305167  305168  305444  305443
SHELL /   250709     102  305168  305169  305445  305444
SHELL /   250710     102  305169  305170  305446  305445
SHELL /   250711     102  305170  305171  305447  305446
SHELL /   250712     102  305171  305172  305448  305447
SHELL /   250713     102  305172  305173  305449  305448
SHELL /   250714     102  305173  305174  305450  305449
SHELL /   250715     102  305174  305175  305451  305450
SHELL /   250716     102  305175  305176  305452  305451
SHELL /   250717     102  305176  305177  305453  305452
SHELL /   250718     102  305177  305178  305454  305453
SHELL /   250719     102  305178  305179  305455  305454
SHELL /   250720     102  305179  305180  305456  305455
SHELL /   250721     102  305180  305181  305457  305456
SHELL /   250722     102  305181  305182  305458  305457
SHELL /   250723     102  305182  305183  305459  305458
SHELL /   250724     102  305183  305184  305460  305459
SHELL /   250725     102  305184  305185  305461  305460
SHELL /   250726     102  305185  305186  305462  305461
SHELL /   250727     102  305186  305187  305463  305462
SHELL /   250728     102  305187  305188  305464  305463
SHELL /   250729     102  305188  305189  305465  305464
SHELL /   250730     102  305189  305190  305466  305465
SHELL /   250731     102  305190  305191  305467  305466
SHELL /   250732     102  305191  305192  305468  305467
SHELL /   250733     102  305192  305193  305469  305468
SHELL /   250734     102  305193  305194  305470  305469
SHELL /   250735     102  305194  305195  305471  305470
SHELL /   250736     102  305195  305196  305472  305471
SHELL /   250737     102  305196  305197  305473  305472
SHELL /   250738     102  305197  305198  305474  305473
SHELL /   250739     102  305198  305199  305475  305474
SHELL /   250740     102  305199  305200  305476  305475
SHELL /   250741     102  305200  305201  305477  305476
SHELL /   250742     102  305201  305202  305478  305477
SHELL /   250743     102  305202  305203  305479  305478
SHELL /   250744     102  305203  305204  305480  305479
SHELL /   250745     102  305204  305205  305481  305480
SHELL /   250746     102  305205  305206  305482  305481
SHELL /   250747     102  305206  305207  305483  305482
SHELL /   250748     102  305207  305208  305484  305483
SHELL /   250749     102  305208  305209  305485  305484
SHELL /   250750     102  305209  305210  305486  305485
SHELL /   250751     102  305210  305211  305487  305486
SHELL /   250752     102  305211  305212  305488  305487
SHELL /   250753     102  305212  305213  305489  305488
SHELL /   250754     102  305213  305214  305490  305489
SHELL /   250755     102  305214  305215  305491  305490
SHELL /   250756     102  305215  305216  305492  305491
SHELL /   250757     102  305216  305217  305493  305492
SHELL /   250758     102  305217  305218  305494  305493
SHELL /   250759     102  305218  305219  305495  305494
SHELL /   250760     102  305219  305220  305496  305495
SHELL /   250761     102  305220  305221  305497  305496
SHELL /   250762     102  305221  305222  305498  305497
SHELL /   250763     102  305222  305223  305499  305498
SHELL /   250764     102  305223  305224  305500  305499
SHELL /   250765     102  305224  305225  305501  305500
SHELL /   250766     102  305225  305226  305502  305501
SHELL /   250767     102  305226  305227  305503  305502
SHELL /   250768     102  305227  305228  305504  305503
SHELL /   250769     102  305228  305229  305505  305504
SHELL /   250770     102  305229  305230  305506  305505
SHELL /   250771     102  305230  305231  305507  305506
SHELL /   250772     102  305231  305232  305508  305507
SHELL /   250773     102  305232  305233  305509  305508
SHELL /   250774     102  305233  305234  305510  305509
SHELL /   250775     102  305234  305235  305511  305510
SHELL /   250776     102  305235  305236  305512  305511
SHELL /   250777     102  305236  305237  305513  305512
SHELL /   250778     102  305237  305238  305514  305513
SHELL /   250779     102  305238  305239  305515  305514
SHELL /   250780     102  305239  305240  305516  305515
SHELL /   250781     102  305240  305241  305517  305516
SHELL /   250782     102  305241  305242  305518  305517
SHELL /   250783     102  305242  305243  305519  305518
SHELL /   250784     102  305243  305244  305520  305519
SHELL /   250785     102  305244  305245  305521  305520
SHELL /   250786     102  305245  305246  305522  305521
SHELL /   250787     102  305246  305247  305523  305522
SHELL /   250788     102  305247  305248  305524  305523
SHELL /   250789     102  305248  305249  305525  305524
SHELL /   250790     102  305249  305250  305526  305525
SHELL /   250791     102  305250  305251  305527  305526
SHELL /   250792     102  305251  305252  305528  305527
SHELL /   250793     102  305252  305253  305529  305528
SHELL /   250794     102  305253  305254  305530  305529
SHELL /   250795     102  305254  305255  305531  305530
SHELL /   250796     102  305255  305256  305532  305531
SHELL /   250797     102  305256  305257  305533  305532
SHELL /   250798     102  305257  305258  305534  305533
SHELL /   250799     102  305258  305259  305535  305534
SHELL /   250800     102  305259  305260  305536  305535
SHELL /   250801     102  305260  305261  305537  305536
SHELL /   250802     102  305261  305262  305538  305537
SHELL /   250803     102  305262  305263  305539  305538
SHELL /   250804     102  305263  305264  305540  305539
SHELL /   250805     102  305264  305265  305541  305540
SHELL /   250806     102  305265  305266  305542  305541
SHELL /   250807     102  305266  305267  305543  305542
SHELL /   250808     102  305267  305268  305544  305543
SHELL /   250809     102  305268  305269  305545  305544
SHELL /   250810     102  305269  305270  305546  305545
SHELL /   250811     102  305270  305271  305547  305546
SHELL /   250812     102  305271  305272  305548  305547
SHELL /   250813     102  305272  305273  305549  305548
SHELL /   250814     102  305273  305274  305550  305549
SHELL /   250815     102  305274  305275  305551  305550
SHELL /   250816     102  305275  305276  305552  305551
SHELL /   250817     102  305276  305277  305553  305552
SHELL /   250818     102  305277  305278  305554  305553
SHELL /   250819     102  305278  305279  305555  305554
SHELL /   250820     102  305279  305280  305556  305555
SHELL /   250821     102  305280  305281  305557  305556
SHELL /   250822     102  305281  305282  305558  305557
SHELL /   250823     102  305282  305283  305559  305558
SHELL /   250824     102  305283  305284  305560  305559
SHELL /   250825     102  305284  305285  305561  305560
SHELL /   250826     102  305285  305286  305562  305561
SHELL /   250827     102  305286  305287  305563  305562
SHELL /   250828     102  305287  305288  305564  305563
SHELL /   250829     102  305288  305289  305565  305564
SHELL /   250830     102  305289  305290  305566  305565
SHELL /   250831     102  305290  305291  305567  305566
SHELL /   250832     102  305291  305292  305568  305567
SHELL /   250833     102  305292  305293  305569  305568
SHELL /   250834     102  305293  305294  305570  305569
SHELL /   250835     102  305294  305295  305571  305570
SHELL /   250836     102  305295  305296  305572  305571
SHELL /   250837     102  305296  305297  305573  305572
SHELL /   250838     102  305297  305298  305574  305573
SHELL /   250839     102  305298  305299  305575  305574
SHELL /   250840     102  305299  305300  305576  305575
SHELL /   250841     102  305300  305301  305577  305576
SHELL /   250842     102  305301  305302  305578  305577
SHELL /   250843     102  305302  305303  305579  305578
SHELL /   250844     102  305303  305304  305580  305579
SHELL /   250845     102  305304  305305  305581  305580
SHELL /   250846     102  305305  305306  305582  305581
SHELL /   250847     102  305306  305307  305583  305582
SHELL /   250848     102  305307  305308  305584  305583
SHELL /   250849     102  305308  305309  305585  305584
SHELL /   250850     102  305309  305310  305586  305585
SHELL /   250851     102  305310  305311  305587  305586
SHELL /   250852     102  305311  305312  305588  305587
SHELL /   250853     102  305312  305313  305589  305588
SHELL /   250854     102  305313  305314  305590  305589
SHELL /   250855     102  305314  305315  305591  305590
SHELL /   250856     102  305315  305316  305592  305591
SHELL /   250857     102  305316  305317  305593  305592
SHELL /   250858     102  305317  305318  305594  305593
SHELL /   250859     102  305318  305319  305595  305594
SHELL /   250860     102  305319  305320  305596  305595
SHELL /   250861     102  305320  305321  305597  305596
SHELL /   250862     102  305321  305322  305598  305597
SHELL /   250863     102  305322  305323  305599  305598
SHELL /   250864     102  305323  305324  305600  305599
SHELL /   250865     102  305324  305325  305601  305600
SHELL /   250866     102  305325  305326  305602  305601
SHELL /   250867     102  305326  305327  305603  305602
SHELL /   250868     102  305327  305328  305604  305603
SHELL /   250869     102  305328  305329  305605  305604
SHELL /   250870     102  305329  305330  305606  305605
SHELL /   250871     102  305330  305331  305607  305606
SHELL /   250872     102  305331  305332  305608  305607
SHELL /   250873     102  305332  305333  305609  305608
SHELL /   250874     102  305333  305334  305610  305609
SHELL /   250875     102  305334  305335  305611  305610
SHELL /   250876     102  305335  305336  305612  305611
SHELL /   250877     102  305336  305337  305613  305612
SHELL /   250878     102  305337  305338  305614  305613
SHELL /   250879     102  305338  305339  305615  305614
SHELL /   250880     102  305339  305340  305616  305615
SHELL /   250881     102  305340  305341  305617  305616
SHELL /   250882     102  305341  305342  305618  305617
SHELL /   250883     102  305342  305343  305619  305618
SHELL /   250884     102  305343  305344  305620  305619
SHELL /   250885     102  305344  305345  305621  305620
SHELL /   250886     102  305345  305346  305622  305621
SHELL /   250887     102  305346  305347  305623  305622
SHELL /   250888     102  305347  305348  305624  305623
SHELL /   250889     102  305348  305349  305625  305624
SHELL /   250890     102  305349  305350  305626  305625
SHELL /   250891     102  305350  305351  305627  305626
SHELL /   250892     102  305351  305352  305628  305627
SHELL /   250893     102  305352  305353  305629  305628
SHELL /   250894     102  305353  305354  305630  305629
SHELL /   250895     102  305354  305355  305631  305630
SHELL /   250896     102  305355  305356  305632  305631
SHELL /   250897     102  305356  305357  305633  305632
SHELL /   250898     102  305357  305358  305634  305633
SHELL /   250899     102  305358  305359  305635  305634
SHELL /   250900     102  305359  305360  305636  305635
SHELL /   250901     102  305360  305361  305637  305636
SHELL /   250902     102  305361  305362  305638  305637
SHELL /   250903     102  305362  305363  305639  305638
SHELL /   250904     102  305363  305364  305640  305639
SHELL /   250905     102  305364  305365  305641  305640
SHELL /   250906     102  305365  305366  305642  305641
SHELL /   250907     102  305366  305367  305643  305642
SHELL /   250908     102  305367  305368  305644  305643
SHELL /   250909     102  305368  305369  305645  305644
SHELL /   250910     102  305369  305370  305646  305645
SHELL /   250911     102  305370  305371  305647  305646
SHELL /   250912     102  305371  305372  305648  305647
SHELL /   250913     102  305372  305373  305649  305648
SHELL /   250914     102  305373  305374  305650  305649
SHELL /   250915     102  305374  305375  305651  305650
SHELL /   250916     102  305375  305376  305652  305651
SHELL /   250917     102  305376  305377  305653  305652
SHELL /   250918     102  305377  305378  305654  305653
SHELL /   250919     102  305378  305379  305655  305654
SHELL /   250920     102  305379  305380  305656  305655
SHELL /   250921     102  305380  305381  305657  305656
SHELL /   250922     102  305381  305382  305658  305657
SHELL /   250923     102  305382  305383  305659  305658
SHELL /   250924     102  305383  305384  305660  305659
SHELL /   250925     102  305384  305385  305661  305660
SHELL /   250926     102  305385  305386  305662  305661
SHELL /   250927     102  305386  305387  305663  305662
SHELL /   250928     102  305387  305388  305664  305663
SHELL /   250929     102  305388  305389  305665  305664
SHELL /   250930     102  305389  305390  305666  305665
SHELL /   250931     102  305390  305391  305667  305666
SHELL /   250932     102  305391  305392  305668  305667
SHELL /   250933     102  305392  305393  305669  305668
SHELL /   250934     102  305393  305394  305670  305669
SHELL /   250935     102  305394  305395  305671  305670
SHELL /   250936     102  305395  305396  305672  305671
SHELL /   250937     102  305396  305397  305673  305672
SHELL /   250938     102  305397  305398  305674  305673
SHELL /   250939     102  305398  305399  305675  305674
SHELL /   250940     102  305399  305400  305676  305675
SHELL /   250941     102  305400  305401  305677  305676
SHELL /   250942     102  305401  305402  305678  305677
SHELL /   250943     102  305402  305403  305679  305678
SHELL /   250944     102  305403  305404  305680  305679
SHELL /   250945     102  305404  305405  305681  305680
SHELL /   250946     102  305405  305406  305682  305681
SHELL /   250947     102  305406  305407  305683  305682
SHELL /   250948     102  305407  305408  305684  305683
SHELL /   250949     102  305408  305409  305685  305684
SHELL /   250950     102  305409  305410  305686  305685
SHELL /   250951     102  305410  305411  305687  305686
SHELL /   250952     102  305411  305412  305688  305687
SHELL /   250953     102  305412  305413  305689  305688
SHELL /   250954     102  305413  305414  305690  305689
SHELL /   250955     102  305414  305415  305691  305690
SHELL /   250956     102  305415  305416  305692  305691
SHELL /   250957     102  305416  305417  305693  305692
SHELL /   250958     102  305417  305418  305694  305693
SHELL /   250959     102  305418  305419  305695  305694
SHELL /   250960     102  305419  305420  305696  305695
SHELL /   250961     102  305420  305421  305697  305696
SHELL /   250962     102  305421  305422  305698  305697
SHELL /   250963     102  305422  305423  305699  305698
SHELL /   250964     102  305423  305424  305700  305699
SHELL /   250965     102  305424  305425  305701  305700
SHELL /   250966     102  305425  305426  305702  305701
SHELL /   250967     102  305426  305427  305703  305702
SHELL /   250968     102  305427  305428  305704  305703
SHELL /   250969     102  305428  305429  305705  305704
SHELL /   250970     102  305429  305430  305706  305705
SHELL /   250971     102  305430  305431  305707  305706
SHELL /   250972     102  305431  305432  305708  305707
SHELL /   250973     102  305432  305433  305709  305708
SHELL /   250974     102  305433  305434  305710  305709
SHELL /   250975     102  305436  305435  305711  305712
SHELL /   250976     102  305435  305437  305713  305711
SHELL /   250977     102  305437  305438  305714  305713
SHELL /   250978     102  305438  305439  305715  305714
SHELL /   250979     102  305439  305440  305716  305715
SHELL /   250980     102  305440  305441  305717  305716
SHELL /   250981     102  305441  305442  305718  305717
SHELL /   250982     102  305442  305443  305719  305718
SHELL /   250983     102  305443  305444  305720  305719
SHELL /   250984     102  305444  305445  305721  305720
SHELL /   250985     102  305445  305446  305722  305721
SHELL /   250986     102  305446  305447  305723  305722
SHELL /   250987     102  305447  305448  305724  305723
SHELL /   250988     102  305448  305449  305725  305724
SHELL /   250989     102  305449  305450  305726  305725
SHELL /   250990     102  305450  305451  305727  305726
SHELL /   250991     102  305451  305452  305728  305727
SHELL /   250992     102  305452  305453  305729  305728
SHELL /   250993     102  305453  305454  305730  305729
SHELL /   250994     102  305454  305455  305731  305730
SHELL /   250995     102  305455  305456  305732  305731
SHELL /   250996     102  305456  305457  305733  305732
SHELL /   250997     102  305457  305458  305734  305733
SHELL /   250998     102  305458  305459  305735  305734
SHELL /   250999     102  305459  305460  305736  305735
SHELL /   251000     102  305460  305461  305737  305736
SHELL /   251001     102  305461  305462  305738  305737
SHELL /   251002     102  305462  305463  305739  305738
SHELL /   251003     102  305463  305464  305740  305739
SHELL /   251004     102  305464  305465  305741  305740
SHELL /   251005     102  305465  305466  305742  305741
SHELL /   251006     102  305466  305467  305743  305742
SHELL /   251007     102  305467  305468  305744  305743
SHELL /   251008     102  305468  305469  305745  305744
SHELL /   251009     102  305469  305470  305746  305745
SHELL /   251010     102  305470  305471  305747  305746
SHELL /   251011     102  305471  305472  305748  305747
SHELL /   251012     102  305472  305473  305749  305748
SHELL /   251013     102  305473  305474  305750  305749
SHELL /   251014     102  305474  305475  305751  305750
SHELL /   251015     102  305475  305476  305752  305751
SHELL /   251016     102  305476  305477  305753  305752
SHELL /   251017     102  305477  305478  305754  305753
SHELL /   251018     102  305478  305479  305755  305754
SHELL /   251019     102  305479  305480  305756  305755
SHELL /   251020     102  305480  305481  305757  305756
SHELL /   251021     102  305481  305482  305758  305757
SHELL /   251022     102  305482  305483  305759  305758
SHELL /   251023     102  305483  305484  305760  305759
SHELL /   251024     102  305484  305485  305761  305760
SHELL /   251025     102  305485  305486  305762  305761
SHELL /   251026     102  305486  305487  305763  305762
SHELL /   251027     102  305487  305488  305764  305763
SHELL /   251028     102  305488  305489  305765  305764
SHELL /   251029     102  305489  305490  305766  305765
SHELL /   251030     102  305490  305491  305767  305766
SHELL /   251031     102  305491  305492  305768  305767
SHELL /   251032     102  305492  305493  305769  305768
SHELL /   251033     102  305493  305494  305770  305769
SHELL /   251034     102  305494  305495  305771  305770
SHELL /   251035     102  305495  305496  305772  305771
SHELL /   251036     102  305496  305497  305773  305772
SHELL /   251037     102  305497  305498  305774  305773
SHELL /   251038     102  305498  305499  305775  305774
SHELL /   251039     102  305499  305500  305776  305775
SHELL /   251040     102  305500  305501  305777  305776
SHELL /   251041     102  305501  305502  305778  305777
SHELL /   251042     102  305502  305503  305779  305778
SHELL /   251043     102  305503  305504  305780  305779
SHELL /   251044     102  305504  305505  305781  305780
SHELL /   251045     102  305505  305506  305782  305781
SHELL /   251046     102  305506  305507  305783  305782
SHELL /   251047     102  305507  305508  305784  305783
SHELL /   251048     102  305508  305509  305785  305784
SHELL /   251049     102  305509  305510  305786  305785
SHELL /   251050     102  305510  305511  305787  305786
SHELL /   251051     102  305511  305512  305788  305787
SHELL /   251052     102  305512  305513  305789  305788
SHELL /   251053     102  305513  305514  305790  305789
SHELL /   251054     102  305514  305515  305791  305790
SHELL /   251055     102  305515  305516  305792  305791
SHELL /   251056     102  305516  305517  305793  305792
SHELL /   251057     102  305517  305518  305794  305793
SHELL /   251058     102  305518  305519  305795  305794
SHELL /   251059     102  305519  305520  305796  305795
SHELL /   251060     102  305520  305521  305797  305796
SHELL /   251061     102  305521  305522  305798  305797
SHELL /   251062     102  305522  305523  305799  305798
SHELL /   251063     102  305523  305524  305800  305799
SHELL /   251064     102  305524  305525  305801  305800
SHELL /   251065     102  305525  305526  305802  305801
SHELL /   251066     102  305526  305527  305803  305802
SHELL /   251067     102  305527  305528  305804  305803
SHELL /   251068     102  305528  305529  305805  305804
SHELL /   251069     102  305529  305530  305806  305805
SHELL /   251070     102  305530  305531  305807  305806
SHELL /   251071     102  305531  305532  305808  305807
SHELL /   251072     102  305532  305533  305809  305808
SHELL /   251073     102  305533  305534  305810  305809
SHELL /   251074     102  305534  305535  305811  305810
SHELL /   251075     102  305535  305536  305812  305811
SHELL /   251076     102  305536  305537  305813  305812
SHELL /   251077     102  305537  305538  305814  305813
SHELL /   251078     102  305538  305539  305815  305814
SHELL /   251079     102  305539  305540  305816  305815
SHELL /   251080     102  305540  305541  305817  305816
SHELL /   251081     102  305541  305542  305818  305817
SHELL /   251082     102  305542  305543  305819  305818
SHELL /   251083     102  305543  305544  305820  305819
SHELL /   251084     102  305544  305545  305821  305820
SHELL /   251085     102  305545  305546  305822  305821
SHELL /   251086     102  305546  305547  305823  305822
SHELL /   251087     102  305547  305548  305824  305823
SHELL /   251088     102  305548  305549  305825  305824
SHELL /   251089     102  305549  305550  305826  305825
SHELL /   251090     102  305550  305551  305827  305826
SHELL /   251091     102  305551  305552  305828  305827
SHELL /   251092     102  305552  305553  305829  305828
SHELL /   251093     102  305553  305554  305830  305829
SHELL /   251094     102  305554  305555  305831  305830
SHELL /   251095     102  305555  305556  305832  305831
SHELL /   251096     102  305556  305557  305833  305832
SHELL /   251097     102  305557  305558  305834  305833
SHELL /   251098     102  305558  305559  305835  305834
SHELL /   251099     102  305559  305560  305836  305835
SHELL /   251100     102  305560  305561  305837  305836
SHELL /   251101     102  305561  305562  305838  305837
SHELL /   251102     102  305562  305563  305839  305838
SHELL /   251103     102  305563  305564  305840  305839
SHELL /   251104     102  305564  305565  305841  305840
SHELL /   251105     102  305565  305566  305842  305841
SHELL /   251106     102  305566  305567  305843  305842
SHELL /   251107     102  305567  305568  305844  305843
SHELL /   251108     102  305568  305569  305845  305844
SHELL /   251109     102  305569  305570  305846  305845
SHELL /   251110     102  305570  305571  305847  305846
SHELL /   251111     102  305571  305572  305848  305847
SHELL /   251112     102  305572  305573  305849  305848
SHELL /   251113     102  305573  305574  305850  305849
SHELL /   251114     102  305574  305575  305851  305850
SHELL /   251115     102  305575  305576  305852  305851
SHELL /   251116     102  305576  305577  305853  305852
SHELL /   251117     102  305577  305578  305854  305853
SHELL /   251118     102  305578  305579  305855  305854
SHELL /   251119     102  305579  305580  305856  305855
SHELL /   251120     102  305580  305581  305857  305856
SHELL /   251121     102  305581  305582  305858  305857
SHELL /   251122     102  305582  305583  305859  305858
SHELL /   251123     102  305583  305584  305860  305859
SHELL /   251124     102  305584  305585  305861  305860
SHELL /   251125     102  305585  305586  305862  305861
SHELL /   251126     102  305586  305587  305863  305862
SHELL /   251127     102  305587  305588  305864  305863
SHELL /   251128     102  305588  305589  305865  305864
SHELL /   251129     102  305589  305590  305866  305865
SHELL /   251130     102  305590  305591  305867  305866
SHELL /   251131     102  305591  305592  305868  305867
SHELL /   251132     102  305592  305593  305869  305868
SHELL /   251133     102  305593  305594  305870  305869
SHELL /   251134     102  305594  305595  305871  305870
SHELL /   251135     102  305595  305596  305872  305871
SHELL /   251136     102  305596  305597  305873  305872
SHELL /   251137     102  305597  305598  305874  305873
SHELL /   251138     102  305598  305599  305875  305874
SHELL /   251139     102  305599  305600  305876  305875
SHELL /   251140     102  305600  305601  305877  305876
SHELL /   251141     102  305601  305602  305878  305877
SHELL /   251142     102  305602  305603  305879  305878
SHELL /   251143     102  305603  305604  305880  305879
SHELL /   251144     102  305604  305605  305881  305880
SHELL /   251145     102  305605  305606  305882  305881
SHELL /   251146     102  305606  305607  305883  305882
SHELL /   251147     102  305607  305608  305884  305883
SHELL /   251148     102  305608  305609  305885  305884
SHELL /   251149     102  305609  305610  305886  305885
SHELL /   251150     102  305610  305611  305887  305886
SHELL /   251151     102  305611  305612  305888  305887
SHELL /   251152     102  305612  305613  305889  305888
SHELL /   251153     102  305613  305614  305890  305889
SHELL /   251154     102  305614  305615  305891  305890
SHELL /   251155     102  305615  305616  305892  305891
SHELL /   251156     102  305616  305617  305893  305892
SHELL /   251157     102  305617  305618  305894  305893
SHELL /   251158     102  305618  305619  305895  305894
SHELL /   251159     102  305619  305620  305896  305895
SHELL /   251160     102  305620  305621  305897  305896
SHELL /   251161     102  305621  305622  305898  305897
SHELL /   251162     102  305622  305623  305899  305898
SHELL /   251163     102  305623  305624  305900  305899
SHELL /   251164     102  305624  305625  305901  305900
SHELL /   251165     102  305625  305626  305902  305901
SHELL /   251166     102  305626  305627  305903  305902
SHELL /   251167     102  305627  305628  305904  305903
SHELL /   251168     102  305628  305629  305905  305904
SHELL /   251169     102  305629  305630  305906  305905
SHELL /   251170     102  305630  305631  305907  305906
SHELL /   251171     102  305631  305632  305908  305907
SHELL /   251172     102  305632  305633  305909  305908
SHELL /   251173     102  305633  305634  305910  305909
SHELL /   251174     102  305634  305635  305911  305910
SHELL /   251175     102  305635  305636  305912  305911
SHELL /   251176     102  305636  305637  305913  305912
SHELL /   251177     102  305637  305638  305914  305913
SHELL /   251178     102  305638  305639  305915  305914
SHELL /   251179     102  305639  305640  305916  305915
SHELL /   251180     102  305640  305641  305917  305916
SHELL /   251181     102  305641  305642  305918  305917
SHELL /   251182     102  305642  305643  305919  305918
SHELL /   251183     102  305643  305644  305920  305919
SHELL /   251184     102  305644  305645  305921  305920
SHELL /   251185     102  305645  305646  305922  305921
SHELL /   251186     102  305646  305647  305923  305922
SHELL /   251187     102  305647  305648  305924  305923
SHELL /   251188     102  305648  305649  305925  305924
SHELL /   251189     102  305649  305650  305926  305925
SHELL /   251190     102  305650  305651  305927  305926
SHELL /   251191     102  305651  305652  305928  305927
SHELL /   251192     102  305652  305653  305929  305928
SHELL /   251193     102  305653  305654  305930  305929
SHELL /   251194     102  305654  305655  305931  305930
SHELL /   251195     102  305655  305656  305932  305931
SHELL /   251196     102  305656  305657  305933  305932
SHELL /   251197     102  305657  305658  305934  305933
SHELL /   251198     102  305658  305659  305935  305934
SHELL /   251199     102  305659  305660  305936  305935
SHELL /   251200     102  305660  305661  305937  305936
SHELL /   251201     102  305661  305662  305938  305937
SHELL /   251202     102  305662  305663  305939  305938
SHELL /   251203     102  305663  305664  305940  305939
SHELL /   251204     102  305664  305665  305941  305940
SHELL /   251205     102  305665  305666  305942  305941
SHELL /   251206     102  305666  305667  305943  305942
SHELL /   251207     102  305667  305668  305944  305943
SHELL /   251208     102  305668  305669  305945  305944
SHELL /   251209     102  305669  305670  305946  305945
SHELL /   251210     102  305670  305671  305947  305946
SHELL /   251211     102  305671  305672  305948  305947
SHELL /   251212     102  305672  305673  305949  305948
SHELL /   251213     102  305673  305674  305950  305949
SHELL /   251214     102  305674  305675  305951  305950
SHELL /   251215     102  305675  305676  305952  305951
SHELL /   251216     102  305676  305677  305953  305952
SHELL /   251217     102  305677  305678  305954  305953
SHELL /   251218     102  305678  305679  305955  305954
SHELL /   251219     102  305679  305680  305956  305955
SHELL /   251220     102  305680  305681  305957  305956
SHELL /   251221     102  305681  305682  305958  305957
SHELL /   251222     102  305682  305683  305959  305958
SHELL /   251223     102  305683  305684  305960  305959
SHELL /   251224     102  305684  305685  305961  305960
SHELL /   251225     102  305685  305686  305962  305961
SHELL /   251226     102  305686  305687  305963  305962
SHELL /   251227     102  305687  305688  305964  305963
SHELL /   251228     102  305688  305689  305965  305964
SHELL /   251229     102  305689  305690  305966  305965
SHELL /   251230     102  305690  305691  305967  305966
SHELL /   251231     102  305691  305692  305968  305967
SHELL /   251232     102  305692  305693  305969  305968
SHELL /   251233     102  305693  305694  305970  305969
SHELL /   251234     102  305694  305695  305971  305970
SHELL /   251235     102  305695  305696  305972  305971
SHELL /   251236     102  305696  305697  305973  305972
SHELL /   251237     102  305697  305698  305974  305973
SHELL /   251238     102  305698  305699  305975  305974
SHELL /   251239     102  305699  305700  305976  305975
SHELL /   251240     102  305700  305701  305977  305976
SHELL /   251241     102  305701  305702  305978  305977
SHELL /   251242     102  305702  305703  305979  305978
SHELL /   251243     102  305703  305704  305980  305979
SHELL /   251244     102  305704  305705  305981  305980
SHELL /   251245     102  305705  305706  305982  305981
SHELL /   251246     102  305706  305707  305983  305982
SHELL /   251247     102  305707  305708  305984  305983
SHELL /   251248     102  305708  305709  305985  305984
SHELL /   251249     102  305709  305710  305986  305985
SHELL /   251250     102  305712  305711  305987  305988
SHELL /   251251     102  305711  305713  305989  305987
SHELL /   251252     102  305713  305714  305990  305989
SHELL /   251253     102  305714  305715  305991  305990
SHELL /   251254     102  305715  305716  305992  305991
SHELL /   251255     102  305716  305717  305993  305992
SHELL /   251256     102  305717  305718  305994  305993
SHELL /   251257     102  305718  305719  305995  305994
SHELL /   251258     102  305719  305720  305996  305995
SHELL /   251259     102  305720  305721  305997  305996
SHELL /   251260     102  305721  305722  305998  305997
SHELL /   251261     102  305722  305723  305999  305998
SHELL /   251262     102  305723  305724  306000  305999
SHELL /   251263     102  305724  305725  306001  306000
SHELL /   251264     102  305725  305726  306002  306001
SHELL /   251265     102  305726  305727  306003  306002
SHELL /   251266     102  305727  305728  306004  306003
SHELL /   251267     102  305728  305729  306005  306004
SHELL /   251268     102  305729  305730  306006  306005
SHELL /   251269     102  305730  305731  306007  306006
SHELL /   251270     102  305731  305732  306008  306007
SHELL /   251271     102  305732  305733  306009  306008
SHELL /   251272     102  305733  305734  306010  306009
SHELL /   251273     102  305734  305735  306011  306010
SHELL /   251274     102  305735  305736  306012  306011
SHELL /   251275     102  305736  305737  306013  306012
SHELL /   251276     102  305737  305738  306014  306013
SHELL /   251277     102  305738  305739  306015  306014
SHELL /   251278     102  305739  305740  306016  306015
SHELL /   251279     102  305740  305741  306017  306016
SHELL /   251280     102  305741  305742  306018  306017
SHELL /   251281     102  305742  305743  306019  306018
SHELL /   251282     102  305743  305744  306020  306019
SHELL /   251283     102  305744  305745  306021  306020
SHELL /   251284     102  305745  305746  306022  306021
SHELL /   251285     102  305746  305747  306023  306022
SHELL /   251286     102  305747  305748  306024  306023
SHELL /   251287     102  305748  305749  306025  306024
SHELL /   251288     102  305749  305750  306026  306025
SHELL /   251289     102  305750  305751  306027  306026
SHELL /   251290     102  305751  305752  306028  306027
SHELL /   251291     102  305752  305753  306029  306028
SHELL /   251292     102  305753  305754  306030  306029
SHELL /   251293     102  305754  305755  306031  306030
SHELL /   251294     102  305755  305756  306032  306031
SHELL /   251295     102  305756  305757  306033  306032
SHELL /   251296     102  305757  305758  306034  306033
SHELL /   251297     102  305758  305759  306035  306034
SHELL /   251298     102  305759  305760  306036  306035
SHELL /   251299     102  305760  305761  306037  306036
SHELL /   251300     102  305761  305762  306038  306037
SHELL /   251301     102  305762  305763  306039  306038
SHELL /   251302     102  305763  305764  306040  306039
SHELL /   251303     102  305764  305765  306041  306040
SHELL /   251304     102  305765  305766  306042  306041
SHELL /   251305     102  305766  305767  306043  306042
SHELL /   251306     102  305767  305768  306044  306043
SHELL /   251307     102  305768  305769  306045  306044
SHELL /   251308     102  305769  305770  306046  306045
SHELL /   251309     102  305770  305771  306047  306046
SHELL /   251310     102  305771  305772  306048  306047
SHELL /   251311     102  305772  305773  306049  306048
SHELL /   251312     102  305773  305774  306050  306049
SHELL /   251313     102  305774  305775  306051  306050
SHELL /   251314     102  305775  305776  306052  306051
SHELL /   251315     102  305776  305777  306053  306052
SHELL /   251316     102  305777  305778  306054  306053
SHELL /   251317     102  305778  305779  306055  306054
SHELL /   251318     102  305779  305780  306056  306055
SHELL /   251319     102  305780  305781  306057  306056
SHELL /   251320     102  305781  305782  306058  306057
SHELL /   251321     102  305782  305783  306059  306058
SHELL /   251322     102  305783  305784  306060  306059
SHELL /   251323     102  305784  305785  306061  306060
SHELL /   251324     102  305785  305786  306062  306061
SHELL /   251325     102  305786  305787  306063  306062
SHELL /   251326     102  305787  305788  306064  306063
SHELL /   251327     102  305788  305789  306065  306064
SHELL /   251328     102  305789  305790  306066  306065
SHELL /   251329     102  305790  305791  306067  306066
SHELL /   251330     102  305791  305792  306068  306067
SHELL /   251331     102  305792  305793  306069  306068
SHELL /   251332     102  305793  305794  306070  306069
SHELL /   251333     102  305794  305795  306071  306070
SHELL /   251334     102  305795  305796  306072  306071
SHELL /   251335     102  305796  305797  306073  306072
SHELL /   251336     102  305797  305798  306074  306073
SHELL /   251337     102  305798  305799  306075  306074
SHELL /   251338     102  305799  305800  306076  306075
SHELL /   251339     102  305800  305801  306077  306076
SHELL /   251340     102  305801  305802  306078  306077
SHELL /   251341     102  305802  305803  306079  306078
SHELL /   251342     102  305803  305804  306080  306079
SHELL /   251343     102  305804  305805  306081  306080
SHELL /   251344     102  305805  305806  306082  306081
SHELL /   251345     102  305806  305807  306083  306082
SHELL /   251346     102  305807  305808  306084  306083
SHELL /   251347     102  305808  305809  306085  306084
SHELL /   251348     102  305809  305810  306086  306085
SHELL /   251349     102  305810  305811  306087  306086
SHELL /   251350     102  305811  305812  306088  306087
SHELL /   251351     102  305812  305813  306089  306088
SHELL /   251352     102  305813  305814  306090  306089
SHELL /   251353     102  305814  305815  306091  306090
SHELL /   251354     102  305815  305816  306092  306091
SHELL /   251355     102  305816  305817  306093  306092
SHELL /   251356     102  305817  305818  306094  306093
SHELL /   251357     102  305818  305819  306095  306094
SHELL /   251358     102  305819  305820  306096  306095
SHELL /   251359     102  305820  305821  306097  306096
SHELL /   251360     102  305821  305822  306098  306097
SHELL /   251361     102  305822  305823  306099  306098
SHELL /   251362     102  305823  305824  306100  306099
SHELL /   251363     102  305824  305825  306101  306100
SHELL /   251364     102  305825  305826  306102  306101
SHELL /   251365     102  305826  305827  306103  306102
SHELL /   251366     102  305827  305828  306104  306103
SHELL /   251367     102  305828  305829  306105  306104
SHELL /   251368     102  305829  305830  306106  306105
SHELL /   251369     102  305830  305831  306107  306106
SHELL /   251370     102  305831  305832  306108  306107
SHELL /   251371     102  305832  305833  306109  306108
SHELL /   251372     102  305833  305834  306110  306109
SHELL /   251373     102  305834  305835  306111  306110
SHELL /   251374     102  305835  305836  306112  306111
SHELL /   251375     102  305836  305837  306113  306112
SHELL /   251376     102  305837  305838  306114  306113
SHELL /   251377     102  305838  305839  306115  306114
SHELL /   251378     102  305839  305840  306116  306115
SHELL /   251379     102  305840  305841  306117  306116
SHELL /   251380     102  305841  305842  306118  306117
SHELL /   251381     102  305842  305843  306119  306118
SHELL /   251382     102  305843  305844  306120  306119
SHELL /   251383     102  305844  305845  306121  306120
SHELL /   251384     102  305845  305846  306122  306121
SHELL /   251385     102  305846  305847  306123  306122
SHELL /   251386     102  305847  305848  306124  306123
SHELL /   251387     102  305848  305849  306125  306124
SHELL /   251388     102  305849  305850  306126  306125
SHELL /   251389     102  305850  305851  306127  306126
SHELL /   251390     102  305851  305852  306128  306127
SHELL /   251391     102  305852  305853  306129  306128
SHELL /   251392     102  305853  305854  306130  306129
SHELL /   251393     102  305854  305855  306131  306130
SHELL /   251394     102  305855  305856  306132  306131
SHELL /   251395     102  305856  305857  306133  306132
SHELL /   251396     102  305857  305858  306134  306133
SHELL /   251397     102  305858  305859  306135  306134
SHELL /   251398     102  305859  305860  306136  306135
SHELL /   251399     102  305860  305861  306137  306136
SHELL /   251400     102  305861  305862  306138  306137
SHELL /   251401     102  305862  305863  306139  306138
SHELL /   251402     102  305863  305864  306140  306139
SHELL /   251403     102  305864  305865  306141  306140
SHELL /   251404     102  305865  305866  306142  306141
SHELL /   251405     102  305866  305867  306143  306142
SHELL /   251406     102  305867  305868  306144  306143
SHELL /   251407     102  305868  305869  306145  306144
SHELL /   251408     102  305869  305870  306146  306145
SHELL /   251409     102  305870  305871  306147  306146
SHELL /   251410     102  305871  305872  306148  306147
SHELL /   251411     102  305872  305873  306149  306148
SHELL /   251412     102  305873  305874  306150  306149
SHELL /   251413     102  305874  305875  306151  306150
SHELL /   251414     102  305875  305876  306152  306151
SHELL /   251415     102  305876  305877  306153  306152
SHELL /   251416     102  305877  305878  306154  306153
SHELL /   251417     102  305878  305879  306155  306154
SHELL /   251418     102  305879  305880  306156  306155
SHELL /   251419     102  305880  305881  306157  306156
SHELL /   251420     102  305881  305882  306158  306157
SHELL /   251421     102  305882  305883  306159  306158
SHELL /   251422     102  305883  305884  306160  306159
SHELL /   251423     102  305884  305885  306161  306160
SHELL /   251424     102  305885  305886  306162  306161
SHELL /   251425     102  305886  305887  306163  306162
SHELL /   251426     102  305887  305888  306164  306163
SHELL /   251427     102  305888  305889  306165  306164
SHELL /   251428     102  305889  305890  306166  306165
SHELL /   251429     102  305890  305891  306167  306166
SHELL /   251430     102  305891  305892  306168  306167
SHELL /   251431     102  305892  305893  306169  306168
SHELL /   251432     102  305893  305894  306170  306169
SHELL /   251433     102  305894  305895  306171  306170
SHELL /   251434     102  305895  305896  306172  306171
SHELL /   251435     102  305896  305897  306173  306172
SHELL /   251436     102  305897  305898  306174  306173
SHELL /   251437     102  305898  305899  306175  306174
SHELL /   251438     102  305899  305900  306176  306175
SHELL /   251439     102  305900  305901  306177  306176
SHELL /   251440     102  305901  305902  306178  306177
SHELL /   251441     102  305902  305903  306179  306178
SHELL /   251442     102  305903  305904  306180  306179
SHELL /   251443     102  305904  305905  306181  306180
SHELL /   251444     102  305905  305906  306182  306181
SHELL /   251445     102  305906  305907  306183  306182
SHELL /   251446     102  305907  305908  306184  306183
SHELL /   251447     102  305908  305909  306185  306184
SHELL /   251448     102  305909  305910  306186  306185
SHELL /   251449     102  305910  305911  306187  306186
SHELL /   251450     102  305911  305912  306188  306187
SHELL /   251451     102  305912  305913  306189  306188
SHELL /   251452     102  305913  305914  306190  306189
SHELL /   251453     102  305914  305915  306191  306190
SHELL /   251454     102  305915  305916  306192  306191
SHELL /   251455     102  305916  305917  306193  306192
SHELL /   251456     102  305917  305918  306194  306193
SHELL /   251457     102  305918  305919  306195  306194
SHELL /   251458     102  305919  305920  306196  306195
SHELL /   251459     102  305920  305921  306197  306196
SHELL /   251460     102  305921  305922  306198  306197
SHELL /   251461     102  305922  305923  306199  306198
SHELL /   251462     102  305923  305924  306200  306199
SHELL /   251463     102  305924  305925  306201  306200
SHELL /   251464     102  305925  305926  306202  306201
SHELL /   251465     102  305926  305927  306203  306202
SHELL /   251466     102  305927  305928  306204  306203
SHELL /   251467     102  305928  305929  306205  306204
SHELL /   251468     102  305929  305930  306206  306205
SHELL /   251469     102  305930  305931  306207  306206
SHELL /   251470     102  305931  305932  306208  306207
SHELL /   251471     102  305932  305933  306209  306208
SHELL /   251472     102  305933  305934  306210  306209
SHELL /   251473     102  305934  305935  306211  306210
SHELL /   251474     102  305935  305936  306212  306211
SHELL /   251475     102  305936  305937  306213  306212
SHELL /   251476     102  305937  305938  306214  306213
SHELL /   251477     102  305938  305939  306215  306214
SHELL /   251478     102  305939  305940  306216  306215
SHELL /   251479     102  305940  305941  306217  306216
SHELL /   251480     102  305941  305942  306218  306217
SHELL /   251481     102  305942  305943  306219  306218
SHELL /   251482     102  305943  305944  306220  306219
SHELL /   251483     102  305944  305945  306221  306220
SHELL /   251484     102  305945  305946  306222  306221
SHELL /   251485     102  305946  305947  306223  306222
SHELL /   251486     102  305947  305948  306224  306223
SHELL /   251487     102  305948  305949  306225  306224
SHELL /   251488     102  305949  305950  306226  306225
SHELL /   251489     102  305950  305951  306227  306226
SHELL /   251490     102  305951  305952  306228  306227
SHELL /   251491     102  305952  305953  306229  306228
SHELL /   251492     102  305953  305954  306230  306229
SHELL /   251493     102  305954  305955  306231  306230
SHELL /   251494     102  305955  305956  306232  306231
SHELL /   251495     102  305956  305957  306233  306232
SHELL /   251496     102  305957  305958  306234  306233
SHELL /   251497     102  305958  305959  306235  306234
SHELL /   251498     102  305959  305960  306236  306235
SHELL /   251499     102  305960  305961  306237  306236
SHELL /   251500     102  305961  305962  306238  306237
SHELL /   251501     102  305962  305963  306239  306238
SHELL /   251502     102  305963  305964  306240  306239
SHELL /   251503     102  305964  305965  306241  306240
SHELL /   251504     102  305965  305966  306242  306241
SHELL /   251505     102  305966  305967  306243  306242
SHELL /   251506     102  305967  305968  306244  306243
SHELL /   251507     102  305968  305969  306245  306244
SHELL /   251508     102  305969  305970  306246  306245
SHELL /   251509     102  305970  305971  306247  306246
SHELL /   251510     102  305971  305972  306248  306247
SHELL /   251511     102  305972  305973  306249  306248
SHELL /   251512     102  305973  305974  306250  306249
SHELL /   251513     102  305974  305975  306251  306250
SHELL /   251514     102  305975  305976  306252  306251
SHELL /   251515     102  305976  305977  306253  306252
SHELL /   251516     102  305977  305978  306254  306253
SHELL /   251517     102  305978  305979  306255  306254
SHELL /   251518     102  305979  305980  306256  306255
SHELL /   251519     102  305980  305981  306257  306256
SHELL /   251520     102  305981  305982  306258  306257
SHELL /   251521     102  305982  305983  306259  306258
SHELL /   251522     102  305983  305984  306260  306259
SHELL /   251523     102  305984  305985  306261  306260
SHELL /   251524     102  305985  305986  306262  306261
SHELL /   251525     102  305988  305987  306263  306264
SHELL /   251526     102  305987  305989  306265  306263
SHELL /   251527     102  305989  305990  306266  306265
SHELL /   251528     102  305990  305991  306267  306266
SHELL /   251529     102  305991  305992  306268  306267
SHELL /   251530     102  305992  305993  306269  306268
SHELL /   251531     102  305993  305994  306270  306269
SHELL /   251532     102  305994  305995  306271  306270
SHELL /   251533     102  305995  305996  306272  306271
SHELL /   251534     102  305996  305997  306273  306272
SHELL /   251535     102  305997  305998  306274  306273
SHELL /   251536     102  305998  305999  306275  306274
SHELL /   251537     102  305999  306000  306276  306275
SHELL /   251538     102  306000  306001  306277  306276
SHELL /   251539     102  306001  306002  306278  306277
SHELL /   251540     102  306002  306003  306279  306278
SHELL /   251541     102  306003  306004  306280  306279
SHELL /   251542     102  306004  306005  306281  306280
SHELL /   251543     102  306005  306006  306282  306281
SHELL /   251544     102  306006  306007  306283  306282
SHELL /   251545     102  306007  306008  306284  306283
SHELL /   251546     102  306008  306009  306285  306284
SHELL /   251547     102  306009  306010  306286  306285
SHELL /   251548     102  306010  306011  306287  306286
SHELL /   251549     102  306011  306012  306288  306287
SHELL /   251550     102  306012  306013  306289  306288
SHELL /   251551     102  306013  306014  306290  306289
SHELL /   251552     102  306014  306015  306291  306290
SHELL /   251553     102  306015  306016  306292  306291
SHELL /   251554     102  306016  306017  306293  306292
SHELL /   251555     102  306017  306018  306294  306293
SHELL /   251556     102  306018  306019  306295  306294
SHELL /   251557     102  306019  306020  306296  306295
SHELL /   251558     102  306020  306021  306297  306296
SHELL /   251559     102  306021  306022  306298  306297
SHELL /   251560     102  306022  306023  306299  306298
SHELL /   251561     102  306023  306024  306300  306299
SHELL /   251562     102  306024  306025  306301  306300
SHELL /   251563     102  306025  306026  306302  306301
SHELL /   251564     102  306026  306027  306303  306302
SHELL /   251565     102  306027  306028  306304  306303
SHELL /   251566     102  306028  306029  306305  306304
SHELL /   251567     102  306029  306030  306306  306305
SHELL /   251568     102  306030  306031  306307  306306
SHELL /   251569     102  306031  306032  306308  306307
SHELL /   251570     102  306032  306033  306309  306308
SHELL /   251571     102  306033  306034  306310  306309
SHELL /   251572     102  306034  306035  306311  306310
SHELL /   251573     102  306035  306036  306312  306311
SHELL /   251574     102  306036  306037  306313  306312
SHELL /   251575     102  306037  306038  306314  306313
SHELL /   251576     102  306038  306039  306315  306314
SHELL /   251577     102  306039  306040  306316  306315
SHELL /   251578     102  306040  306041  306317  306316
SHELL /   251579     102  306041  306042  306318  306317
SHELL /   251580     102  306042  306043  306319  306318
SHELL /   251581     102  306043  306044  306320  306319
SHELL /   251582     102  306044  306045  306321  306320
SHELL /   251583     102  306045  306046  306322  306321
SHELL /   251584     102  306046  306047  306323  306322
SHELL /   251585     102  306047  306048  306324  306323
SHELL /   251586     102  306048  306049  306325  306324
SHELL /   251587     102  306049  306050  306326  306325
SHELL /   251588     102  306050  306051  306327  306326
SHELL /   251589     102  306051  306052  306328  306327
SHELL /   251590     102  306052  306053  306329  306328
SHELL /   251591     102  306053  306054  306330  306329
SHELL /   251592     102  306054  306055  306331  306330
SHELL /   251593     102  306055  306056  306332  306331
SHELL /   251594     102  306056  306057  306333  306332
SHELL /   251595     102  306057  306058  306334  306333
SHELL /   251596     102  306058  306059  306335  306334
SHELL /   251597     102  306059  306060  306336  306335
SHELL /   251598     102  306060  306061  306337  306336
SHELL /   251599     102  306061  306062  306338  306337
SHELL /   251600     102  306062  306063  306339  306338
SHELL /   251601     102  306063  306064  306340  306339
SHELL /   251602     102  306064  306065  306341  306340
SHELL /   251603     102  306065  306066  306342  306341
SHELL /   251604     102  306066  306067  306343  306342
SHELL /   251605     102  306067  306068  306344  306343
SHELL /   251606     102  306068  306069  306345  306344
SHELL /   251607     102  306069  306070  306346  306345
SHELL /   251608     102  306070  306071  306347  306346
SHELL /   251609     102  306071  306072  306348  306347
SHELL /   251610     102  306072  306073  306349  306348
SHELL /   251611     102  306073  306074  306350  306349
SHELL /   251612     102  306074  306075  306351  306350
SHELL /   251613     102  306075  306076  306352  306351
SHELL /   251614     102  306076  306077  306353  306352
SHELL /   251615     102  306077  306078  306354  306353
SHELL /   251616     102  306078  306079  306355  306354
SHELL /   251617     102  306079  306080  306356  306355
SHELL /   251618     102  306080  306081  306357  306356
SHELL /   251619     102  306081  306082  306358  306357
SHELL /   251620     102  306082  306083  306359  306358
SHELL /   251621     102  306083  306084  306360  306359
SHELL /   251622     102  306084  306085  306361  306360
SHELL /   251623     102  306085  306086  306362  306361
SHELL /   251624     102  306086  306087  306363  306362
SHELL /   251625     102  306087  306088  306364  306363
SHELL /   251626     102  306088  306089  306365  306364
SHELL /   251627     102  306089  306090  306366  306365
SHELL /   251628     102  306090  306091  306367  306366
SHELL /   251629     102  306091  306092  306368  306367
SHELL /   251630     102  306092  306093  306369  306368
SHELL /   251631     102  306093  306094  306370  306369
SHELL /   251632     102  306094  306095  306371  306370
SHELL /   251633     102  306095  306096  306372  306371
SHELL /   251634     102  306096  306097  306373  306372
SHELL /   251635     102  306097  306098  306374  306373
SHELL /   251636     102  306098  306099  306375  306374
SHELL /   251637     102  306099  306100  306376  306375
SHELL /   251638     102  306100  306101  306377  306376
SHELL /   251639     102  306101  306102  306378  306377
SHELL /   251640     102  306102  306103  306379  306378
SHELL /   251641     102  306103  306104  306380  306379
SHELL /   251642     102  306104  306105  306381  306380
SHELL /   251643     102  306105  306106  306382  306381
SHELL /   251644     102  306106  306107  306383  306382
SHELL /   251645     102  306107  306108  306384  306383
SHELL /   251646     102  306108  306109  306385  306384
SHELL /   251647     102  306109  306110  306386  306385
SHELL /   251648     102  306110  306111  306387  306386
SHELL /   251649     102  306111  306112  306388  306387
SHELL /   251650     102  306112  306113  306389  306388
SHELL /   251651     102  306113  306114  306390  306389
SHELL /   251652     102  306114  306115  306391  306390
SHELL /   251653     102  306115  306116  306392  306391
SHELL /   251654     102  306116  306117  306393  306392
SHELL /   251655     102  306117  306118  306394  306393
SHELL /   251656     102  306118  306119  306395  306394
SHELL /   251657     102  306119  306120  306396  306395
SHELL /   251658     102  306120  306121  306397  306396
SHELL /   251659     102  306121  306122  306398  306397
SHELL /   251660     102  306122  306123  306399  306398
SHELL /   251661     102  306123  306124  306400  306399
SHELL /   251662     102  306124  306125  306401  306400
SHELL /   251663     102  306125  306126  306402  306401
SHELL /   251664     102  306126  306127  306403  306402
SHELL /   251665     102  306127  306128  306404  306403
SHELL /   251666     102  306128  306129  306405  306404
SHELL /   251667     102  306129  306130  306406  306405
SHELL /   251668     102  306130  306131  306407  306406
SHELL /   251669     102  306131  306132  306408  306407
SHELL /   251670     102  306132  306133  306409  306408
SHELL /   251671     102  306133  306134  306410  306409
SHELL /   251672     102  306134  306135  306411  306410
SHELL /   251673     102  306135  306136  306412  306411
SHELL /   251674     102  306136  306137  306413  306412
SHELL /   251675     102  306137  306138  306414  306413
SHELL /   251676     102  306138  306139  306415  306414
SHELL /   251677     102  306139  306140  306416  306415
SHELL /   251678     102  306140  306141  306417  306416
SHELL /   251679     102  306141  306142  306418  306417
SHELL /   251680     102  306142  306143  306419  306418
SHELL /   251681     102  306143  306144  306420  306419
SHELL /   251682     102  306144  306145  306421  306420
SHELL /   251683     102  306145  306146  306422  306421
SHELL /   251684     102  306146  306147  306423  306422
SHELL /   251685     102  306147  306148  306424  306423
SHELL /   251686     102  306148  306149  306425  306424
SHELL /   251687     102  306149  306150  306426  306425
SHELL /   251688     102  306150  306151  306427  306426
SHELL /   251689     102  306151  306152  306428  306427
SHELL /   251690     102  306152  306153  306429  306428
SHELL /   251691     102  306153  306154  306430  306429
SHELL /   251692     102  306154  306155  306431  306430
SHELL /   251693     102  306155  306156  306432  306431
SHELL /   251694     102  306156  306157  306433  306432
SHELL /   251695     102  306157  306158  306434  306433
SHELL /   251696     102  306158  306159  306435  306434
SHELL /   251697     102  306159  306160  306436  306435
SHELL /   251698     102  306160  306161  306437  306436
SHELL /   251699     102  306161  306162  306438  306437
SHELL /   251700     102  306162  306163  306439  306438
SHELL /   251701     102  306163  306164  306440  306439
SHELL /   251702     102  306164  306165  306441  306440
SHELL /   251703     102  306165  306166  306442  306441
SHELL /   251704     102  306166  306167  306443  306442
SHELL /   251705     102  306167  306168  306444  306443
SHELL /   251706     102  306168  306169  306445  306444
SHELL /   251707     102  306169  306170  306446  306445
SHELL /   251708     102  306170  306171  306447  306446
SHELL /   251709     102  306171  306172  306448  306447
SHELL /   251710     102  306172  306173  306449  306448
SHELL /   251711     102  306173  306174  306450  306449
SHELL /   251712     102  306174  306175  306451  306450
SHELL /   251713     102  306175  306176  306452  306451
SHELL /   251714     102  306176  306177  306453  306452
SHELL /   251715     102  306177  306178  306454  306453
SHELL /   251716     102  306178  306179  306455  306454
SHELL /   251717     102  306179  306180  306456  306455
SHELL /   251718     102  306180  306181  306457  306456
SHELL /   251719     102  306181  306182  306458  306457
SHELL /   251720     102  306182  306183  306459  306458
SHELL /   251721     102  306183  306184  306460  306459
SHELL /   251722     102  306184  306185  306461  306460
SHELL /   251723     102  306185  306186  306462  306461
SHELL /   251724     102  306186  306187  306463  306462
SHELL /   251725     102  306187  306188  306464  306463
SHELL /   251726     102  306188  306189  306465  306464
SHELL /   251727     102  306189  306190  306466  306465
SHELL /   251728     102  306190  306191  306467  306466
SHELL /   251729     102  306191  306192  306468  306467
SHELL /   251730     102  306192  306193  306469  306468
SHELL /   251731     102  306193  306194  306470  306469
SHELL /   251732     102  306194  306195  306471  306470
SHELL /   251733     102  306195  306196  306472  306471
SHELL /   251734     102  306196  306197  306473  306472
SHELL /   251735     102  306197  306198  306474  306473
SHELL /   251736     102  306198  306199  306475  306474
SHELL /   251737     102  306199  306200  306476  306475
SHELL /   251738     102  306200  306201  306477  306476
SHELL /   251739     102  306201  306202  306478  306477
SHELL /   251740     102  306202  306203  306479  306478
SHELL /   251741     102  306203  306204  306480  306479
SHELL /   251742     102  306204  306205  306481  306480
SHELL /   251743     102  306205  306206  306482  306481
SHELL /   251744     102  306206  306207  306483  306482
SHELL /   251745     102  306207  306208  306484  306483
SHELL /   251746     102  306208  306209  306485  306484
SHELL /   251747     102  306209  306210  306486  306485
SHELL /   251748     102  306210  306211  306487  306486
SHELL /   251749     102  306211  306212  306488  306487
SHELL /   251750     102  306212  306213  306489  306488
SHELL /   251751     102  306213  306214  306490  306489
SHELL /   251752     102  306214  306215  306491  306490
SHELL /   251753     102  306215  306216  306492  306491
SHELL /   251754     102  306216  306217  306493  306492
SHELL /   251755     102  306217  306218  306494  306493
SHELL /   251756     102  306218  306219  306495  306494
SHELL /   251757     102  306219  306220  306496  306495
SHELL /   251758     102  306220  306221  306497  306496
SHELL /   251759     102  306221  306222  306498  306497
SHELL /   251760     102  306222  306223  306499  306498
SHELL /   251761     102  306223  306224  306500  306499
SHELL /   251762     102  306224  306225  306501  306500
SHELL /   251763     102  306225  306226  306502  306501
SHELL /   251764     102  306226  306227  306503  306502
SHELL /   251765     102  306227  306228  306504  306503
SHELL /   251766     102  306228  306229  306505  306504
SHELL /   251767     102  306229  306230  306506  306505
SHELL /   251768     102  306230  306231  306507  306506
SHELL /   251769     102  306231  306232  306508  306507
SHELL /   251770     102  306232  306233  306509  306508
SHELL /   251771     102  306233  306234  306510  306509
SHELL /   251772     102  306234  306235  306511  306510
SHELL /   251773     102  306235  306236  306512  306511
SHELL /   251774     102  306236  306237  306513  306512
SHELL /   251775     102  306237  306238  306514  306513
SHELL /   251776     102  306238  306239  306515  306514
SHELL /   251777     102  306239  306240  306516  306515
SHELL /   251778     102  306240  306241  306517  306516
SHELL /   251779     102  306241  306242  306518  306517
SHELL /   251780     102  306242  306243  306519  306518
SHELL /   251781     102  306243  306244  306520  306519
SHELL /   251782     102  306244  306245  306521  306520
SHELL /   251783     102  306245  306246  306522  306521
SHELL /   251784     102  306246  306247  306523  306522
SHELL /   251785     102  306247  306248  306524  306523
SHELL /   251786     102  306248  306249  306525  306524
SHELL /   251787     102  306249  306250  306526  306525
SHELL /   251788     102  306250  306251  306527  306526
SHELL /   251789     102  306251  306252  306528  306527
SHELL /   251790     102  306252  306253  306529  306528
SHELL /   251791     102  306253  306254  306530  306529
SHELL /   251792     102  306254  306255  306531  306530
SHELL /   251793     102  306255  306256  306532  306531
SHELL /   251794     102  306256  306257  306533  306532
SHELL /   251795     102  306257  306258  306534  306533
SHELL /   251796     102  306258  306259  306535  306534
SHELL /   251797     102  306259  306260  306536  306535
SHELL /   251798     102  306260  306261  306537  306536
SHELL /   251799     102  306261  306262  306538  306537
SHELL /   251800     102  306264  306263  306539  306540
SHELL /   251801     102  306263  306265  306541  306539
SHELL /   251802     102  306265  306266  306542  306541
SHELL /   251803     102  306266  306267  306543  306542
SHELL /   251804     102  306267  306268  306544  306543
SHELL /   251805     102  306268  306269  306545  306544
SHELL /   251806     102  306269  306270  306546  306545
SHELL /   251807     102  306270  306271  306547  306546
SHELL /   251808     102  306271  306272  306548  306547
SHELL /   251809     102  306272  306273  306549  306548
SHELL /   251810     102  306273  306274  306550  306549
SHELL /   251811     102  306274  306275  306551  306550
SHELL /   251812     102  306275  306276  306552  306551
SHELL /   251813     102  306276  306277  306553  306552
SHELL /   251814     102  306277  306278  306554  306553
SHELL /   251815     102  306278  306279  306555  306554
SHELL /   251816     102  306279  306280  306556  306555
SHELL /   251817     102  306280  306281  306557  306556
SHELL /   251818     102  306281  306282  306558  306557
SHELL /   251819     102  306282  306283  306559  306558
SHELL /   251820     102  306283  306284  306560  306559
SHELL /   251821     102  306284  306285  306561  306560
SHELL /   251822     102  306285  306286  306562  306561
SHELL /   251823     102  306286  306287  306563  306562
SHELL /   251824     102  306287  306288  306564  306563
SHELL /   251825     102  306288  306289  306565  306564
SHELL /   251826     102  306289  306290  306566  306565
SHELL /   251827     102  306290  306291  306567  306566
SHELL /   251828     102  306291  306292  306568  306567
SHELL /   251829     102  306292  306293  306569  306568
SHELL /   251830     102  306293  306294  306570  306569
SHELL /   251831     102  306294  306295  306571  306570
SHELL /   251832     102  306295  306296  306572  306571
SHELL /   251833     102  306296  306297  306573  306572
SHELL /   251834     102  306297  306298  306574  306573
SHELL /   251835     102  306298  306299  306575  306574
SHELL /   251836     102  306299  306300  306576  306575
SHELL /   251837     102  306300  306301  306577  306576
SHELL /   251838     102  306301  306302  306578  306577
SHELL /   251839     102  306302  306303  306579  306578
SHELL /   251840     102  306303  306304  306580  306579
SHELL /   251841     102  306304  306305  306581  306580
SHELL /   251842     102  306305  306306  306582  306581
SHELL /   251843     102  306306  306307  306583  306582
SHELL /   251844     102  306307  306308  306584  306583
SHELL /   251845     102  306308  306309  306585  306584
SHELL /   251846     102  306309  306310  306586  306585
SHELL /   251847     102  306310  306311  306587  306586
SHELL /   251848     102  306311  306312  306588  306587
SHELL /   251849     102  306312  306313  306589  306588
SHELL /   251850     102  306313  306314  306590  306589
SHELL /   251851     102  306314  306315  306591  306590
SHELL /   251852     102  306315  306316  306592  306591
SHELL /   251853     102  306316  306317  306593  306592
SHELL /   251854     102  306317  306318  306594  306593
SHELL /   251855     102  306318  306319  306595  306594
SHELL /   251856     102  306319  306320  306596  306595
SHELL /   251857     102  306320  306321  306597  306596
SHELL /   251858     102  306321  306322  306598  306597
SHELL /   251859     102  306322  306323  306599  306598
SHELL /   251860     102  306323  306324  306600  306599
SHELL /   251861     102  306324  306325  306601  306600
SHELL /   251862     102  306325  306326  306602  306601
SHELL /   251863     102  306326  306327  306603  306602
SHELL /   251864     102  306327  306328  306604  306603
SHELL /   251865     102  306328  306329  306605  306604
SHELL /   251866     102  306329  306330  306606  306605
SHELL /   251867     102  306330  306331  306607  306606
SHELL /   251868     102  306331  306332  306608  306607
SHELL /   251869     102  306332  306333  306609  306608
SHELL /   251870     102  306333  306334  306610  306609
SHELL /   251871     102  306334  306335  306611  306610
SHELL /   251872     102  306335  306336  306612  306611
SHELL /   251873     102  306336  306337  306613  306612
SHELL /   251874     102  306337  306338  306614  306613
SHELL /   251875     102  306338  306339  306615  306614
SHELL /   251876     102  306339  306340  306616  306615
SHELL /   251877     102  306340  306341  306617  306616
SHELL /   251878     102  306341  306342  306618  306617
SHELL /   251879     102  306342  306343  306619  306618
SHELL /   251880     102  306343  306344  306620  306619
SHELL /   251881     102  306344  306345  306621  306620
SHELL /   251882     102  306345  306346  306622  306621
SHELL /   251883     102  306346  306347  306623  306622
SHELL /   251884     102  306347  306348  306624  306623
SHELL /   251885     102  306348  306349  306625  306624
SHELL /   251886     102  306349  306350  306626  306625
SHELL /   251887     102  306350  306351  306627  306626
SHELL /   251888     102  306351  306352  306628  306627
SHELL /   251889     102  306352  306353  306629  306628
SHELL /   251890     102  306353  306354  306630  306629
SHELL /   251891     102  306354  306355  306631  306630
SHELL /   251892     102  306355  306356  306632  306631
SHELL /   251893     102  306356  306357  306633  306632
SHELL /   251894     102  306357  306358  306634  306633
SHELL /   251895     102  306358  306359  306635  306634
SHELL /   251896     102  306359  306360  306636  306635
SHELL /   251897     102  306360  306361  306637  306636
SHELL /   251898     102  306361  306362  306638  306637
SHELL /   251899     102  306362  306363  306639  306638
SHELL /   251900     102  306363  306364  306640  306639
SHELL /   251901     102  306364  306365  306641  306640
SHELL /   251902     102  306365  306366  306642  306641
SHELL /   251903     102  306366  306367  306643  306642
SHELL /   251904     102  306367  306368  306644  306643
SHELL /   251905     102  306368  306369  306645  306644
SHELL /   251906     102  306369  306370  306646  306645
SHELL /   251907     102  306370  306371  306647  306646
SHELL /   251908     102  306371  306372  306648  306647
SHELL /   251909     102  306372  306373  306649  306648
SHELL /   251910     102  306373  306374  306650  306649
SHELL /   251911     102  306374  306375  306651  306650
SHELL /   251912     102  306375  306376  306652  306651
SHELL /   251913     102  306376  306377  306653  306652
SHELL /   251914     102  306377  306378  306654  306653
SHELL /   251915     102  306378  306379  306655  306654
SHELL /   251916     102  306379  306380  306656  306655
SHELL /   251917     102  306380  306381  306657  306656
SHELL /   251918     102  306381  306382  306658  306657
SHELL /   251919     102  306382  306383  306659  306658
SHELL /   251920     102  306383  306384  306660  306659
SHELL /   251921     102  306384  306385  306661  306660
SHELL /   251922     102  306385  306386  306662  306661
SHELL /   251923     102  306386  306387  306663  306662
SHELL /   251924     102  306387  306388  306664  306663
SHELL /   251925     102  306388  306389  306665  306664
SHELL /   251926     102  306389  306390  306666  306665
SHELL /   251927     102  306390  306391  306667  306666
SHELL /   251928     102  306391  306392  306668  306667
SHELL /   251929     102  306392  306393  306669  306668
SHELL /   251930     102  306393  306394  306670  306669
SHELL /   251931     102  306394  306395  306671  306670
SHELL /   251932     102  306395  306396  306672  306671
SHELL /   251933     102  306396  306397  306673  306672
SHELL /   251934     102  306397  306398  306674  306673
SHELL /   251935     102  306398  306399  306675  306674
SHELL /   251936     102  306399  306400  306676  306675
SHELL /   251937     102  306400  306401  306677  306676
SHELL /   251938     102  306401  306402  306678  306677
SHELL /   251939     102  306402  306403  306679  306678
SHELL /   251940     102  306403  306404  306680  306679
SHELL /   251941     102  306404  306405  306681  306680
SHELL /   251942     102  306405  306406  306682  306681
SHELL /   251943     102  306406  306407  306683  306682
SHELL /   251944     102  306407  306408  306684  306683
SHELL /   251945     102  306408  306409  306685  306684
SHELL /   251946     102  306409  306410  306686  306685
SHELL /   251947     102  306410  306411  306687  306686
SHELL /   251948     102  306411  306412  306688  306687
SHELL /   251949     102  306412  306413  306689  306688
SHELL /   251950     102  306413  306414  306690  306689
SHELL /   251951     102  306414  306415  306691  306690
SHELL /   251952     102  306415  306416  306692  306691
SHELL /   251953     102  306416  306417  306693  306692
SHELL /   251954     102  306417  306418  306694  306693
SHELL /   251955     102  306418  306419  306695  306694
SHELL /   251956     102  306419  306420  306696  306695
SHELL /   251957     102  306420  306421  306697  306696
SHELL /   251958     102  306421  306422  306698  306697
SHELL /   251959     102  306422  306423  306699  306698
SHELL /   251960     102  306423  306424  306700  306699
SHELL /   251961     102  306424  306425  306701  306700
SHELL /   251962     102  306425  306426  306702  306701
SHELL /   251963     102  306426  306427  306703  306702
SHELL /   251964     102  306427  306428  306704  306703
SHELL /   251965     102  306428  306429  306705  306704
SHELL /   251966     102  306429  306430  306706  306705
SHELL /   251967     102  306430  306431  306707  306706
SHELL /   251968     102  306431  306432  306708  306707
SHELL /   251969     102  306432  306433  306709  306708
SHELL /   251970     102  306433  306434  306710  306709
SHELL /   251971     102  306434  306435  306711  306710
SHELL /   251972     102  306435  306436  306712  306711
SHELL /   251973     102  306436  306437  306713  306712
SHELL /   251974     102  306437  306438  306714  306713
SHELL /   251975     102  306438  306439  306715  306714
SHELL /   251976     102  306439  306440  306716  306715
SHELL /   251977     102  306440  306441  306717  306716
SHELL /   251978     102  306441  306442  306718  306717
SHELL /   251979     102  306442  306443  306719  306718
SHELL /   251980     102  306443  306444  306720  306719
SHELL /   251981     102  306444  306445  306721  306720
SHELL /   251982     102  306445  306446  306722  306721
SHELL /   251983     102  306446  306447  306723  306722
SHELL /   251984     102  306447  306448  306724  306723
SHELL /   251985     102  306448  306449  306725  306724
SHELL /   251986     102  306449  306450  306726  306725
SHELL /   251987     102  306450  306451  306727  306726
SHELL /   251988     102  306451  306452  306728  306727
SHELL /   251989     102  306452  306453  306729  306728
SHELL /   251990     102  306453  306454  306730  306729
SHELL /   251991     102  306454  306455  306731  306730
SHELL /   251992     102  306455  306456  306732  306731
SHELL /   251993     102  306456  306457  306733  306732
SHELL /   251994     102  306457  306458  306734  306733
SHELL /   251995     102  306458  306459  306735  306734
SHELL /   251996     102  306459  306460  306736  306735
SHELL /   251997     102  306460  306461  306737  306736
SHELL /   251998     102  306461  306462  306738  306737
SHELL /   251999     102  306462  306463  306739  306738
SHELL /   252000     102  306463  306464  306740  306739
SHELL /   252001     102  306464  306465  306741  306740
SHELL /   252002     102  306465  306466  306742  306741
SHELL /   252003     102  306466  306467  306743  306742
SHELL /   252004     102  306467  306468  306744  306743
SHELL /   252005     102  306468  306469  306745  306744
SHELL /   252006     102  306469  306470  306746  306745
SHELL /   252007     102  306470  306471  306747  306746
SHELL /   252008     102  306471  306472  306748  306747
SHELL /   252009     102  306472  306473  306749  306748
SHELL /   252010     102  306473  306474  306750  306749
SHELL /   252011     102  306474  306475  306751  306750
SHELL /   252012     102  306475  306476  306752  306751
SHELL /   252013     102  306476  306477  306753  306752
SHELL /   252014     102  306477  306478  306754  306753
SHELL /   252015     102  306478  306479  306755  306754
SHELL /   252016     102  306479  306480  306756  306755
SHELL /   252017     102  306480  306481  306757  306756
SHELL /   252018     102  306481  306482  306758  306757
SHELL /   252019     102  306482  306483  306759  306758
SHELL /   252020     102  306483  306484  306760  306759
SHELL /   252021     102  306484  306485  306761  306760
SHELL /   252022     102  306485  306486  306762  306761
SHELL /   252023     102  306486  306487  306763  306762
SHELL /   252024     102  306487  306488  306764  306763
SHELL /   252025     102  306488  306489  306765  306764
SHELL /   252026     102  306489  306490  306766  306765
SHELL /   252027     102  306490  306491  306767  306766
SHELL /   252028     102  306491  306492  306768  306767
SHELL /   252029     102  306492  306493  306769  306768
SHELL /   252030     102  306493  306494  306770  306769
SHELL /   252031     102  306494  306495  306771  306770
SHELL /   252032     102  306495  306496  306772  306771
SHELL /   252033     102  306496  306497  306773  306772
SHELL /   252034     102  306497  306498  306774  306773
SHELL /   252035     102  306498  306499  306775  306774
SHELL /   252036     102  306499  306500  306776  306775
SHELL /   252037     102  306500  306501  306777  306776
SHELL /   252038     102  306501  306502  306778  306777
SHELL /   252039     102  306502  306503  306779  306778
SHELL /   252040     102  306503  306504  306780  306779
SHELL /   252041     102  306504  306505  306781  306780
SHELL /   252042     102  306505  306506  306782  306781
SHELL /   252043     102  306506  306507  306783  306782
SHELL /   252044     102  306507  306508  306784  306783
SHELL /   252045     102  306508  306509  306785  306784
SHELL /   252046     102  306509  306510  306786  306785
SHELL /   252047     102  306510  306511  306787  306786
SHELL /   252048     102  306511  306512  306788  306787
SHELL /   252049     102  306512  306513  306789  306788
SHELL /   252050     102  306513  306514  306790  306789
SHELL /   252051     102  306514  306515  306791  306790
SHELL /   252052     102  306515  306516  306792  306791
SHELL /   252053     102  306516  306517  306793  306792
SHELL /   252054     102  306517  306518  306794  306793
SHELL /   252055     102  306518  306519  306795  306794
SHELL /   252056     102  306519  306520  306796  306795
SHELL /   252057     102  306520  306521  306797  306796
SHELL /   252058     102  306521  306522  306798  306797
SHELL /   252059     102  306522  306523  306799  306798
SHELL /   252060     102  306523  306524  306800  306799
SHELL /   252061     102  306524  306525  306801  306800
SHELL /   252062     102  306525  306526  306802  306801
SHELL /   252063     102  306526  306527  306803  306802
SHELL /   252064     102  306527  306528  306804  306803
SHELL /   252065     102  306528  306529  306805  306804
SHELL /   252066     102  306529  306530  306806  306805
SHELL /   252067     102  306530  306531  306807  306806
SHELL /   252068     102  306531  306532  306808  306807
SHELL /   252069     102  306532  306533  306809  306808
SHELL /   252070     102  306533  306534  306810  306809
SHELL /   252071     102  306534  306535  306811  306810
SHELL /   252072     102  306535  306536  306812  306811
SHELL /   252073     102  306536  306537  306813  306812
SHELL /   252074     102  306537  306538  306814  306813
SHELL /   252075     102  306540  306539  306815  306816
SHELL /   252076     102  306539  306541  306817  306815
SHELL /   252077     102  306541  306542  306818  306817
SHELL /   252078     102  306542  306543  306819  306818
SHELL /   252079     102  306543  306544  306820  306819
SHELL /   252080     102  306544  306545  306821  306820
SHELL /   252081     102  306545  306546  306822  306821
SHELL /   252082     102  306546  306547  306823  306822
SHELL /   252083     102  306547  306548  306824  306823
SHELL /   252084     102  306548  306549  306825  306824
SHELL /   252085     102  306549  306550  306826  306825
SHELL /   252086     102  306550  306551  306827  306826
SHELL /   252087     102  306551  306552  306828  306827
SHELL /   252088     102  306552  306553  306829  306828
SHELL /   252089     102  306553  306554  306830  306829
SHELL /   252090     102  306554  306555  306831  306830
SHELL /   252091     102  306555  306556  306832  306831
SHELL /   252092     102  306556  306557  306833  306832
SHELL /   252093     102  306557  306558  306834  306833
SHELL /   252094     102  306558  306559  306835  306834
SHELL /   252095     102  306559  306560  306836  306835
SHELL /   252096     102  306560  306561  306837  306836
SHELL /   252097     102  306561  306562  306838  306837
SHELL /   252098     102  306562  306563  306839  306838
SHELL /   252099     102  306563  306564  306840  306839
SHELL /   252100     102  306564  306565  306841  306840
SHELL /   252101     102  306565  306566  306842  306841
SHELL /   252102     102  306566  306567  306843  306842
SHELL /   252103     102  306567  306568  306844  306843
SHELL /   252104     102  306568  306569  306845  306844
SHELL /   252105     102  306569  306570  306846  306845
SHELL /   252106     102  306570  306571  306847  306846
SHELL /   252107     102  306571  306572  306848  306847
SHELL /   252108     102  306572  306573  306849  306848
SHELL /   252109     102  306573  306574  306850  306849
SHELL /   252110     102  306574  306575  306851  306850
SHELL /   252111     102  306575  306576  306852  306851
SHELL /   252112     102  306576  306577  306853  306852
SHELL /   252113     102  306577  306578  306854  306853
SHELL /   252114     102  306578  306579  306855  306854
SHELL /   252115     102  306579  306580  306856  306855
SHELL /   252116     102  306580  306581  306857  306856
SHELL /   252117     102  306581  306582  306858  306857
SHELL /   252118     102  306582  306583  306859  306858
SHELL /   252119     102  306583  306584  306860  306859
SHELL /   252120     102  306584  306585  306861  306860
SHELL /   252121     102  306585  306586  306862  306861
SHELL /   252122     102  306586  306587  306863  306862
SHELL /   252123     102  306587  306588  306864  306863
SHELL /   252124     102  306588  306589  306865  306864
SHELL /   252125     102  306589  306590  306866  306865
SHELL /   252126     102  306590  306591  306867  306866
SHELL /   252127     102  306591  306592  306868  306867
SHELL /   252128     102  306592  306593  306869  306868
SHELL /   252129     102  306593  306594  306870  306869
SHELL /   252130     102  306594  306595  306871  306870
SHELL /   252131     102  306595  306596  306872  306871
SHELL /   252132     102  306596  306597  306873  306872
SHELL /   252133     102  306597  306598  306874  306873
SHELL /   252134     102  306598  306599  306875  306874
SHELL /   252135     102  306599  306600  306876  306875
SHELL /   252136     102  306600  306601  306877  306876
SHELL /   252137     102  306601  306602  306878  306877
SHELL /   252138     102  306602  306603  306879  306878
SHELL /   252139     102  306603  306604  306880  306879
SHELL /   252140     102  306604  306605  306881  306880
SHELL /   252141     102  306605  306606  306882  306881
SHELL /   252142     102  306606  306607  306883  306882
SHELL /   252143     102  306607  306608  306884  306883
SHELL /   252144     102  306608  306609  306885  306884
SHELL /   252145     102  306609  306610  306886  306885
SHELL /   252146     102  306610  306611  306887  306886
SHELL /   252147     102  306611  306612  306888  306887
SHELL /   252148     102  306612  306613  306889  306888
SHELL /   252149     102  306613  306614  306890  306889
SHELL /   252150     102  306614  306615  306891  306890
SHELL /   252151     102  306615  306616  306892  306891
SHELL /   252152     102  306616  306617  306893  306892
SHELL /   252153     102  306617  306618  306894  306893
SHELL /   252154     102  306618  306619  306895  306894
SHELL /   252155     102  306619  306620  306896  306895
SHELL /   252156     102  306620  306621  306897  306896
SHELL /   252157     102  306621  306622  306898  306897
SHELL /   252158     102  306622  306623  306899  306898
SHELL /   252159     102  306623  306624  306900  306899
SHELL /   252160     102  306624  306625  306901  306900
SHELL /   252161     102  306625  306626  306902  306901
SHELL /   252162     102  306626  306627  306903  306902
SHELL /   252163     102  306627  306628  306904  306903
SHELL /   252164     102  306628  306629  306905  306904
SHELL /   252165     102  306629  306630  306906  306905
SHELL /   252166     102  306630  306631  306907  306906
SHELL /   252167     102  306631  306632  306908  306907
SHELL /   252168     102  306632  306633  306909  306908
SHELL /   252169     102  306633  306634  306910  306909
SHELL /   252170     102  306634  306635  306911  306910
SHELL /   252171     102  306635  306636  306912  306911
SHELL /   252172     102  306636  306637  306913  306912
SHELL /   252173     102  306637  306638  306914  306913
SHELL /   252174     102  306638  306639  306915  306914
SHELL /   252175     102  306639  306640  306916  306915
SHELL /   252176     102  306640  306641  306917  306916
SHELL /   252177     102  306641  306642  306918  306917
SHELL /   252178     102  306642  306643  306919  306918
SHELL /   252179     102  306643  306644  306920  306919
SHELL /   252180     102  306644  306645  306921  306920
SHELL /   252181     102  306645  306646  306922  306921
SHELL /   252182     102  306646  306647  306923  306922
SHELL /   252183     102  306647  306648  306924  306923
SHELL /   252184     102  306648  306649  306925  306924
SHELL /   252185     102  306649  306650  306926  306925
SHELL /   252186     102  306650  306651  306927  306926
SHELL /   252187     102  306651  306652  306928  306927
SHELL /   252188     102  306652  306653  306929  306928
SHELL /   252189     102  306653  306654  306930  306929
SHELL /   252190     102  306654  306655  306931  306930
SHELL /   252191     102  306655  306656  306932  306931
SHELL /   252192     102  306656  306657  306933  306932
SHELL /   252193     102  306657  306658  306934  306933
SHELL /   252194     102  306658  306659  306935  306934
SHELL /   252195     102  306659  306660  306936  306935
SHELL /   252196     102  306660  306661  306937  306936
SHELL /   252197     102  306661  306662  306938  306937
SHELL /   252198     102  306662  306663  306939  306938
SHELL /   252199     102  306663  306664  306940  306939
SHELL /   252200     102  306664  306665  306941  306940
SHELL /   252201     102  306665  306666  306942  306941
SHELL /   252202     102  306666  306667  306943  306942
SHELL /   252203     102  306667  306668  306944  306943
SHELL /   252204     102  306668  306669  306945  306944
SHELL /   252205     102  306669  306670  306946  306945
SHELL /   252206     102  306670  306671  306947  306946
SHELL /   252207     102  306671  306672  306948  306947
SHELL /   252208     102  306672  306673  306949  306948
SHELL /   252209     102  306673  306674  306950  306949
SHELL /   252210     102  306674  306675  306951  306950
SHELL /   252211     102  306675  306676  306952  306951
SHELL /   252212     102  306676  306677  306953  306952
SHELL /   252213     102  306677  306678  306954  306953
SHELL /   252214     102  306678  306679  306955  306954
SHELL /   252215     102  306679  306680  306956  306955
SHELL /   252216     102  306680  306681  306957  306956
SHELL /   252217     102  306681  306682  306958  306957
SHELL /   252218     102  306682  306683  306959  306958
SHELL /   252219     102  306683  306684  306960  306959
SHELL /   252220     102  306684  306685  306961  306960
SHELL /   252221     102  306685  306686  306962  306961
SHELL /   252222     102  306686  306687  306963  306962
SHELL /   252223     102  306687  306688  306964  306963
SHELL /   252224     102  306688  306689  306965  306964
SHELL /   252225     102  306689  306690  306966  306965
SHELL /   252226     102  306690  306691  306967  306966
SHELL /   252227     102  306691  306692  306968  306967
SHELL /   252228     102  306692  306693  306969  306968
SHELL /   252229     102  306693  306694  306970  306969
SHELL /   252230     102  306694  306695  306971  306970
SHELL /   252231     102  306695  306696  306972  306971
SHELL /   252232     102  306696  306697  306973  306972
SHELL /   252233     102  306697  306698  306974  306973
SHELL /   252234     102  306698  306699  306975  306974
SHELL /   252235     102  306699  306700  306976  306975
SHELL /   252236     102  306700  306701  306977  306976
SHELL /   252237     102  306701  306702  306978  306977
SHELL /   252238     102  306702  306703  306979  306978
SHELL /   252239     102  306703  306704  306980  306979
SHELL /   252240     102  306704  306705  306981  306980
SHELL /   252241     102  306705  306706  306982  306981
SHELL /   252242     102  306706  306707  306983  306982
SHELL /   252243     102  306707  306708  306984  306983
SHELL /   252244     102  306708  306709  306985  306984
SHELL /   252245     102  306709  306710  306986  306985
SHELL /   252246     102  306710  306711  306987  306986
SHELL /   252247     102  306711  306712  306988  306987
SHELL /   252248     102  306712  306713  306989  306988
SHELL /   252249     102  306713  306714  306990  306989
SHELL /   252250     102  306714  306715  306991  306990
SHELL /   252251     102  306715  306716  306992  306991
SHELL /   252252     102  306716  306717  306993  306992
SHELL /   252253     102  306717  306718  306994  306993
SHELL /   252254     102  306718  306719  306995  306994
SHELL /   252255     102  306719  306720  306996  306995
SHELL /   252256     102  306720  306721  306997  306996
SHELL /   252257     102  306721  306722  306998  306997
SHELL /   252258     102  306722  306723  306999  306998
SHELL /   252259     102  306723  306724  307000  306999
SHELL /   252260     102  306724  306725  307001  307000
SHELL /   252261     102  306725  306726  307002  307001
SHELL /   252262     102  306726  306727  307003  307002
SHELL /   252263     102  306727  306728  307004  307003
SHELL /   252264     102  306728  306729  307005  307004
SHELL /   252265     102  306729  306730  307006  307005
SHELL /   252266     102  306730  306731  307007  307006
SHELL /   252267     102  306731  306732  307008  307007
SHELL /   252268     102  306732  306733  307009  307008
SHELL /   252269     102  306733  306734  307010  307009
SHELL /   252270     102  306734  306735  307011  307010
SHELL /   252271     102  306735  306736  307012  307011
SHELL /   252272     102  306736  306737  307013  307012
SHELL /   252273     102  306737  306738  307014  307013
SHELL /   252274     102  306738  306739  307015  307014
SHELL /   252275     102  306739  306740  307016  307015
SHELL /   252276     102  306740  306741  307017  307016
SHELL /   252277     102  306741  306742  307018  307017
SHELL /   252278     102  306742  306743  307019  307018
SHELL /   252279     102  306743  306744  307020  307019
SHELL /   252280     102  306744  306745  307021  307020
SHELL /   252281     102  306745  306746  307022  307021
SHELL /   252282     102  306746  306747  307023  307022
SHELL /   252283     102  306747  306748  307024  307023
SHELL /   252284     102  306748  306749  307025  307024
SHELL /   252285     102  306749  306750  307026  307025
SHELL /   252286     102  306750  306751  307027  307026
SHELL /   252287     102  306751  306752  307028  307027
SHELL /   252288     102  306752  306753  307029  307028
SHELL /   252289     102  306753  306754  307030  307029
SHELL /   252290     102  306754  306755  307031  307030
SHELL /   252291     102  306755  306756  307032  307031
SHELL /   252292     102  306756  306757  307033  307032
SHELL /   252293     102  306757  306758  307034  307033
SHELL /   252294     102  306758  306759  307035  307034
SHELL /   252295     102  306759  306760  307036  307035
SHELL /   252296     102  306760  306761  307037  307036
SHELL /   252297     102  306761  306762  307038  307037
SHELL /   252298     102  306762  306763  307039  307038
SHELL /   252299     102  306763  306764  307040  307039
SHELL /   252300     102  306764  306765  307041  307040
SHELL /   252301     102  306765  306766  307042  307041
SHELL /   252302     102  306766  306767  307043  307042
SHELL /   252303     102  306767  306768  307044  307043
SHELL /   252304     102  306768  306769  307045  307044
SHELL /   252305     102  306769  306770  307046  307045
SHELL /   252306     102  306770  306771  307047  307046
SHELL /   252307     102  306771  306772  307048  307047
SHELL /   252308     102  306772  306773  307049  307048
SHELL /   252309     102  306773  306774  307050  307049
SHELL /   252310     102  306774  306775  307051  307050
SHELL /   252311     102  306775  306776  307052  307051
SHELL /   252312     102  306776  306777  307053  307052
SHELL /   252313     102  306777  306778  307054  307053
SHELL /   252314     102  306778  306779  307055  307054
SHELL /   252315     102  306779  306780  307056  307055
SHELL /   252316     102  306780  306781  307057  307056
SHELL /   252317     102  306781  306782  307058  307057
SHELL /   252318     102  306782  306783  307059  307058
SHELL /   252319     102  306783  306784  307060  307059
SHELL /   252320     102  306784  306785  307061  307060
SHELL /   252321     102  306785  306786  307062  307061
SHELL /   252322     102  306786  306787  307063  307062
SHELL /   252323     102  306787  306788  307064  307063
SHELL /   252324     102  306788  306789  307065  307064
SHELL /   252325     102  306789  306790  307066  307065
SHELL /   252326     102  306790  306791  307067  307066
SHELL /   252327     102  306791  306792  307068  307067
SHELL /   252328     102  306792  306793  307069  307068
SHELL /   252329     102  306793  306794  307070  307069
SHELL /   252330     102  306794  306795  307071  307070
SHELL /   252331     102  306795  306796  307072  307071
SHELL /   252332     102  306796  306797  307073  307072
SHELL /   252333     102  306797  306798  307074  307073
SHELL /   252334     102  306798  306799  307075  307074
SHELL /   252335     102  306799  306800  307076  307075
SHELL /   252336     102  306800  306801  307077  307076
SHELL /   252337     102  306801  306802  307078  307077
SHELL /   252338     102  306802  306803  307079  307078
SHELL /   252339     102  306803  306804  307080  307079
SHELL /   252340     102  306804  306805  307081  307080
SHELL /   252341     102  306805  306806  307082  307081
SHELL /   252342     102  306806  306807  307083  307082
SHELL /   252343     102  306807  306808  307084  307083
SHELL /   252344     102  306808  306809  307085  307084
SHELL /   252345     102  306809  306810  307086  307085
SHELL /   252346     102  306810  306811  307087  307086
SHELL /   252347     102  306811  306812  307088  307087
SHELL /   252348     102  306812  306813  307089  307088
SHELL /   252349     102  306813  306814  307090  307089
SHELL /   252350     102  306816  306815  307091  307092
SHELL /   252351     102  306815  306817  307093  307091
SHELL /   252352     102  306817  306818  307094  307093
SHELL /   252353     102  306818  306819  307095  307094
SHELL /   252354     102  306819  306820  307096  307095
SHELL /   252355     102  306820  306821  307097  307096
SHELL /   252356     102  306821  306822  307098  307097
SHELL /   252357     102  306822  306823  307099  307098
SHELL /   252358     102  306823  306824  307100  307099
SHELL /   252359     102  306824  306825  307101  307100
SHELL /   252360     102  306825  306826  307102  307101
SHELL /   252361     102  306826  306827  307103  307102
SHELL /   252362     102  306827  306828  307104  307103
SHELL /   252363     102  306828  306829  307105  307104
SHELL /   252364     102  306829  306830  307106  307105
SHELL /   252365     102  306830  306831  307107  307106
SHELL /   252366     102  306831  306832  307108  307107
SHELL /   252367     102  306832  306833  307109  307108
SHELL /   252368     102  306833  306834  307110  307109
SHELL /   252369     102  306834  306835  307111  307110
SHELL /   252370     102  306835  306836  307112  307111
SHELL /   252371     102  306836  306837  307113  307112
SHELL /   252372     102  306837  306838  307114  307113
SHELL /   252373     102  306838  306839  307115  307114
SHELL /   252374     102  306839  306840  307116  307115
SHELL /   252375     102  306840  306841  307117  307116
SHELL /   252376     102  306841  306842  307118  307117
SHELL /   252377     102  306842  306843  307119  307118
SHELL /   252378     102  306843  306844  307120  307119
SHELL /   252379     102  306844  306845  307121  307120
SHELL /   252380     102  306845  306846  307122  307121
SHELL /   252381     102  306846  306847  307123  307122
SHELL /   252382     102  306847  306848  307124  307123
SHELL /   252383     102  306848  306849  307125  307124
SHELL /   252384     102  306849  306850  307126  307125
SHELL /   252385     102  306850  306851  307127  307126
SHELL /   252386     102  306851  306852  307128  307127
SHELL /   252387     102  306852  306853  307129  307128
SHELL /   252388     102  306853  306854  307130  307129
SHELL /   252389     102  306854  306855  307131  307130
SHELL /   252390     102  306855  306856  307132  307131
SHELL /   252391     102  306856  306857  307133  307132
SHELL /   252392     102  306857  306858  307134  307133
SHELL /   252393     102  306858  306859  307135  307134
SHELL /   252394     102  306859  306860  307136  307135
SHELL /   252395     102  306860  306861  307137  307136
SHELL /   252396     102  306861  306862  307138  307137
SHELL /   252397     102  306862  306863  307139  307138
SHELL /   252398     102  306863  306864  307140  307139
SHELL /   252399     102  306864  306865  307141  307140
SHELL /   252400     102  306865  306866  307142  307141
SHELL /   252401     102  306866  306867  307143  307142
SHELL /   252402     102  306867  306868  307144  307143
SHELL /   252403     102  306868  306869  307145  307144
SHELL /   252404     102  306869  306870  307146  307145
SHELL /   252405     102  306870  306871  307147  307146
SHELL /   252406     102  306871  306872  307148  307147
SHELL /   252407     102  306872  306873  307149  307148
SHELL /   252408     102  306873  306874  307150  307149
SHELL /   252409     102  306874  306875  307151  307150
SHELL /   252410     102  306875  306876  307152  307151
SHELL /   252411     102  306876  306877  307153  307152
SHELL /   252412     102  306877  306878  307154  307153
SHELL /   252413     102  306878  306879  307155  307154
SHELL /   252414     102  306879  306880  307156  307155
SHELL /   252415     102  306880  306881  307157  307156
SHELL /   252416     102  306881  306882  307158  307157
SHELL /   252417     102  306882  306883  307159  307158
SHELL /   252418     102  306883  306884  307160  307159
SHELL /   252419     102  306884  306885  307161  307160
SHELL /   252420     102  306885  306886  307162  307161
SHELL /   252421     102  306886  306887  307163  307162
SHELL /   252422     102  306887  306888  307164  307163
SHELL /   252423     102  306888  306889  307165  307164
SHELL /   252424     102  306889  306890  307166  307165
SHELL /   252425     102  306890  306891  307167  307166
SHELL /   252426     102  306891  306892  307168  307167
SHELL /   252427     102  306892  306893  307169  307168
SHELL /   252428     102  306893  306894  307170  307169
SHELL /   252429     102  306894  306895  307171  307170
SHELL /   252430     102  306895  306896  307172  307171
SHELL /   252431     102  306896  306897  307173  307172
SHELL /   252432     102  306897  306898  307174  307173
SHELL /   252433     102  306898  306899  307175  307174
SHELL /   252434     102  306899  306900  307176  307175
SHELL /   252435     102  306900  306901  307177  307176
SHELL /   252436     102  306901  306902  307178  307177
SHELL /   252437     102  306902  306903  307179  307178
SHELL /   252438     102  306903  306904  307180  307179
SHELL /   252439     102  306904  306905  307181  307180
SHELL /   252440     102  306905  306906  307182  307181
SHELL /   252441     102  306906  306907  307183  307182
SHELL /   252442     102  306907  306908  307184  307183
SHELL /   252443     102  306908  306909  307185  307184
SHELL /   252444     102  306909  306910  307186  307185
SHELL /   252445     102  306910  306911  307187  307186
SHELL /   252446     102  306911  306912  307188  307187
SHELL /   252447     102  306912  306913  307189  307188
SHELL /   252448     102  306913  306914  307190  307189
SHELL /   252449     102  306914  306915  307191  307190
SHELL /   252450     102  306915  306916  307192  307191
SHELL /   252451     102  306916  306917  307193  307192
SHELL /   252452     102  306917  306918  307194  307193
SHELL /   252453     102  306918  306919  307195  307194
SHELL /   252454     102  306919  306920  307196  307195
SHELL /   252455     102  306920  306921  307197  307196
SHELL /   252456     102  306921  306922  307198  307197
SHELL /   252457     102  306922  306923  307199  307198
SHELL /   252458     102  306923  306924  307200  307199
SHELL /   252459     102  306924  306925  307201  307200
SHELL /   252460     102  306925  306926  307202  307201
SHELL /   252461     102  306926  306927  307203  307202
SHELL /   252462     102  306927  306928  307204  307203
SHELL /   252463     102  306928  306929  307205  307204
SHELL /   252464     102  306929  306930  307206  307205
SHELL /   252465     102  306930  306931  307207  307206
SHELL /   252466     102  306931  306932  307208  307207
SHELL /   252467     102  306932  306933  307209  307208
SHELL /   252468     102  306933  306934  307210  307209
SHELL /   252469     102  306934  306935  307211  307210
SHELL /   252470     102  306935  306936  307212  307211
SHELL /   252471     102  306936  306937  307213  307212
SHELL /   252472     102  306937  306938  307214  307213
SHELL /   252473     102  306938  306939  307215  307214
SHELL /   252474     102  306939  306940  307216  307215
SHELL /   252475     102  306940  306941  307217  307216
SHELL /   252476     102  306941  306942  307218  307217
SHELL /   252477     102  306942  306943  307219  307218
SHELL /   252478     102  306943  306944  307220  307219
SHELL /   252479     102  306944  306945  307221  307220
SHELL /   252480     102  306945  306946  307222  307221
SHELL /   252481     102  306946  306947  307223  307222
SHELL /   252482     102  306947  306948  307224  307223
SHELL /   252483     102  306948  306949  307225  307224
SHELL /   252484     102  306949  306950  307226  307225
SHELL /   252485     102  306950  306951  307227  307226
SHELL /   252486     102  306951  306952  307228  307227
SHELL /   252487     102  306952  306953  307229  307228
SHELL /   252488     102  306953  306954  307230  307229
SHELL /   252489     102  306954  306955  307231  307230
SHELL /   252490     102  306955  306956  307232  307231
SHELL /   252491     102  306956  306957  307233  307232
SHELL /   252492     102  306957  306958  307234  307233
SHELL /   252493     102  306958  306959  307235  307234
SHELL /   252494     102  306959  306960  307236  307235
SHELL /   252495     102  306960  306961  307237  307236
SHELL /   252496     102  306961  306962  307238  307237
SHELL /   252497     102  306962  306963  307239  307238
SHELL /   252498     102  306963  306964  307240  307239
SHELL /   252499     102  306964  306965  307241  307240
SHELL /   252500     102  306965  306966  307242  307241
SHELL /   252501     102  306966  306967  307243  307242
SHELL /   252502     102  306967  306968  307244  307243
SHELL /   252503     102  306968  306969  307245  307244
SHELL /   252504     102  306969  306970  307246  307245
SHELL /   252505     102  306970  306971  307247  307246
SHELL /   252506     102  306971  306972  307248  307247
SHELL /   252507     102  306972  306973  307249  307248
SHELL /   252508     102  306973  306974  307250  307249
SHELL /   252509     102  306974  306975  307251  307250
SHELL /   252510     102  306975  306976  307252  307251
SHELL /   252511     102  306976  306977  307253  307252
SHELL /   252512     102  306977  306978  307254  307253
SHELL /   252513     102  306978  306979  307255  307254
SHELL /   252514     102  306979  306980  307256  307255
SHELL /   252515     102  306980  306981  307257  307256
SHELL /   252516     102  306981  306982  307258  307257
SHELL /   252517     102  306982  306983  307259  307258
SHELL /   252518     102  306983  306984  307260  307259
SHELL /   252519     102  306984  306985  307261  307260
SHELL /   252520     102  306985  306986  307262  307261
SHELL /   252521     102  306986  306987  307263  307262
SHELL /   252522     102  306987  306988  307264  307263
SHELL /   252523     102  306988  306989  307265  307264
SHELL /   252524     102  306989  306990  307266  307265
SHELL /   252525     102  306990  306991  307267  307266
SHELL /   252526     102  306991  306992  307268  307267
SHELL /   252527     102  306992  306993  307269  307268
SHELL /   252528     102  306993  306994  307270  307269
SHELL /   252529     102  306994  306995  307271  307270
SHELL /   252530     102  306995  306996  307272  307271
SHELL /   252531     102  306996  306997  307273  307272
SHELL /   252532     102  306997  306998  307274  307273
SHELL /   252533     102  306998  306999  307275  307274
SHELL /   252534     102  306999  307000  307276  307275
SHELL /   252535     102  307000  307001  307277  307276
SHELL /   252536     102  307001  307002  307278  307277
SHELL /   252537     102  307002  307003  307279  307278
SHELL /   252538     102  307003  307004  307280  307279
SHELL /   252539     102  307004  307005  307281  307280
SHELL /   252540     102  307005  307006  307282  307281
SHELL /   252541     102  307006  307007  307283  307282
SHELL /   252542     102  307007  307008  307284  307283
SHELL /   252543     102  307008  307009  307285  307284
SHELL /   252544     102  307009  307010  307286  307285
SHELL /   252545     102  307010  307011  307287  307286
SHELL /   252546     102  307011  307012  307288  307287
SHELL /   252547     102  307012  307013  307289  307288
SHELL /   252548     102  307013  307014  307290  307289
SHELL /   252549     102  307014  307015  307291  307290
SHELL /   252550     102  307015  307016  307292  307291
SHELL /   252551     102  307016  307017  307293  307292
SHELL /   252552     102  307017  307018  307294  307293
SHELL /   252553     102  307018  307019  307295  307294
SHELL /   252554     102  307019  307020  307296  307295
SHELL /   252555     102  307020  307021  307297  307296
SHELL /   252556     102  307021  307022  307298  307297
SHELL /   252557     102  307022  307023  307299  307298
SHELL /   252558     102  307023  307024  307300  307299
SHELL /   252559     102  307024  307025  307301  307300
SHELL /   252560     102  307025  307026  307302  307301
SHELL /   252561     102  307026  307027  307303  307302
SHELL /   252562     102  307027  307028  307304  307303
SHELL /   252563     102  307028  307029  307305  307304
SHELL /   252564     102  307029  307030  307306  307305
SHELL /   252565     102  307030  307031  307307  307306
SHELL /   252566     102  307031  307032  307308  307307
SHELL /   252567     102  307032  307033  307309  307308
SHELL /   252568     102  307033  307034  307310  307309
SHELL /   252569     102  307034  307035  307311  307310
SHELL /   252570     102  307035  307036  307312  307311
SHELL /   252571     102  307036  307037  307313  307312
SHELL /   252572     102  307037  307038  307314  307313
SHELL /   252573     102  307038  307039  307315  307314
SHELL /   252574     102  307039  307040  307316  307315
SHELL /   252575     102  307040  307041  307317  307316
SHELL /   252576     102  307041  307042  307318  307317
SHELL /   252577     102  307042  307043  307319  307318
SHELL /   252578     102  307043  307044  307320  307319
SHELL /   252579     102  307044  307045  307321  307320
SHELL /   252580     102  307045  307046  307322  307321
SHELL /   252581     102  307046  307047  307323  307322
SHELL /   252582     102  307047  307048  307324  307323
SHELL /   252583     102  307048  307049  307325  307324
SHELL /   252584     102  307049  307050  307326  307325
SHELL /   252585     102  307050  307051  307327  307326
SHELL /   252586     102  307051  307052  307328  307327
SHELL /   252587     102  307052  307053  307329  307328
SHELL /   252588     102  307053  307054  307330  307329
SHELL /   252589     102  307054  307055  307331  307330
SHELL /   252590     102  307055  307056  307332  307331
SHELL /   252591     102  307056  307057  307333  307332
SHELL /   252592     102  307057  307058  307334  307333
SHELL /   252593     102  307058  307059  307335  307334
SHELL /   252594     102  307059  307060  307336  307335
SHELL /   252595     102  307060  307061  307337  307336
SHELL /   252596     102  307061  307062  307338  307337
SHELL /   252597     102  307062  307063  307339  307338
SHELL /   252598     102  307063  307064  307340  307339
SHELL /   252599     102  307064  307065  307341  307340
SHELL /   252600     102  307065  307066  307342  307341
SHELL /   252601     102  307066  307067  307343  307342
SHELL /   252602     102  307067  307068  307344  307343
SHELL /   252603     102  307068  307069  307345  307344
SHELL /   252604     102  307069  307070  307346  307345
SHELL /   252605     102  307070  307071  307347  307346
SHELL /   252606     102  307071  307072  307348  307347
SHELL /   252607     102  307072  307073  307349  307348
SHELL /   252608     102  307073  307074  307350  307349
SHELL /   252609     102  307074  307075  307351  307350
SHELL /   252610     102  307075  307076  307352  307351
SHELL /   252611     102  307076  307077  307353  307352
SHELL /   252612     102  307077  307078  307354  307353
SHELL /   252613     102  307078  307079  307355  307354
SHELL /   252614     102  307079  307080  307356  307355
SHELL /   252615     102  307080  307081  307357  307356
SHELL /   252616     102  307081  307082  307358  307357
SHELL /   252617     102  307082  307083  307359  307358
SHELL /   252618     102  307083  307084  307360  307359
SHELL /   252619     102  307084  307085  307361  307360
SHELL /   252620     102  307085  307086  307362  307361
SHELL /   252621     102  307086  307087  307363  307362
SHELL /   252622     102  307087  307088  307364  307363
SHELL /   252623     102  307088  307089  307365  307364
SHELL /   252624     102  307089  307090  307366  307365
SHELL /   252625     102  307092  307091  307367  307368
SHELL /   252626     102  307091  307093  307369  307367
SHELL /   252627     102  307093  307094  307370  307369
SHELL /   252628     102  307094  307095  307371  307370
SHELL /   252629     102  307095  307096  307372  307371
SHELL /   252630     102  307096  307097  307373  307372
SHELL /   252631     102  307097  307098  307374  307373
SHELL /   252632     102  307098  307099  307375  307374
SHELL /   252633     102  307099  307100  307376  307375
SHELL /   252634     102  307100  307101  307377  307376
SHELL /   252635     102  307101  307102  307378  307377
SHELL /   252636     102  307102  307103  307379  307378
SHELL /   252637     102  307103  307104  307380  307379
SHELL /   252638     102  307104  307105  307381  307380
SHELL /   252639     102  307105  307106  307382  307381
SHELL /   252640     102  307106  307107  307383  307382
SHELL /   252641     102  307107  307108  307384  307383
SHELL /   252642     102  307108  307109  307385  307384
SHELL /   252643     102  307109  307110  307386  307385
SHELL /   252644     102  307110  307111  307387  307386
SHELL /   252645     102  307111  307112  307388  307387
SHELL /   252646     102  307112  307113  307389  307388
SHELL /   252647     102  307113  307114  307390  307389
SHELL /   252648     102  307114  307115  307391  307390
SHELL /   252649     102  307115  307116  307392  307391
SHELL /   252650     102  307116  307117  307393  307392
SHELL /   252651     102  307117  307118  307394  307393
SHELL /   252652     102  307118  307119  307395  307394
SHELL /   252653     102  307119  307120  307396  307395
SHELL /   252654     102  307120  307121  307397  307396
SHELL /   252655     102  307121  307122  307398  307397
SHELL /   252656     102  307122  307123  307399  307398
SHELL /   252657     102  307123  307124  307400  307399
SHELL /   252658     102  307124  307125  307401  307400
SHELL /   252659     102  307125  307126  307402  307401
SHELL /   252660     102  307126  307127  307403  307402
SHELL /   252661     102  307127  307128  307404  307403
SHELL /   252662     102  307128  307129  307405  307404
SHELL /   252663     102  307129  307130  307406  307405
SHELL /   252664     102  307130  307131  307407  307406
SHELL /   252665     102  307131  307132  307408  307407
SHELL /   252666     102  307132  307133  307409  307408
SHELL /   252667     102  307133  307134  307410  307409
SHELL /   252668     102  307134  307135  307411  307410
SHELL /   252669     102  307135  307136  307412  307411
SHELL /   252670     102  307136  307137  307413  307412
SHELL /   252671     102  307137  307138  307414  307413
SHELL /   252672     102  307138  307139  307415  307414
SHELL /   252673     102  307139  307140  307416  307415
SHELL /   252674     102  307140  307141  307417  307416
SHELL /   252675     102  307141  307142  307418  307417
SHELL /   252676     102  307142  307143  307419  307418
SHELL /   252677     102  307143  307144  307420  307419
SHELL /   252678     102  307144  307145  307421  307420
SHELL /   252679     102  307145  307146  307422  307421
SHELL /   252680     102  307146  307147  307423  307422
SHELL /   252681     102  307147  307148  307424  307423
SHELL /   252682     102  307148  307149  307425  307424
SHELL /   252683     102  307149  307150  307426  307425
SHELL /   252684     102  307150  307151  307427  307426
SHELL /   252685     102  307151  307152  307428  307427
SHELL /   252686     102  307152  307153  307429  307428
SHELL /   252687     102  307153  307154  307430  307429
SHELL /   252688     102  307154  307155  307431  307430
SHELL /   252689     102  307155  307156  307432  307431
SHELL /   252690     102  307156  307157  307433  307432
SHELL /   252691     102  307157  307158  307434  307433
SHELL /   252692     102  307158  307159  307435  307434
SHELL /   252693     102  307159  307160  307436  307435
SHELL /   252694     102  307160  307161  307437  307436
SHELL /   252695     102  307161  307162  307438  307437
SHELL /   252696     102  307162  307163  307439  307438
SHELL /   252697     102  307163  307164  307440  307439
SHELL /   252698     102  307164  307165  307441  307440
SHELL /   252699     102  307165  307166  307442  307441
SHELL /   252700     102  307166  307167  307443  307442
SHELL /   252701     102  307167  307168  307444  307443
SHELL /   252702     102  307168  307169  307445  307444
SHELL /   252703     102  307169  307170  307446  307445
SHELL /   252704     102  307170  307171  307447  307446
SHELL /   252705     102  307171  307172  307448  307447
SHELL /   252706     102  307172  307173  307449  307448
SHELL /   252707     102  307173  307174  307450  307449
SHELL /   252708     102  307174  307175  307451  307450
SHELL /   252709     102  307175  307176  307452  307451
SHELL /   252710     102  307176  307177  307453  307452
SHELL /   252711     102  307177  307178  307454  307453
SHELL /   252712     102  307178  307179  307455  307454
SHELL /   252713     102  307179  307180  307456  307455
SHELL /   252714     102  307180  307181  307457  307456
SHELL /   252715     102  307181  307182  307458  307457
SHELL /   252716     102  307182  307183  307459  307458
SHELL /   252717     102  307183  307184  307460  307459
SHELL /   252718     102  307184  307185  307461  307460
SHELL /   252719     102  307185  307186  307462  307461
SHELL /   252720     102  307186  307187  307463  307462
SHELL /   252721     102  307187  307188  307464  307463
SHELL /   252722     102  307188  307189  307465  307464
SHELL /   252723     102  307189  307190  307466  307465
SHELL /   252724     102  307190  307191  307467  307466
SHELL /   252725     102  307191  307192  307468  307467
SHELL /   252726     102  307192  307193  307469  307468
SHELL /   252727     102  307193  307194  307470  307469
SHELL /   252728     102  307194  307195  307471  307470
SHELL /   252729     102  307195  307196  307472  307471
SHELL /   252730     102  307196  307197  307473  307472
SHELL /   252731     102  307197  307198  307474  307473
SHELL /   252732     102  307198  307199  307475  307474
SHELL /   252733     102  307199  307200  307476  307475
SHELL /   252734     102  307200  307201  307477  307476
SHELL /   252735     102  307201  307202  307478  307477
SHELL /   252736     102  307202  307203  307479  307478
SHELL /   252737     102  307203  307204  307480  307479
SHELL /   252738     102  307204  307205  307481  307480
SHELL /   252739     102  307205  307206  307482  307481
SHELL /   252740     102  307206  307207  307483  307482
SHELL /   252741     102  307207  307208  307484  307483
SHELL /   252742     102  307208  307209  307485  307484
SHELL /   252743     102  307209  307210  307486  307485
SHELL /   252744     102  307210  307211  307487  307486
SHELL /   252745     102  307211  307212  307488  307487
SHELL /   252746     102  307212  307213  307489  307488
SHELL /   252747     102  307213  307214  307490  307489
SHELL /   252748     102  307214  307215  307491  307490
SHELL /   252749     102  307215  307216  307492  307491
SHELL /   252750     102  307216  307217  307493  307492
SHELL /   252751     102  307217  307218  307494  307493
SHELL /   252752     102  307218  307219  307495  307494
SHELL /   252753     102  307219  307220  307496  307495
SHELL /   252754     102  307220  307221  307497  307496
SHELL /   252755     102  307221  307222  307498  307497
SHELL /   252756     102  307222  307223  307499  307498
SHELL /   252757     102  307223  307224  307500  307499
SHELL /   252758     102  307224  307225  307501  307500
SHELL /   252759     102  307225  307226  307502  307501
SHELL /   252760     102  307226  307227  307503  307502
SHELL /   252761     102  307227  307228  307504  307503
SHELL /   252762     102  307228  307229  307505  307504
SHELL /   252763     102  307229  307230  307506  307505
SHELL /   252764     102  307230  307231  307507  307506
SHELL /   252765     102  307231  307232  307508  307507
SHELL /   252766     102  307232  307233  307509  307508
SHELL /   252767     102  307233  307234  307510  307509
SHELL /   252768     102  307234  307235  307511  307510
SHELL /   252769     102  307235  307236  307512  307511
SHELL /   252770     102  307236  307237  307513  307512
SHELL /   252771     102  307237  307238  307514  307513
SHELL /   252772     102  307238  307239  307515  307514
SHELL /   252773     102  307239  307240  307516  307515
SHELL /   252774     102  307240  307241  307517  307516
SHELL /   252775     102  307241  307242  307518  307517
SHELL /   252776     102  307242  307243  307519  307518
SHELL /   252777     102  307243  307244  307520  307519
SHELL /   252778     102  307244  307245  307521  307520
SHELL /   252779     102  307245  307246  307522  307521
SHELL /   252780     102  307246  307247  307523  307522
SHELL /   252781     102  307247  307248  307524  307523
SHELL /   252782     102  307248  307249  307525  307524
SHELL /   252783     102  307249  307250  307526  307525
SHELL /   252784     102  307250  307251  307527  307526
SHELL /   252785     102  307251  307252  307528  307527
SHELL /   252786     102  307252  307253  307529  307528
SHELL /   252787     102  307253  307254  307530  307529
SHELL /   252788     102  307254  307255  307531  307530
SHELL /   252789     102  307255  307256  307532  307531
SHELL /   252790     102  307256  307257  307533  307532
SHELL /   252791     102  307257  307258  307534  307533
SHELL /   252792     102  307258  307259  307535  307534
SHELL /   252793     102  307259  307260  307536  307535
SHELL /   252794     102  307260  307261  307537  307536
SHELL /   252795     102  307261  307262  307538  307537
SHELL /   252796     102  307262  307263  307539  307538
SHELL /   252797     102  307263  307264  307540  307539
SHELL /   252798     102  307264  307265  307541  307540
SHELL /   252799     102  307265  307266  307542  307541
SHELL /   252800     102  307266  307267  307543  307542
SHELL /   252801     102  307267  307268  307544  307543
SHELL /   252802     102  307268  307269  307545  307544
SHELL /   252803     102  307269  307270  307546  307545
SHELL /   252804     102  307270  307271  307547  307546
SHELL /   252805     102  307271  307272  307548  307547
SHELL /   252806     102  307272  307273  307549  307548
SHELL /   252807     102  307273  307274  307550  307549
SHELL /   252808     102  307274  307275  307551  307550
SHELL /   252809     102  307275  307276  307552  307551
SHELL /   252810     102  307276  307277  307553  307552
SHELL /   252811     102  307277  307278  307554  307553
SHELL /   252812     102  307278  307279  307555  307554
SHELL /   252813     102  307279  307280  307556  307555
SHELL /   252814     102  307280  307281  307557  307556
SHELL /   252815     102  307281  307282  307558  307557
SHELL /   252816     102  307282  307283  307559  307558
SHELL /   252817     102  307283  307284  307560  307559
SHELL /   252818     102  307284  307285  307561  307560
SHELL /   252819     102  307285  307286  307562  307561
SHELL /   252820     102  307286  307287  307563  307562
SHELL /   252821     102  307287  307288  307564  307563
SHELL /   252822     102  307288  307289  307565  307564
SHELL /   252823     102  307289  307290  307566  307565
SHELL /   252824     102  307290  307291  307567  307566
SHELL /   252825     102  307291  307292  307568  307567
SHELL /   252826     102  307292  307293  307569  307568
SHELL /   252827     102  307293  307294  307570  307569
SHELL /   252828     102  307294  307295  307571  307570
SHELL /   252829     102  307295  307296  307572  307571
SHELL /   252830     102  307296  307297  307573  307572
SHELL /   252831     102  307297  307298  307574  307573
SHELL /   252832     102  307298  307299  307575  307574
SHELL /   252833     102  307299  307300  307576  307575
SHELL /   252834     102  307300  307301  307577  307576
SHELL /   252835     102  307301  307302  307578  307577
SHELL /   252836     102  307302  307303  307579  307578
SHELL /   252837     102  307303  307304  307580  307579
SHELL /   252838     102  307304  307305  307581  307580
SHELL /   252839     102  307305  307306  307582  307581
SHELL /   252840     102  307306  307307  307583  307582
SHELL /   252841     102  307307  307308  307584  307583
SHELL /   252842     102  307308  307309  307585  307584
SHELL /   252843     102  307309  307310  307586  307585
SHELL /   252844     102  307310  307311  307587  307586
SHELL /   252845     102  307311  307312  307588  307587
SHELL /   252846     102  307312  307313  307589  307588
SHELL /   252847     102  307313  307314  307590  307589
SHELL /   252848     102  307314  307315  307591  307590
SHELL /   252849     102  307315  307316  307592  307591
SHELL /   252850     102  307316  307317  307593  307592
SHELL /   252851     102  307317  307318  307594  307593
SHELL /   252852     102  307318  307319  307595  307594
SHELL /   252853     102  307319  307320  307596  307595
SHELL /   252854     102  307320  307321  307597  307596
SHELL /   252855     102  307321  307322  307598  307597
SHELL /   252856     102  307322  307323  307599  307598
SHELL /   252857     102  307323  307324  307600  307599
SHELL /   252858     102  307324  307325  307601  307600
SHELL /   252859     102  307325  307326  307602  307601
SHELL /   252860     102  307326  307327  307603  307602
SHELL /   252861     102  307327  307328  307604  307603
SHELL /   252862     102  307328  307329  307605  307604
SHELL /   252863     102  307329  307330  307606  307605
SHELL /   252864     102  307330  307331  307607  307606
SHELL /   252865     102  307331  307332  307608  307607
SHELL /   252866     102  307332  307333  307609  307608
SHELL /   252867     102  307333  307334  307610  307609
SHELL /   252868     102  307334  307335  307611  307610
SHELL /   252869     102  307335  307336  307612  307611
SHELL /   252870     102  307336  307337  307613  307612
SHELL /   252871     102  307337  307338  307614  307613
SHELL /   252872     102  307338  307339  307615  307614
SHELL /   252873     102  307339  307340  307616  307615
SHELL /   252874     102  307340  307341  307617  307616
SHELL /   252875     102  307341  307342  307618  307617
SHELL /   252876     102  307342  307343  307619  307618
SHELL /   252877     102  307343  307344  307620  307619
SHELL /   252878     102  307344  307345  307621  307620
SHELL /   252879     102  307345  307346  307622  307621
SHELL /   252880     102  307346  307347  307623  307622
SHELL /   252881     102  307347  307348  307624  307623
SHELL /   252882     102  307348  307349  307625  307624
SHELL /   252883     102  307349  307350  307626  307625
SHELL /   252884     102  307350  307351  307627  307626
SHELL /   252885     102  307351  307352  307628  307627
SHELL /   252886     102  307352  307353  307629  307628
SHELL /   252887     102  307353  307354  307630  307629
SHELL /   252888     102  307354  307355  307631  307630
SHELL /   252889     102  307355  307356  307632  307631
SHELL /   252890     102  307356  307357  307633  307632
SHELL /   252891     102  307357  307358  307634  307633
SHELL /   252892     102  307358  307359  307635  307634
SHELL /   252893     102  307359  307360  307636  307635
SHELL /   252894     102  307360  307361  307637  307636
SHELL /   252895     102  307361  307362  307638  307637
SHELL /   252896     102  307362  307363  307639  307638
SHELL /   252897     102  307363  307364  307640  307639
SHELL /   252898     102  307364  307365  307641  307640
SHELL /   252899     102  307365  307366  307642  307641
SHELL /   252900     102  307368  307367  307643  307644
SHELL /   252901     102  307367  307369  307645  307643
SHELL /   252902     102  307369  307370  307646  307645
SHELL /   252903     102  307370  307371  307647  307646
SHELL /   252904     102  307371  307372  307648  307647
SHELL /   252905     102  307372  307373  307649  307648
SHELL /   252906     102  307373  307374  307650  307649
SHELL /   252907     102  307374  307375  307651  307650
SHELL /   252908     102  307375  307376  307652  307651
SHELL /   252909     102  307376  307377  307653  307652
SHELL /   252910     102  307377  307378  307654  307653
SHELL /   252911     102  307378  307379  307655  307654
SHELL /   252912     102  307379  307380  307656  307655
SHELL /   252913     102  307380  307381  307657  307656
SHELL /   252914     102  307381  307382  307658  307657
SHELL /   252915     102  307382  307383  307659  307658
SHELL /   252916     102  307383  307384  307660  307659
SHELL /   252917     102  307384  307385  307661  307660
SHELL /   252918     102  307385  307386  307662  307661
SHELL /   252919     102  307386  307387  307663  307662
SHELL /   252920     102  307387  307388  307664  307663
SHELL /   252921     102  307388  307389  307665  307664
SHELL /   252922     102  307389  307390  307666  307665
SHELL /   252923     102  307390  307391  307667  307666
SHELL /   252924     102  307391  307392  307668  307667
SHELL /   252925     102  307392  307393  307669  307668
SHELL /   252926     102  307393  307394  307670  307669
SHELL /   252927     102  307394  307395  307671  307670
SHELL /   252928     102  307395  307396  307672  307671
SHELL /   252929     102  307396  307397  307673  307672
SHELL /   252930     102  307397  307398  307674  307673
SHELL /   252931     102  307398  307399  307675  307674
SHELL /   252932     102  307399  307400  307676  307675
SHELL /   252933     102  307400  307401  307677  307676
SHELL /   252934     102  307401  307402  307678  307677
SHELL /   252935     102  307402  307403  307679  307678
SHELL /   252936     102  307403  307404  307680  307679
SHELL /   252937     102  307404  307405  307681  307680
SHELL /   252938     102  307405  307406  307682  307681
SHELL /   252939     102  307406  307407  307683  307682
SHELL /   252940     102  307407  307408  307684  307683
SHELL /   252941     102  307408  307409  307685  307684
SHELL /   252942     102  307409  307410  307686  307685
SHELL /   252943     102  307410  307411  307687  307686
SHELL /   252944     102  307411  307412  307688  307687
SHELL /   252945     102  307412  307413  307689  307688
SHELL /   252946     102  307413  307414  307690  307689
SHELL /   252947     102  307414  307415  307691  307690
SHELL /   252948     102  307415  307416  307692  307691
SHELL /   252949     102  307416  307417  307693  307692
SHELL /   252950     102  307417  307418  307694  307693
SHELL /   252951     102  307418  307419  307695  307694
SHELL /   252952     102  307419  307420  307696  307695
SHELL /   252953     102  307420  307421  307697  307696
SHELL /   252954     102  307421  307422  307698  307697
SHELL /   252955     102  307422  307423  307699  307698
SHELL /   252956     102  307423  307424  307700  307699
SHELL /   252957     102  307424  307425  307701  307700
SHELL /   252958     102  307425  307426  307702  307701
SHELL /   252959     102  307426  307427  307703  307702
SHELL /   252960     102  307427  307428  307704  307703
SHELL /   252961     102  307428  307429  307705  307704
SHELL /   252962     102  307429  307430  307706  307705
SHELL /   252963     102  307430  307431  307707  307706
SHELL /   252964     102  307431  307432  307708  307707
SHELL /   252965     102  307432  307433  307709  307708
SHELL /   252966     102  307433  307434  307710  307709
SHELL /   252967     102  307434  307435  307711  307710
SHELL /   252968     102  307435  307436  307712  307711
SHELL /   252969     102  307436  307437  307713  307712
SHELL /   252970     102  307437  307438  307714  307713
SHELL /   252971     102  307438  307439  307715  307714
SHELL /   252972     102  307439  307440  307716  307715
SHELL /   252973     102  307440  307441  307717  307716
SHELL /   252974     102  307441  307442  307718  307717
SHELL /   252975     102  307442  307443  307719  307718
SHELL /   252976     102  307443  307444  307720  307719
SHELL /   252977     102  307444  307445  307721  307720
SHELL /   252978     102  307445  307446  307722  307721
SHELL /   252979     102  307446  307447  307723  307722
SHELL /   252980     102  307447  307448  307724  307723
SHELL /   252981     102  307448  307449  307725  307724
SHELL /   252982     102  307449  307450  307726  307725
SHELL /   252983     102  307450  307451  307727  307726
SHELL /   252984     102  307451  307452  307728  307727
SHELL /   252985     102  307452  307453  307729  307728
SHELL /   252986     102  307453  307454  307730  307729
SHELL /   252987     102  307454  307455  307731  307730
SHELL /   252988     102  307455  307456  307732  307731
SHELL /   252989     102  307456  307457  307733  307732
SHELL /   252990     102  307457  307458  307734  307733
SHELL /   252991     102  307458  307459  307735  307734
SHELL /   252992     102  307459  307460  307736  307735
SHELL /   252993     102  307460  307461  307737  307736
SHELL /   252994     102  307461  307462  307738  307737
SHELL /   252995     102  307462  307463  307739  307738
SHELL /   252996     102  307463  307464  307740  307739
SHELL /   252997     102  307464  307465  307741  307740
SHELL /   252998     102  307465  307466  307742  307741
SHELL /   252999     102  307466  307467  307743  307742
SHELL /   253000     102  307467  307468  307744  307743
SHELL /   253001     102  307468  307469  307745  307744
SHELL /   253002     102  307469  307470  307746  307745
SHELL /   253003     102  307470  307471  307747  307746
SHELL /   253004     102  307471  307472  307748  307747
SHELL /   253005     102  307472  307473  307749  307748
SHELL /   253006     102  307473  307474  307750  307749
SHELL /   253007     102  307474  307475  307751  307750
SHELL /   253008     102  307475  307476  307752  307751
SHELL /   253009     102  307476  307477  307753  307752
SHELL /   253010     102  307477  307478  307754  307753
SHELL /   253011     102  307478  307479  307755  307754
SHELL /   253012     102  307479  307480  307756  307755
SHELL /   253013     102  307480  307481  307757  307756
SHELL /   253014     102  307481  307482  307758  307757
SHELL /   253015     102  307482  307483  307759  307758
SHELL /   253016     102  307483  307484  307760  307759
SHELL /   253017     102  307484  307485  307761  307760
SHELL /   253018     102  307485  307486  307762  307761
SHELL /   253019     102  307486  307487  307763  307762
SHELL /   253020     102  307487  307488  307764  307763
SHELL /   253021     102  307488  307489  307765  307764
SHELL /   253022     102  307489  307490  307766  307765
SHELL /   253023     102  307490  307491  307767  307766
SHELL /   253024     102  307491  307492  307768  307767
SHELL /   253025     102  307492  307493  307769  307768
SHELL /   253026     102  307493  307494  307770  307769
SHELL /   253027     102  307494  307495  307771  307770
SHELL /   253028     102  307495  307496  307772  307771
SHELL /   253029     102  307496  307497  307773  307772
SHELL /   253030     102  307497  307498  307774  307773
SHELL /   253031     102  307498  307499  307775  307774
SHELL /   253032     102  307499  307500  307776  307775
SHELL /   253033     102  307500  307501  307777  307776
SHELL /   253034     102  307501  307502  307778  307777
SHELL /   253035     102  307502  307503  307779  307778
SHELL /   253036     102  307503  307504  307780  307779
SHELL /   253037     102  307504  307505  307781  307780
SHELL /   253038     102  307505  307506  307782  307781
SHELL /   253039     102  307506  307507  307783  307782
SHELL /   253040     102  307507  307508  307784  307783
SHELL /   253041     102  307508  307509  307785  307784
SHELL /   253042     102  307509  307510  307786  307785
SHELL /   253043     102  307510  307511  307787  307786
SHELL /   253044     102  307511  307512  307788  307787
SHELL /   253045     102  307512  307513  307789  307788
SHELL /   253046     102  307513  307514  307790  307789
SHELL /   253047     102  307514  307515  307791  307790
SHELL /   253048     102  307515  307516  307792  307791
SHELL /   253049     102  307516  307517  307793  307792
SHELL /   253050     102  307517  307518  307794  307793
SHELL /   253051     102  307518  307519  307795  307794
SHELL /   253052     102  307519  307520  307796  307795
SHELL /   253053     102  307520  307521  307797  307796
SHELL /   253054     102  307521  307522  307798  307797
SHELL /   253055     102  307522  307523  307799  307798
SHELL /   253056     102  307523  307524  307800  307799
SHELL /   253057     102  307524  307525  307801  307800
SHELL /   253058     102  307525  307526  307802  307801
SHELL /   253059     102  307526  307527  307803  307802
SHELL /   253060     102  307527  307528  307804  307803
SHELL /   253061     102  307528  307529  307805  307804
SHELL /   253062     102  307529  307530  307806  307805
SHELL /   253063     102  307530  307531  307807  307806
SHELL /   253064     102  307531  307532  307808  307807
SHELL /   253065     102  307532  307533  307809  307808
SHELL /   253066     102  307533  307534  307810  307809
SHELL /   253067     102  307534  307535  307811  307810
SHELL /   253068     102  307535  307536  307812  307811
SHELL /   253069     102  307536  307537  307813  307812
SHELL /   253070     102  307537  307538  307814  307813
SHELL /   253071     102  307538  307539  307815  307814
SHELL /   253072     102  307539  307540  307816  307815
SHELL /   253073     102  307540  307541  307817  307816
SHELL /   253074     102  307541  307542  307818  307817
SHELL /   253075     102  307542  307543  307819  307818
SHELL /   253076     102  307543  307544  307820  307819
SHELL /   253077     102  307544  307545  307821  307820
SHELL /   253078     102  307545  307546  307822  307821
SHELL /   253079     102  307546  307547  307823  307822
SHELL /   253080     102  307547  307548  307824  307823
SHELL /   253081     102  307548  307549  307825  307824
SHELL /   253082     102  307549  307550  307826  307825
SHELL /   253083     102  307550  307551  307827  307826
SHELL /   253084     102  307551  307552  307828  307827
SHELL /   253085     102  307552  307553  307829  307828
SHELL /   253086     102  307553  307554  307830  307829
SHELL /   253087     102  307554  307555  307831  307830
SHELL /   253088     102  307555  307556  307832  307831
SHELL /   253089     102  307556  307557  307833  307832
SHELL /   253090     102  307557  307558  307834  307833
SHELL /   253091     102  307558  307559  307835  307834
SHELL /   253092     102  307559  307560  307836  307835
SHELL /   253093     102  307560  307561  307837  307836
SHELL /   253094     102  307561  307562  307838  307837
SHELL /   253095     102  307562  307563  307839  307838
SHELL /   253096     102  307563  307564  307840  307839
SHELL /   253097     102  307564  307565  307841  307840
SHELL /   253098     102  307565  307566  307842  307841
SHELL /   253099     102  307566  307567  307843  307842
SHELL /   253100     102  307567  307568  307844  307843
SHELL /   253101     102  307568  307569  307845  307844
SHELL /   253102     102  307569  307570  307846  307845
SHELL /   253103     102  307570  307571  307847  307846
SHELL /   253104     102  307571  307572  307848  307847
SHELL /   253105     102  307572  307573  307849  307848
SHELL /   253106     102  307573  307574  307850  307849
SHELL /   253107     102  307574  307575  307851  307850
SHELL /   253108     102  307575  307576  307852  307851
SHELL /   253109     102  307576  307577  307853  307852
SHELL /   253110     102  307577  307578  307854  307853
SHELL /   253111     102  307578  307579  307855  307854
SHELL /   253112     102  307579  307580  307856  307855
SHELL /   253113     102  307580  307581  307857  307856
SHELL /   253114     102  307581  307582  307858  307857
SHELL /   253115     102  307582  307583  307859  307858
SHELL /   253116     102  307583  307584  307860  307859
SHELL /   253117     102  307584  307585  307861  307860
SHELL /   253118     102  307585  307586  307862  307861
SHELL /   253119     102  307586  307587  307863  307862
SHELL /   253120     102  307587  307588  307864  307863
SHELL /   253121     102  307588  307589  307865  307864
SHELL /   253122     102  307589  307590  307866  307865
SHELL /   253123     102  307590  307591  307867  307866
SHELL /   253124     102  307591  307592  307868  307867
SHELL /   253125     102  307592  307593  307869  307868
SHELL /   253126     102  307593  307594  307870  307869
SHELL /   253127     102  307594  307595  307871  307870
SHELL /   253128     102  307595  307596  307872  307871
SHELL /   253129     102  307596  307597  307873  307872
SHELL /   253130     102  307597  307598  307874  307873
SHELL /   253131     102  307598  307599  307875  307874
SHELL /   253132     102  307599  307600  307876  307875
SHELL /   253133     102  307600  307601  307877  307876
SHELL /   253134     102  307601  307602  307878  307877
SHELL /   253135     102  307602  307603  307879  307878
SHELL /   253136     102  307603  307604  307880  307879
SHELL /   253137     102  307604  307605  307881  307880
SHELL /   253138     102  307605  307606  307882  307881
SHELL /   253139     102  307606  307607  307883  307882
SHELL /   253140     102  307607  307608  307884  307883
SHELL /   253141     102  307608  307609  307885  307884
SHELL /   253142     102  307609  307610  307886  307885
SHELL /   253143     102  307610  307611  307887  307886
SHELL /   253144     102  307611  307612  307888  307887
SHELL /   253145     102  307612  307613  307889  307888
SHELL /   253146     102  307613  307614  307890  307889
SHELL /   253147     102  307614  307615  307891  307890
SHELL /   253148     102  307615  307616  307892  307891
SHELL /   253149     102  307616  307617  307893  307892
SHELL /   253150     102  307617  307618  307894  307893
SHELL /   253151     102  307618  307619  307895  307894
SHELL /   253152     102  307619  307620  307896  307895
SHELL /   253153     102  307620  307621  307897  307896
SHELL /   253154     102  307621  307622  307898  307897
SHELL /   253155     102  307622  307623  307899  307898
SHELL /   253156     102  307623  307624  307900  307899
SHELL /   253157     102  307624  307625  307901  307900
SHELL /   253158     102  307625  307626  307902  307901
SHELL /   253159     102  307626  307627  307903  307902
SHELL /   253160     102  307627  307628  307904  307903
SHELL /   253161     102  307628  307629  307905  307904
SHELL /   253162     102  307629  307630  307906  307905
SHELL /   253163     102  307630  307631  307907  307906
SHELL /   253164     102  307631  307632  307908  307907
SHELL /   253165     102  307632  307633  307909  307908
SHELL /   253166     102  307633  307634  307910  307909
SHELL /   253167     102  307634  307635  307911  307910
SHELL /   253168     102  307635  307636  307912  307911
SHELL /   253169     102  307636  307637  307913  307912
SHELL /   253170     102  307637  307638  307914  307913
SHELL /   253171     102  307638  307639  307915  307914
SHELL /   253172     102  307639  307640  307916  307915
SHELL /   253173     102  307640  307641  307917  307916
SHELL /   253174     102  307641  307642  307918  307917
SHELL /   253175     102  307644  307643  307919  307920
SHELL /   253176     102  307643  307645  307921  307919
SHELL /   253177     102  307645  307646  307922  307921
SHELL /   253178     102  307646  307647  307923  307922
SHELL /   253179     102  307647  307648  307924  307923
SHELL /   253180     102  307648  307649  307925  307924
SHELL /   253181     102  307649  307650  307926  307925
SHELL /   253182     102  307650  307651  307927  307926
SHELL /   253183     102  307651  307652  307928  307927
SHELL /   253184     102  307652  307653  307929  307928
SHELL /   253185     102  307653  307654  307930  307929
SHELL /   253186     102  307654  307655  307931  307930
SHELL /   253187     102  307655  307656  307932  307931
SHELL /   253188     102  307656  307657  307933  307932
SHELL /   253189     102  307657  307658  307934  307933
SHELL /   253190     102  307658  307659  307935  307934
SHELL /   253191     102  307659  307660  307936  307935
SHELL /   253192     102  307660  307661  307937  307936
SHELL /   253193     102  307661  307662  307938  307937
SHELL /   253194     102  307662  307663  307939  307938
SHELL /   253195     102  307663  307664  307940  307939
SHELL /   253196     102  307664  307665  307941  307940
SHELL /   253197     102  307665  307666  307942  307941
SHELL /   253198     102  307666  307667  307943  307942
SHELL /   253199     102  307667  307668  307944  307943
SHELL /   253200     102  307668  307669  307945  307944
SHELL /   253201     102  307669  307670  307946  307945
SHELL /   253202     102  307670  307671  307947  307946
SHELL /   253203     102  307671  307672  307948  307947
SHELL /   253204     102  307672  307673  307949  307948
SHELL /   253205     102  307673  307674  307950  307949
SHELL /   253206     102  307674  307675  307951  307950
SHELL /   253207     102  307675  307676  307952  307951
SHELL /   253208     102  307676  307677  307953  307952
SHELL /   253209     102  307677  307678  307954  307953
SHELL /   253210     102  307678  307679  307955  307954
SHELL /   253211     102  307679  307680  307956  307955
SHELL /   253212     102  307680  307681  307957  307956
SHELL /   253213     102  307681  307682  307958  307957
SHELL /   253214     102  307682  307683  307959  307958
SHELL /   253215     102  307683  307684  307960  307959
SHELL /   253216     102  307684  307685  307961  307960
SHELL /   253217     102  307685  307686  307962  307961
SHELL /   253218     102  307686  307687  307963  307962
SHELL /   253219     102  307687  307688  307964  307963
SHELL /   253220     102  307688  307689  307965  307964
SHELL /   253221     102  307689  307690  307966  307965
SHELL /   253222     102  307690  307691  307967  307966
SHELL /   253223     102  307691  307692  307968  307967
SHELL /   253224     102  307692  307693  307969  307968
SHELL /   253225     102  307693  307694  307970  307969
SHELL /   253226     102  307694  307695  307971  307970
SHELL /   253227     102  307695  307696  307972  307971
SHELL /   253228     102  307696  307697  307973  307972
SHELL /   253229     102  307697  307698  307974  307973
SHELL /   253230     102  307698  307699  307975  307974
SHELL /   253231     102  307699  307700  307976  307975
SHELL /   253232     102  307700  307701  307977  307976
SHELL /   253233     102  307701  307702  307978  307977
SHELL /   253234     102  307702  307703  307979  307978
SHELL /   253235     102  307703  307704  307980  307979
SHELL /   253236     102  307704  307705  307981  307980
SHELL /   253237     102  307705  307706  307982  307981
SHELL /   253238     102  307706  307707  307983  307982
SHELL /   253239     102  307707  307708  307984  307983
SHELL /   253240     102  307708  307709  307985  307984
SHELL /   253241     102  307709  307710  307986  307985
SHELL /   253242     102  307710  307711  307987  307986
SHELL /   253243     102  307711  307712  307988  307987
SHELL /   253244     102  307712  307713  307989  307988
SHELL /   253245     102  307713  307714  307990  307989
SHELL /   253246     102  307714  307715  307991  307990
SHELL /   253247     102  307715  307716  307992  307991
SHELL /   253248     102  307716  307717  307993  307992
SHELL /   253249     102  307717  307718  307994  307993
SHELL /   253250     102  307718  307719  307995  307994
SHELL /   253251     102  307719  307720  307996  307995
SHELL /   253252     102  307720  307721  307997  307996
SHELL /   253253     102  307721  307722  307998  307997
SHELL /   253254     102  307722  307723  307999  307998
SHELL /   253255     102  307723  307724  308000  307999
SHELL /   253256     102  307724  307725  308001  308000
SHELL /   253257     102  307725  307726  308002  308001
SHELL /   253258     102  307726  307727  308003  308002
SHELL /   253259     102  307727  307728  308004  308003
SHELL /   253260     102  307728  307729  308005  308004
SHELL /   253261     102  307729  307730  308006  308005
SHELL /   253262     102  307730  307731  308007  308006
SHELL /   253263     102  307731  307732  308008  308007
SHELL /   253264     102  307732  307733  308009  308008
SHELL /   253265     102  307733  307734  308010  308009
SHELL /   253266     102  307734  307735  308011  308010
SHELL /   253267     102  307735  307736  308012  308011
SHELL /   253268     102  307736  307737  308013  308012
SHELL /   253269     102  307737  307738  308014  308013
SHELL /   253270     102  307738  307739  308015  308014
SHELL /   253271     102  307739  307740  308016  308015
SHELL /   253272     102  307740  307741  308017  308016
SHELL /   253273     102  307741  307742  308018  308017
SHELL /   253274     102  307742  307743  308019  308018
SHELL /   253275     102  307743  307744  308020  308019
SHELL /   253276     102  307744  307745  308021  308020
SHELL /   253277     102  307745  307746  308022  308021
SHELL /   253278     102  307746  307747  308023  308022
SHELL /   253279     102  307747  307748  308024  308023
SHELL /   253280     102  307748  307749  308025  308024
SHELL /   253281     102  307749  307750  308026  308025
SHELL /   253282     102  307750  307751  308027  308026
SHELL /   253283     102  307751  307752  308028  308027
SHELL /   253284     102  307752  307753  308029  308028
SHELL /   253285     102  307753  307754  308030  308029
SHELL /   253286     102  307754  307755  308031  308030
SHELL /   253287     102  307755  307756  308032  308031
SHELL /   253288     102  307756  307757  308033  308032
SHELL /   253289     102  307757  307758  308034  308033
SHELL /   253290     102  307758  307759  308035  308034
SHELL /   253291     102  307759  307760  308036  308035
SHELL /   253292     102  307760  307761  308037  308036
SHELL /   253293     102  307761  307762  308038  308037
SHELL /   253294     102  307762  307763  308039  308038
SHELL /   253295     102  307763  307764  308040  308039
SHELL /   253296     102  307764  307765  308041  308040
SHELL /   253297     102  307765  307766  308042  308041
SHELL /   253298     102  307766  307767  308043  308042
SHELL /   253299     102  307767  307768  308044  308043
SHELL /   253300     102  307768  307769  308045  308044
SHELL /   253301     102  307769  307770  308046  308045
SHELL /   253302     102  307770  307771  308047  308046
SHELL /   253303     102  307771  307772  308048  308047
SHELL /   253304     102  307772  307773  308049  308048
SHELL /   253305     102  307773  307774  308050  308049
SHELL /   253306     102  307774  307775  308051  308050
SHELL /   253307     102  307775  307776  308052  308051
SHELL /   253308     102  307776  307777  308053  308052
SHELL /   253309     102  307777  307778  308054  308053
SHELL /   253310     102  307778  307779  308055  308054
SHELL /   253311     102  307779  307780  308056  308055
SHELL /   253312     102  307780  307781  308057  308056
SHELL /   253313     102  307781  307782  308058  308057
SHELL /   253314     102  307782  307783  308059  308058
SHELL /   253315     102  307783  307784  308060  308059
SHELL /   253316     102  307784  307785  308061  308060
SHELL /   253317     102  307785  307786  308062  308061
SHELL /   253318     102  307786  307787  308063  308062
SHELL /   253319     102  307787  307788  308064  308063
SHELL /   253320     102  307788  307789  308065  308064
SHELL /   253321     102  307789  307790  308066  308065
SHELL /   253322     102  307790  307791  308067  308066
SHELL /   253323     102  307791  307792  308068  308067
SHELL /   253324     102  307792  307793  308069  308068
SHELL /   253325     102  307793  307794  308070  308069
SHELL /   253326     102  307794  307795  308071  308070
SHELL /   253327     102  307795  307796  308072  308071
SHELL /   253328     102  307796  307797  308073  308072
SHELL /   253329     102  307797  307798  308074  308073
SHELL /   253330     102  307798  307799  308075  308074
SHELL /   253331     102  307799  307800  308076  308075
SHELL /   253332     102  307800  307801  308077  308076
SHELL /   253333     102  307801  307802  308078  308077
SHELL /   253334     102  307802  307803  308079  308078
SHELL /   253335     102  307803  307804  308080  308079
SHELL /   253336     102  307804  307805  308081  308080
SHELL /   253337     102  307805  307806  308082  308081
SHELL /   253338     102  307806  307807  308083  308082
SHELL /   253339     102  307807  307808  308084  308083
SHELL /   253340     102  307808  307809  308085  308084
SHELL /   253341     102  307809  307810  308086  308085
SHELL /   253342     102  307810  307811  308087  308086
SHELL /   253343     102  307811  307812  308088  308087
SHELL /   253344     102  307812  307813  308089  308088
SHELL /   253345     102  307813  307814  308090  308089
SHELL /   253346     102  307814  307815  308091  308090
SHELL /   253347     102  307815  307816  308092  308091
SHELL /   253348     102  307816  307817  308093  308092
SHELL /   253349     102  307817  307818  308094  308093
SHELL /   253350     102  307818  307819  308095  308094
SHELL /   253351     102  307819  307820  308096  308095
SHELL /   253352     102  307820  307821  308097  308096
SHELL /   253353     102  307821  307822  308098  308097
SHELL /   253354     102  307822  307823  308099  308098
SHELL /   253355     102  307823  307824  308100  308099
SHELL /   253356     102  307824  307825  308101  308100
SHELL /   253357     102  307825  307826  308102  308101
SHELL /   253358     102  307826  307827  308103  308102
SHELL /   253359     102  307827  307828  308104  308103
SHELL /   253360     102  307828  307829  308105  308104
SHELL /   253361     102  307829  307830  308106  308105
SHELL /   253362     102  307830  307831  308107  308106
SHELL /   253363     102  307831  307832  308108  308107
SHELL /   253364     102  307832  307833  308109  308108
SHELL /   253365     102  307833  307834  308110  308109
SHELL /   253366     102  307834  307835  308111  308110
SHELL /   253367     102  307835  307836  308112  308111
SHELL /   253368     102  307836  307837  308113  308112
SHELL /   253369     102  307837  307838  308114  308113
SHELL /   253370     102  307838  307839  308115  308114
SHELL /   253371     102  307839  307840  308116  308115
SHELL /   253372     102  307840  307841  308117  308116
SHELL /   253373     102  307841  307842  308118  308117
SHELL /   253374     102  307842  307843  308119  308118
SHELL /   253375     102  307843  307844  308120  308119
SHELL /   253376     102  307844  307845  308121  308120
SHELL /   253377     102  307845  307846  308122  308121
SHELL /   253378     102  307846  307847  308123  308122
SHELL /   253379     102  307847  307848  308124  308123
SHELL /   253380     102  307848  307849  308125  308124
SHELL /   253381     102  307849  307850  308126  308125
SHELL /   253382     102  307850  307851  308127  308126
SHELL /   253383     102  307851  307852  308128  308127
SHELL /   253384     102  307852  307853  308129  308128
SHELL /   253385     102  307853  307854  308130  308129
SHELL /   253386     102  307854  307855  308131  308130
SHELL /   253387     102  307855  307856  308132  308131
SHELL /   253388     102  307856  307857  308133  308132
SHELL /   253389     102  307857  307858  308134  308133
SHELL /   253390     102  307858  307859  308135  308134
SHELL /   253391     102  307859  307860  308136  308135
SHELL /   253392     102  307860  307861  308137  308136
SHELL /   253393     102  307861  307862  308138  308137
SHELL /   253394     102  307862  307863  308139  308138
SHELL /   253395     102  307863  307864  308140  308139
SHELL /   253396     102  307864  307865  308141  308140
SHELL /   253397     102  307865  307866  308142  308141
SHELL /   253398     102  307866  307867  308143  308142
SHELL /   253399     102  307867  307868  308144  308143
SHELL /   253400     102  307868  307869  308145  308144
SHELL /   253401     102  307869  307870  308146  308145
SHELL /   253402     102  307870  307871  308147  308146
SHELL /   253403     102  307871  307872  308148  308147
SHELL /   253404     102  307872  307873  308149  308148
SHELL /   253405     102  307873  307874  308150  308149
SHELL /   253406     102  307874  307875  308151  308150
SHELL /   253407     102  307875  307876  308152  308151
SHELL /   253408     102  307876  307877  308153  308152
SHELL /   253409     102  307877  307878  308154  308153
SHELL /   253410     102  307878  307879  308155  308154
SHELL /   253411     102  307879  307880  308156  308155
SHELL /   253412     102  307880  307881  308157  308156
SHELL /   253413     102  307881  307882  308158  308157
SHELL /   253414     102  307882  307883  308159  308158
SHELL /   253415     102  307883  307884  308160  308159
SHELL /   253416     102  307884  307885  308161  308160
SHELL /   253417     102  307885  307886  308162  308161
SHELL /   253418     102  307886  307887  308163  308162
SHELL /   253419     102  307887  307888  308164  308163
SHELL /   253420     102  307888  307889  308165  308164
SHELL /   253421     102  307889  307890  308166  308165
SHELL /   253422     102  307890  307891  308167  308166
SHELL /   253423     102  307891  307892  308168  308167
SHELL /   253424     102  307892  307893  308169  308168
SHELL /   253425     102  307893  307894  308170  308169
SHELL /   253426     102  307894  307895  308171  308170
SHELL /   253427     102  307895  307896  308172  308171
SHELL /   253428     102  307896  307897  308173  308172
SHELL /   253429     102  307897  307898  308174  308173
SHELL /   253430     102  307898  307899  308175  308174
SHELL /   253431     102  307899  307900  308176  308175
SHELL /   253432     102  307900  307901  308177  308176
SHELL /   253433     102  307901  307902  308178  308177
SHELL /   253434     102  307902  307903  308179  308178
SHELL /   253435     102  307903  307904  308180  308179
SHELL /   253436     102  307904  307905  308181  308180
SHELL /   253437     102  307905  307906  308182  308181
SHELL /   253438     102  307906  307907  308183  308182
SHELL /   253439     102  307907  307908  308184  308183
SHELL /   253440     102  307908  307909  308185  308184
SHELL /   253441     102  307909  307910  308186  308185
SHELL /   253442     102  307910  307911  308187  308186
SHELL /   253443     102  307911  307912  308188  308187
SHELL /   253444     102  307912  307913  308189  308188
SHELL /   253445     102  307913  307914  308190  308189
SHELL /   253446     102  307914  307915  308191  308190
SHELL /   253447     102  307915  307916  308192  308191
SHELL /   253448     102  307916  307917  308193  308192
SHELL /   253449     102  307917  307918  308194  308193
SHELL /   253450     102  307920  307919  308195  308196
SHELL /   253451     102  307919  307921  308197  308195
SHELL /   253452     102  307921  307922  308198  308197
SHELL /   253453     102  307922  307923  308199  308198
SHELL /   253454     102  307923  307924  308200  308199
SHELL /   253455     102  307924  307925  308201  308200
SHELL /   253456     102  307925  307926  308202  308201
SHELL /   253457     102  307926  307927  308203  308202
SHELL /   253458     102  307927  307928  308204  308203
SHELL /   253459     102  307928  307929  308205  308204
SHELL /   253460     102  307929  307930  308206  308205
SHELL /   253461     102  307930  307931  308207  308206
SHELL /   253462     102  307931  307932  308208  308207
SHELL /   253463     102  307932  307933  308209  308208
SHELL /   253464     102  307933  307934  308210  308209
SHELL /   253465     102  307934  307935  308211  308210
SHELL /   253466     102  307935  307936  308212  308211
SHELL /   253467     102  307936  307937  308213  308212
SHELL /   253468     102  307937  307938  308214  308213
SHELL /   253469     102  307938  307939  308215  308214
SHELL /   253470     102  307939  307940  308216  308215
SHELL /   253471     102  307940  307941  308217  308216
SHELL /   253472     102  307941  307942  308218  308217
SHELL /   253473     102  307942  307943  308219  308218
SHELL /   253474     102  307943  307944  308220  308219
SHELL /   253475     102  307944  307945  308221  308220
SHELL /   253476     102  307945  307946  308222  308221
SHELL /   253477     102  307946  307947  308223  308222
SHELL /   253478     102  307947  307948  308224  308223
SHELL /   253479     102  307948  307949  308225  308224
SHELL /   253480     102  307949  307950  308226  308225
SHELL /   253481     102  307950  307951  308227  308226
SHELL /   253482     102  307951  307952  308228  308227
SHELL /   253483     102  307952  307953  308229  308228
SHELL /   253484     102  307953  307954  308230  308229
SHELL /   253485     102  307954  307955  308231  308230
SHELL /   253486     102  307955  307956  308232  308231
SHELL /   253487     102  307956  307957  308233  308232
SHELL /   253488     102  307957  307958  308234  308233
SHELL /   253489     102  307958  307959  308235  308234
SHELL /   253490     102  307959  307960  308236  308235
SHELL /   253491     102  307960  307961  308237  308236
SHELL /   253492     102  307961  307962  308238  308237
SHELL /   253493     102  307962  307963  308239  308238
SHELL /   253494     102  307963  307964  308240  308239
SHELL /   253495     102  307964  307965  308241  308240
SHELL /   253496     102  307965  307966  308242  308241
SHELL /   253497     102  307966  307967  308243  308242
SHELL /   253498     102  307967  307968  308244  308243
SHELL /   253499     102  307968  307969  308245  308244
SHELL /   253500     102  307969  307970  308246  308245
SHELL /   253501     102  307970  307971  308247  308246
SHELL /   253502     102  307971  307972  308248  308247
SHELL /   253503     102  307972  307973  308249  308248
SHELL /   253504     102  307973  307974  308250  308249
SHELL /   253505     102  307974  307975  308251  308250
SHELL /   253506     102  307975  307976  308252  308251
SHELL /   253507     102  307976  307977  308253  308252
SHELL /   253508     102  307977  307978  308254  308253
SHELL /   253509     102  307978  307979  308255  308254
SHELL /   253510     102  307979  307980  308256  308255
SHELL /   253511     102  307980  307981  308257  308256
SHELL /   253512     102  307981  307982  308258  308257
SHELL /   253513     102  307982  307983  308259  308258
SHELL /   253514     102  307983  307984  308260  308259
SHELL /   253515     102  307984  307985  308261  308260
SHELL /   253516     102  307985  307986  308262  308261
SHELL /   253517     102  307986  307987  308263  308262
SHELL /   253518     102  307987  307988  308264  308263
SHELL /   253519     102  307988  307989  308265  308264
SHELL /   253520     102  307989  307990  308266  308265
SHELL /   253521     102  307990  307991  308267  308266
SHELL /   253522     102  307991  307992  308268  308267
SHELL /   253523     102  307992  307993  308269  308268
SHELL /   253524     102  307993  307994  308270  308269
SHELL /   253525     102  307994  307995  308271  308270
SHELL /   253526     102  307995  307996  308272  308271
SHELL /   253527     102  307996  307997  308273  308272
SHELL /   253528     102  307997  307998  308274  308273
SHELL /   253529     102  307998  307999  308275  308274
SHELL /   253530     102  307999  308000  308276  308275
SHELL /   253531     102  308000  308001  308277  308276
SHELL /   253532     102  308001  308002  308278  308277
SHELL /   253533     102  308002  308003  308279  308278
SHELL /   253534     102  308003  308004  308280  308279
SHELL /   253535     102  308004  308005  308281  308280
SHELL /   253536     102  308005  308006  308282  308281
SHELL /   253537     102  308006  308007  308283  308282
SHELL /   253538     102  308007  308008  308284  308283
SHELL /   253539     102  308008  308009  308285  308284
SHELL /   253540     102  308009  308010  308286  308285
SHELL /   253541     102  308010  308011  308287  308286
SHELL /   253542     102  308011  308012  308288  308287
SHELL /   253543     102  308012  308013  308289  308288
SHELL /   253544     102  308013  308014  308290  308289
SHELL /   253545     102  308014  308015  308291  308290
SHELL /   253546     102  308015  308016  308292  308291
SHELL /   253547     102  308016  308017  308293  308292
SHELL /   253548     102  308017  308018  308294  308293
SHELL /   253549     102  308018  308019  308295  308294
SHELL /   253550     102  308019  308020  308296  308295
SHELL /   253551     102  308020  308021  308297  308296
SHELL /   253552     102  308021  308022  308298  308297
SHELL /   253553     102  308022  308023  308299  308298
SHELL /   253554     102  308023  308024  308300  308299
SHELL /   253555     102  308024  308025  308301  308300
SHELL /   253556     102  308025  308026  308302  308301
SHELL /   253557     102  308026  308027  308303  308302
SHELL /   253558     102  308027  308028  308304  308303
SHELL /   253559     102  308028  308029  308305  308304
SHELL /   253560     102  308029  308030  308306  308305
SHELL /   253561     102  308030  308031  308307  308306
SHELL /   253562     102  308031  308032  308308  308307
SHELL /   253563     102  308032  308033  308309  308308
SHELL /   253564     102  308033  308034  308310  308309
SHELL /   253565     102  308034  308035  308311  308310
SHELL /   253566     102  308035  308036  308312  308311
SHELL /   253567     102  308036  308037  308313  308312
SHELL /   253568     102  308037  308038  308314  308313
SHELL /   253569     102  308038  308039  308315  308314
SHELL /   253570     102  308039  308040  308316  308315
SHELL /   253571     102  308040  308041  308317  308316
SHELL /   253572     102  308041  308042  308318  308317
SHELL /   253573     102  308042  308043  308319  308318
SHELL /   253574     102  308043  308044  308320  308319
SHELL /   253575     102  308044  308045  308321  308320
SHELL /   253576     102  308045  308046  308322  308321
SHELL /   253577     102  308046  308047  308323  308322
SHELL /   253578     102  308047  308048  308324  308323
SHELL /   253579     102  308048  308049  308325  308324
SHELL /   253580     102  308049  308050  308326  308325
SHELL /   253581     102  308050  308051  308327  308326
SHELL /   253582     102  308051  308052  308328  308327
SHELL /   253583     102  308052  308053  308329  308328
SHELL /   253584     102  308053  308054  308330  308329
SHELL /   253585     102  308054  308055  308331  308330
SHELL /   253586     102  308055  308056  308332  308331
SHELL /   253587     102  308056  308057  308333  308332
SHELL /   253588     102  308057  308058  308334  308333
SHELL /   253589     102  308058  308059  308335  308334
SHELL /   253590     102  308059  308060  308336  308335
SHELL /   253591     102  308060  308061  308337  308336
SHELL /   253592     102  308061  308062  308338  308337
SHELL /   253593     102  308062  308063  308339  308338
SHELL /   253594     102  308063  308064  308340  308339
SHELL /   253595     102  308064  308065  308341  308340
SHELL /   253596     102  308065  308066  308342  308341
SHELL /   253597     102  308066  308067  308343  308342
SHELL /   253598     102  308067  308068  308344  308343
SHELL /   253599     102  308068  308069  308345  308344
SHELL /   253600     102  308069  308070  308346  308345
SHELL /   253601     102  308070  308071  308347  308346
SHELL /   253602     102  308071  308072  308348  308347
SHELL /   253603     102  308072  308073  308349  308348
SHELL /   253604     102  308073  308074  308350  308349
SHELL /   253605     102  308074  308075  308351  308350
SHELL /   253606     102  308075  308076  308352  308351
SHELL /   253607     102  308076  308077  308353  308352
SHELL /   253608     102  308077  308078  308354  308353
SHELL /   253609     102  308078  308079  308355  308354
SHELL /   253610     102  308079  308080  308356  308355
SHELL /   253611     102  308080  308081  308357  308356
SHELL /   253612     102  308081  308082  308358  308357
SHELL /   253613     102  308082  308083  308359  308358
SHELL /   253614     102  308083  308084  308360  308359
SHELL /   253615     102  308084  308085  308361  308360
SHELL /   253616     102  308085  308086  308362  308361
SHELL /   253617     102  308086  308087  308363  308362
SHELL /   253618     102  308087  308088  308364  308363
SHELL /   253619     102  308088  308089  308365  308364
SHELL /   253620     102  308089  308090  308366  308365
SHELL /   253621     102  308090  308091  308367  308366
SHELL /   253622     102  308091  308092  308368  308367
SHELL /   253623     102  308092  308093  308369  308368
SHELL /   253624     102  308093  308094  308370  308369
SHELL /   253625     102  308094  308095  308371  308370
SHELL /   253626     102  308095  308096  308372  308371
SHELL /   253627     102  308096  308097  308373  308372
SHELL /   253628     102  308097  308098  308374  308373
SHELL /   253629     102  308098  308099  308375  308374
SHELL /   253630     102  308099  308100  308376  308375
SHELL /   253631     102  308100  308101  308377  308376
SHELL /   253632     102  308101  308102  308378  308377
SHELL /   253633     102  308102  308103  308379  308378
SHELL /   253634     102  308103  308104  308380  308379
SHELL /   253635     102  308104  308105  308381  308380
SHELL /   253636     102  308105  308106  308382  308381
SHELL /   253637     102  308106  308107  308383  308382
SHELL /   253638     102  308107  308108  308384  308383
SHELL /   253639     102  308108  308109  308385  308384
SHELL /   253640     102  308109  308110  308386  308385
SHELL /   253641     102  308110  308111  308387  308386
SHELL /   253642     102  308111  308112  308388  308387
SHELL /   253643     102  308112  308113  308389  308388
SHELL /   253644     102  308113  308114  308390  308389
SHELL /   253645     102  308114  308115  308391  308390
SHELL /   253646     102  308115  308116  308392  308391
SHELL /   253647     102  308116  308117  308393  308392
SHELL /   253648     102  308117  308118  308394  308393
SHELL /   253649     102  308118  308119  308395  308394
SHELL /   253650     102  308119  308120  308396  308395
SHELL /   253651     102  308120  308121  308397  308396
SHELL /   253652     102  308121  308122  308398  308397
SHELL /   253653     102  308122  308123  308399  308398
SHELL /   253654     102  308123  308124  308400  308399
SHELL /   253655     102  308124  308125  308401  308400
SHELL /   253656     102  308125  308126  308402  308401
SHELL /   253657     102  308126  308127  308403  308402
SHELL /   253658     102  308127  308128  308404  308403
SHELL /   253659     102  308128  308129  308405  308404
SHELL /   253660     102  308129  308130  308406  308405
SHELL /   253661     102  308130  308131  308407  308406
SHELL /   253662     102  308131  308132  308408  308407
SHELL /   253663     102  308132  308133  308409  308408
SHELL /   253664     102  308133  308134  308410  308409
SHELL /   253665     102  308134  308135  308411  308410
SHELL /   253666     102  308135  308136  308412  308411
SHELL /   253667     102  308136  308137  308413  308412
SHELL /   253668     102  308137  308138  308414  308413
SHELL /   253669     102  308138  308139  308415  308414
SHELL /   253670     102  308139  308140  308416  308415
SHELL /   253671     102  308140  308141  308417  308416
SHELL /   253672     102  308141  308142  308418  308417
SHELL /   253673     102  308142  308143  308419  308418
SHELL /   253674     102  308143  308144  308420  308419
SHELL /   253675     102  308144  308145  308421  308420
SHELL /   253676     102  308145  308146  308422  308421
SHELL /   253677     102  308146  308147  308423  308422
SHELL /   253678     102  308147  308148  308424  308423
SHELL /   253679     102  308148  308149  308425  308424
SHELL /   253680     102  308149  308150  308426  308425
SHELL /   253681     102  308150  308151  308427  308426
SHELL /   253682     102  308151  308152  308428  308427
SHELL /   253683     102  308152  308153  308429  308428
SHELL /   253684     102  308153  308154  308430  308429
SHELL /   253685     102  308154  308155  308431  308430
SHELL /   253686     102  308155  308156  308432  308431
SHELL /   253687     102  308156  308157  308433  308432
SHELL /   253688     102  308157  308158  308434  308433
SHELL /   253689     102  308158  308159  308435  308434
SHELL /   253690     102  308159  308160  308436  308435
SHELL /   253691     102  308160  308161  308437  308436
SHELL /   253692     102  308161  308162  308438  308437
SHELL /   253693     102  308162  308163  308439  308438
SHELL /   253694     102  308163  308164  308440  308439
SHELL /   253695     102  308164  308165  308441  308440
SHELL /   253696     102  308165  308166  308442  308441
SHELL /   253697     102  308166  308167  308443  308442
SHELL /   253698     102  308167  308168  308444  308443
SHELL /   253699     102  308168  308169  308445  308444
SHELL /   253700     102  308169  308170  308446  308445
SHELL /   253701     102  308170  308171  308447  308446
SHELL /   253702     102  308171  308172  308448  308447
SHELL /   253703     102  308172  308173  308449  308448
SHELL /   253704     102  308173  308174  308450  308449
SHELL /   253705     102  308174  308175  308451  308450
SHELL /   253706     102  308175  308176  308452  308451
SHELL /   253707     102  308176  308177  308453  308452
SHELL /   253708     102  308177  308178  308454  308453
SHELL /   253709     102  308178  308179  308455  308454
SHELL /   253710     102  308179  308180  308456  308455
SHELL /   253711     102  308180  308181  308457  308456
SHELL /   253712     102  308181  308182  308458  308457
SHELL /   253713     102  308182  308183  308459  308458
SHELL /   253714     102  308183  308184  308460  308459
SHELL /   253715     102  308184  308185  308461  308460
SHELL /   253716     102  308185  308186  308462  308461
SHELL /   253717     102  308186  308187  308463  308462
SHELL /   253718     102  308187  308188  308464  308463
SHELL /   253719     102  308188  308189  308465  308464
SHELL /   253720     102  308189  308190  308466  308465
SHELL /   253721     102  308190  308191  308467  308466
SHELL /   253722     102  308191  308192  308468  308467
SHELL /   253723     102  308192  308193  308469  308468
SHELL /   253724     102  308193  308194  308470  308469
SHELL /   253725     102  308196  308195  308471  308472
SHELL /   253726     102  308195  308197  308473  308471
SHELL /   253727     102  308197  308198  308474  308473
SHELL /   253728     102  308198  308199  308475  308474
SHELL /   253729     102  308199  308200  308476  308475
SHELL /   253730     102  308200  308201  308477  308476
SHELL /   253731     102  308201  308202  308478  308477
SHELL /   253732     102  308202  308203  308479  308478
SHELL /   253733     102  308203  308204  308480  308479
SHELL /   253734     102  308204  308205  308481  308480
SHELL /   253735     102  308205  308206  308482  308481
SHELL /   253736     102  308206  308207  308483  308482
SHELL /   253737     102  308207  308208  308484  308483
SHELL /   253738     102  308208  308209  308485  308484
SHELL /   253739     102  308209  308210  308486  308485
SHELL /   253740     102  308210  308211  308487  308486
SHELL /   253741     102  308211  308212  308488  308487
SHELL /   253742     102  308212  308213  308489  308488
SHELL /   253743     102  308213  308214  308490  308489
SHELL /   253744     102  308214  308215  308491  308490
SHELL /   253745     102  308215  308216  308492  308491
SHELL /   253746     102  308216  308217  308493  308492
SHELL /   253747     102  308217  308218  308494  308493
SHELL /   253748     102  308218  308219  308495  308494
SHELL /   253749     102  308219  308220  308496  308495
SHELL /   253750     102  308220  308221  308497  308496
SHELL /   253751     102  308221  308222  308498  308497
SHELL /   253752     102  308222  308223  308499  308498
SHELL /   253753     102  308223  308224  308500  308499
SHELL /   253754     102  308224  308225  308501  308500
SHELL /   253755     102  308225  308226  308502  308501
SHELL /   253756     102  308226  308227  308503  308502
SHELL /   253757     102  308227  308228  308504  308503
SHELL /   253758     102  308228  308229  308505  308504
SHELL /   253759     102  308229  308230  308506  308505
SHELL /   253760     102  308230  308231  308507  308506
SHELL /   253761     102  308231  308232  308508  308507
SHELL /   253762     102  308232  308233  308509  308508
SHELL /   253763     102  308233  308234  308510  308509
SHELL /   253764     102  308234  308235  308511  308510
SHELL /   253765     102  308235  308236  308512  308511
SHELL /   253766     102  308236  308237  308513  308512
SHELL /   253767     102  308237  308238  308514  308513
SHELL /   253768     102  308238  308239  308515  308514
SHELL /   253769     102  308239  308240  308516  308515
SHELL /   253770     102  308240  308241  308517  308516
SHELL /   253771     102  308241  308242  308518  308517
SHELL /   253772     102  308242  308243  308519  308518
SHELL /   253773     102  308243  308244  308520  308519
SHELL /   253774     102  308244  308245  308521  308520
SHELL /   253775     102  308245  308246  308522  308521
SHELL /   253776     102  308246  308247  308523  308522
SHELL /   253777     102  308247  308248  308524  308523
SHELL /   253778     102  308248  308249  308525  308524
SHELL /   253779     102  308249  308250  308526  308525
SHELL /   253780     102  308250  308251  308527  308526
SHELL /   253781     102  308251  308252  308528  308527
SHELL /   253782     102  308252  308253  308529  308528
SHELL /   253783     102  308253  308254  308530  308529
SHELL /   253784     102  308254  308255  308531  308530
SHELL /   253785     102  308255  308256  308532  308531
SHELL /   253786     102  308256  308257  308533  308532
SHELL /   253787     102  308257  308258  308534  308533
SHELL /   253788     102  308258  308259  308535  308534
SHELL /   253789     102  308259  308260  308536  308535
SHELL /   253790     102  308260  308261  308537  308536
SHELL /   253791     102  308261  308262  308538  308537
SHELL /   253792     102  308262  308263  308539  308538
SHELL /   253793     102  308263  308264  308540  308539
SHELL /   253794     102  308264  308265  308541  308540
SHELL /   253795     102  308265  308266  308542  308541
SHELL /   253796     102  308266  308267  308543  308542
SHELL /   253797     102  308267  308268  308544  308543
SHELL /   253798     102  308268  308269  308545  308544
SHELL /   253799     102  308269  308270  308546  308545
SHELL /   253800     102  308270  308271  308547  308546
SHELL /   253801     102  308271  308272  308548  308547
SHELL /   253802     102  308272  308273  308549  308548
SHELL /   253803     102  308273  308274  308550  308549
SHELL /   253804     102  308274  308275  308551  308550
SHELL /   253805     102  308275  308276  308552  308551
SHELL /   253806     102  308276  308277  308553  308552
SHELL /   253807     102  308277  308278  308554  308553
SHELL /   253808     102  308278  308279  308555  308554
SHELL /   253809     102  308279  308280  308556  308555
SHELL /   253810     102  308280  308281  308557  308556
SHELL /   253811     102  308281  308282  308558  308557
SHELL /   253812     102  308282  308283  308559  308558
SHELL /   253813     102  308283  308284  308560  308559
SHELL /   253814     102  308284  308285  308561  308560
SHELL /   253815     102  308285  308286  308562  308561
SHELL /   253816     102  308286  308287  308563  308562
SHELL /   253817     102  308287  308288  308564  308563
SHELL /   253818     102  308288  308289  308565  308564
SHELL /   253819     102  308289  308290  308566  308565
SHELL /   253820     102  308290  308291  308567  308566
SHELL /   253821     102  308291  308292  308568  308567
SHELL /   253822     102  308292  308293  308569  308568
SHELL /   253823     102  308293  308294  308570  308569
SHELL /   253824     102  308294  308295  308571  308570
SHELL /   253825     102  308295  308296  308572  308571
SHELL /   253826     102  308296  308297  308573  308572
SHELL /   253827     102  308297  308298  308574  308573
SHELL /   253828     102  308298  308299  308575  308574
SHELL /   253829     102  308299  308300  308576  308575
SHELL /   253830     102  308300  308301  308577  308576
SHELL /   253831     102  308301  308302  308578  308577
SHELL /   253832     102  308302  308303  308579  308578
SHELL /   253833     102  308303  308304  308580  308579
SHELL /   253834     102  308304  308305  308581  308580
SHELL /   253835     102  308305  308306  308582  308581
SHELL /   253836     102  308306  308307  308583  308582
SHELL /   253837     102  308307  308308  308584  308583
SHELL /   253838     102  308308  308309  308585  308584
SHELL /   253839     102  308309  308310  308586  308585
SHELL /   253840     102  308310  308311  308587  308586
SHELL /   253841     102  308311  308312  308588  308587
SHELL /   253842     102  308312  308313  308589  308588
SHELL /   253843     102  308313  308314  308590  308589
SHELL /   253844     102  308314  308315  308591  308590
SHELL /   253845     102  308315  308316  308592  308591
SHELL /   253846     102  308316  308317  308593  308592
SHELL /   253847     102  308317  308318  308594  308593
SHELL /   253848     102  308318  308319  308595  308594
SHELL /   253849     102  308319  308320  308596  308595
SHELL /   253850     102  308320  308321  308597  308596
SHELL /   253851     102  308321  308322  308598  308597
SHELL /   253852     102  308322  308323  308599  308598
SHELL /   253853     102  308323  308324  308600  308599
SHELL /   253854     102  308324  308325  308601  308600
SHELL /   253855     102  308325  308326  308602  308601
SHELL /   253856     102  308326  308327  308603  308602
SHELL /   253857     102  308327  308328  308604  308603
SHELL /   253858     102  308328  308329  308605  308604
SHELL /   253859     102  308329  308330  308606  308605
SHELL /   253860     102  308330  308331  308607  308606
SHELL /   253861     102  308331  308332  308608  308607
SHELL /   253862     102  308332  308333  308609  308608
SHELL /   253863     102  308333  308334  308610  308609
SHELL /   253864     102  308334  308335  308611  308610
SHELL /   253865     102  308335  308336  308612  308611
SHELL /   253866     102  308336  308337  308613  308612
SHELL /   253867     102  308337  308338  308614  308613
SHELL /   253868     102  308338  308339  308615  308614
SHELL /   253869     102  308339  308340  308616  308615
SHELL /   253870     102  308340  308341  308617  308616
SHELL /   253871     102  308341  308342  308618  308617
SHELL /   253872     102  308342  308343  308619  308618
SHELL /   253873     102  308343  308344  308620  308619
SHELL /   253874     102  308344  308345  308621  308620
SHELL /   253875     102  308345  308346  308622  308621
SHELL /   253876     102  308346  308347  308623  308622
SHELL /   253877     102  308347  308348  308624  308623
SHELL /   253878     102  308348  308349  308625  308624
SHELL /   253879     102  308349  308350  308626  308625
SHELL /   253880     102  308350  308351  308627  308626
SHELL /   253881     102  308351  308352  308628  308627
SHELL /   253882     102  308352  308353  308629  308628
SHELL /   253883     102  308353  308354  308630  308629
SHELL /   253884     102  308354  308355  308631  308630
SHELL /   253885     102  308355  308356  308632  308631
SHELL /   253886     102  308356  308357  308633  308632
SHELL /   253887     102  308357  308358  308634  308633
SHELL /   253888     102  308358  308359  308635  308634
SHELL /   253889     102  308359  308360  308636  308635
SHELL /   253890     102  308360  308361  308637  308636
SHELL /   253891     102  308361  308362  308638  308637
SHELL /   253892     102  308362  308363  308639  308638
SHELL /   253893     102  308363  308364  308640  308639
SHELL /   253894     102  308364  308365  308641  308640
SHELL /   253895     102  308365  308366  308642  308641
SHELL /   253896     102  308366  308367  308643  308642
SHELL /   253897     102  308367  308368  308644  308643
SHELL /   253898     102  308368  308369  308645  308644
SHELL /   253899     102  308369  308370  308646  308645
SHELL /   253900     102  308370  308371  308647  308646
SHELL /   253901     102  308371  308372  308648  308647
SHELL /   253902     102  308372  308373  308649  308648
SHELL /   253903     102  308373  308374  308650  308649
SHELL /   253904     102  308374  308375  308651  308650
SHELL /   253905     102  308375  308376  308652  308651
SHELL /   253906     102  308376  308377  308653  308652
SHELL /   253907     102  308377  308378  308654  308653
SHELL /   253908     102  308378  308379  308655  308654
SHELL /   253909     102  308379  308380  308656  308655
SHELL /   253910     102  308380  308381  308657  308656
SHELL /   253911     102  308381  308382  308658  308657
SHELL /   253912     102  308382  308383  308659  308658
SHELL /   253913     102  308383  308384  308660  308659
SHELL /   253914     102  308384  308385  308661  308660
SHELL /   253915     102  308385  308386  308662  308661
SHELL /   253916     102  308386  308387  308663  308662
SHELL /   253917     102  308387  308388  308664  308663
SHELL /   253918     102  308388  308389  308665  308664
SHELL /   253919     102  308389  308390  308666  308665
SHELL /   253920     102  308390  308391  308667  308666
SHELL /   253921     102  308391  308392  308668  308667
SHELL /   253922     102  308392  308393  308669  308668
SHELL /   253923     102  308393  308394  308670  308669
SHELL /   253924     102  308394  308395  308671  308670
SHELL /   253925     102  308395  308396  308672  308671
SHELL /   253926     102  308396  308397  308673  308672
SHELL /   253927     102  308397  308398  308674  308673
SHELL /   253928     102  308398  308399  308675  308674
SHELL /   253929     102  308399  308400  308676  308675
SHELL /   253930     102  308400  308401  308677  308676
SHELL /   253931     102  308401  308402  308678  308677
SHELL /   253932     102  308402  308403  308679  308678
SHELL /   253933     102  308403  308404  308680  308679
SHELL /   253934     102  308404  308405  308681  308680
SHELL /   253935     102  308405  308406  308682  308681
SHELL /   253936     102  308406  308407  308683  308682
SHELL /   253937     102  308407  308408  308684  308683
SHELL /   253938     102  308408  308409  308685  308684
SHELL /   253939     102  308409  308410  308686  308685
SHELL /   253940     102  308410  308411  308687  308686
SHELL /   253941     102  308411  308412  308688  308687
SHELL /   253942     102  308412  308413  308689  308688
SHELL /   253943     102  308413  308414  308690  308689
SHELL /   253944     102  308414  308415  308691  308690
SHELL /   253945     102  308415  308416  308692  308691
SHELL /   253946     102  308416  308417  308693  308692
SHELL /   253947     102  308417  308418  308694  308693
SHELL /   253948     102  308418  308419  308695  308694
SHELL /   253949     102  308419  308420  308696  308695
SHELL /   253950     102  308420  308421  308697  308696
SHELL /   253951     102  308421  308422  308698  308697
SHELL /   253952     102  308422  308423  308699  308698
SHELL /   253953     102  308423  308424  308700  308699
SHELL /   253954     102  308424  308425  308701  308700
SHELL /   253955     102  308425  308426  308702  308701
SHELL /   253956     102  308426  308427  308703  308702
SHELL /   253957     102  308427  308428  308704  308703
SHELL /   253958     102  308428  308429  308705  308704
SHELL /   253959     102  308429  308430  308706  308705
SHELL /   253960     102  308430  308431  308707  308706
SHELL /   253961     102  308431  308432  308708  308707
SHELL /   253962     102  308432  308433  308709  308708
SHELL /   253963     102  308433  308434  308710  308709
SHELL /   253964     102  308434  308435  308711  308710
SHELL /   253965     102  308435  308436  308712  308711
SHELL /   253966     102  308436  308437  308713  308712
SHELL /   253967     102  308437  308438  308714  308713
SHELL /   253968     102  308438  308439  308715  308714
SHELL /   253969     102  308439  308440  308716  308715
SHELL /   253970     102  308440  308441  308717  308716
SHELL /   253971     102  308441  308442  308718  308717
SHELL /   253972     102  308442  308443  308719  308718
SHELL /   253973     102  308443  308444  308720  308719
SHELL /   253974     102  308444  308445  308721  308720
SHELL /   253975     102  308445  308446  308722  308721
SHELL /   253976     102  308446  308447  308723  308722
SHELL /   253977     102  308447  308448  308724  308723
SHELL /   253978     102  308448  308449  308725  308724
SHELL /   253979     102  308449  308450  308726  308725
SHELL /   253980     102  308450  308451  308727  308726
SHELL /   253981     102  308451  308452  308728  308727
SHELL /   253982     102  308452  308453  308729  308728
SHELL /   253983     102  308453  308454  308730  308729
SHELL /   253984     102  308454  308455  308731  308730
SHELL /   253985     102  308455  308456  308732  308731
SHELL /   253986     102  308456  308457  308733  308732
SHELL /   253987     102  308457  308458  308734  308733
SHELL /   253988     102  308458  308459  308735  308734
SHELL /   253989     102  308459  308460  308736  308735
SHELL /   253990     102  308460  308461  308737  308736
SHELL /   253991     102  308461  308462  308738  308737
SHELL /   253992     102  308462  308463  308739  308738
SHELL /   253993     102  308463  308464  308740  308739
SHELL /   253994     102  308464  308465  308741  308740
SHELL /   253995     102  308465  308466  308742  308741
SHELL /   253996     102  308466  308467  308743  308742
SHELL /   253997     102  308467  308468  308744  308743
SHELL /   253998     102  308468  308469  308745  308744
SHELL /   253999     102  308469  308470  308746  308745
SHELL /   254000     102  308472  308471  308747  308748
SHELL /   254001     102  308471  308473  308749  308747
SHELL /   254002     102  308473  308474  308750  308749
SHELL /   254003     102  308474  308475  308751  308750
SHELL /   254004     102  308475  308476  308752  308751
SHELL /   254005     102  308476  308477  308753  308752
SHELL /   254006     102  308477  308478  308754  308753
SHELL /   254007     102  308478  308479  308755  308754
SHELL /   254008     102  308479  308480  308756  308755
SHELL /   254009     102  308480  308481  308757  308756
SHELL /   254010     102  308481  308482  308758  308757
SHELL /   254011     102  308482  308483  308759  308758
SHELL /   254012     102  308483  308484  308760  308759
SHELL /   254013     102  308484  308485  308761  308760
SHELL /   254014     102  308485  308486  308762  308761
SHELL /   254015     102  308486  308487  308763  308762
SHELL /   254016     102  308487  308488  308764  308763
SHELL /   254017     102  308488  308489  308765  308764
SHELL /   254018     102  308489  308490  308766  308765
SHELL /   254019     102  308490  308491  308767  308766
SHELL /   254020     102  308491  308492  308768  308767
SHELL /   254021     102  308492  308493  308769  308768
SHELL /   254022     102  308493  308494  308770  308769
SHELL /   254023     102  308494  308495  308771  308770
SHELL /   254024     102  308495  308496  308772  308771
SHELL /   254025     102  308496  308497  308773  308772
SHELL /   254026     102  308497  308498  308774  308773
SHELL /   254027     102  308498  308499  308775  308774
SHELL /   254028     102  308499  308500  308776  308775
SHELL /   254029     102  308500  308501  308777  308776
SHELL /   254030     102  308501  308502  308778  308777
SHELL /   254031     102  308502  308503  308779  308778
SHELL /   254032     102  308503  308504  308780  308779
SHELL /   254033     102  308504  308505  308781  308780
SHELL /   254034     102  308505  308506  308782  308781
SHELL /   254035     102  308506  308507  308783  308782
SHELL /   254036     102  308507  308508  308784  308783
SHELL /   254037     102  308508  308509  308785  308784
SHELL /   254038     102  308509  308510  308786  308785
SHELL /   254039     102  308510  308511  308787  308786
SHELL /   254040     102  308511  308512  308788  308787
SHELL /   254041     102  308512  308513  308789  308788
SHELL /   254042     102  308513  308514  308790  308789
SHELL /   254043     102  308514  308515  308791  308790
SHELL /   254044     102  308515  308516  308792  308791
SHELL /   254045     102  308516  308517  308793  308792
SHELL /   254046     102  308517  308518  308794  308793
SHELL /   254047     102  308518  308519  308795  308794
SHELL /   254048     102  308519  308520  308796  308795
SHELL /   254049     102  308520  308521  308797  308796
SHELL /   254050     102  308521  308522  308798  308797
SHELL /   254051     102  308522  308523  308799  308798
SHELL /   254052     102  308523  308524  308800  308799
SHELL /   254053     102  308524  308525  308801  308800
SHELL /   254054     102  308525  308526  308802  308801
SHELL /   254055     102  308526  308527  308803  308802
SHELL /   254056     102  308527  308528  308804  308803
SHELL /   254057     102  308528  308529  308805  308804
SHELL /   254058     102  308529  308530  308806  308805
SHELL /   254059     102  308530  308531  308807  308806
SHELL /   254060     102  308531  308532  308808  308807
SHELL /   254061     102  308532  308533  308809  308808
SHELL /   254062     102  308533  308534  308810  308809
SHELL /   254063     102  308534  308535  308811  308810
SHELL /   254064     102  308535  308536  308812  308811
SHELL /   254065     102  308536  308537  308813  308812
SHELL /   254066     102  308537  308538  308814  308813
SHELL /   254067     102  308538  308539  308815  308814
SHELL /   254068     102  308539  308540  308816  308815
SHELL /   254069     102  308540  308541  308817  308816
SHELL /   254070     102  308541  308542  308818  308817
SHELL /   254071     102  308542  308543  308819  308818
SHELL /   254072     102  308543  308544  308820  308819
SHELL /   254073     102  308544  308545  308821  308820
SHELL /   254074     102  308545  308546  308822  308821
SHELL /   254075     102  308546  308547  308823  308822
SHELL /   254076     102  308547  308548  308824  308823
SHELL /   254077     102  308548  308549  308825  308824
SHELL /   254078     102  308549  308550  308826  308825
SHELL /   254079     102  308550  308551  308827  308826
SHELL /   254080     102  308551  308552  308828  308827
SHELL /   254081     102  308552  308553  308829  308828
SHELL /   254082     102  308553  308554  308830  308829
SHELL /   254083     102  308554  308555  308831  308830
SHELL /   254084     102  308555  308556  308832  308831
SHELL /   254085     102  308556  308557  308833  308832
SHELL /   254086     102  308557  308558  308834  308833
SHELL /   254087     102  308558  308559  308835  308834
SHELL /   254088     102  308559  308560  308836  308835
SHELL /   254089     102  308560  308561  308837  308836
SHELL /   254090     102  308561  308562  308838  308837
SHELL /   254091     102  308562  308563  308839  308838
SHELL /   254092     102  308563  308564  308840  308839
SHELL /   254093     102  308564  308565  308841  308840
SHELL /   254094     102  308565  308566  308842  308841
SHELL /   254095     102  308566  308567  308843  308842
SHELL /   254096     102  308567  308568  308844  308843
SHELL /   254097     102  308568  308569  308845  308844
SHELL /   254098     102  308569  308570  308846  308845
SHELL /   254099     102  308570  308571  308847  308846
SHELL /   254100     102  308571  308572  308848  308847
SHELL /   254101     102  308572  308573  308849  308848
SHELL /   254102     102  308573  308574  308850  308849
SHELL /   254103     102  308574  308575  308851  308850
SHELL /   254104     102  308575  308576  308852  308851
SHELL /   254105     102  308576  308577  308853  308852
SHELL /   254106     102  308577  308578  308854  308853
SHELL /   254107     102  308578  308579  308855  308854
SHELL /   254108     102  308579  308580  308856  308855
SHELL /   254109     102  308580  308581  308857  308856
SHELL /   254110     102  308581  308582  308858  308857
SHELL /   254111     102  308582  308583  308859  308858
SHELL /   254112     102  308583  308584  308860  308859
SHELL /   254113     102  308584  308585  308861  308860
SHELL /   254114     102  308585  308586  308862  308861
SHELL /   254115     102  308586  308587  308863  308862
SHELL /   254116     102  308587  308588  308864  308863
SHELL /   254117     102  308588  308589  308865  308864
SHELL /   254118     102  308589  308590  308866  308865
SHELL /   254119     102  308590  308591  308867  308866
SHELL /   254120     102  308591  308592  308868  308867
SHELL /   254121     102  308592  308593  308869  308868
SHELL /   254122     102  308593  308594  308870  308869
SHELL /   254123     102  308594  308595  308871  308870
SHELL /   254124     102  308595  308596  308872  308871
SHELL /   254125     102  308596  308597  308873  308872
SHELL /   254126     102  308597  308598  308874  308873
SHELL /   254127     102  308598  308599  308875  308874
SHELL /   254128     102  308599  308600  308876  308875
SHELL /   254129     102  308600  308601  308877  308876
SHELL /   254130     102  308601  308602  308878  308877
SHELL /   254131     102  308602  308603  308879  308878
SHELL /   254132     102  308603  308604  308880  308879
SHELL /   254133     102  308604  308605  308881  308880
SHELL /   254134     102  308605  308606  308882  308881
SHELL /   254135     102  308606  308607  308883  308882
SHELL /   254136     102  308607  308608  308884  308883
SHELL /   254137     102  308608  308609  308885  308884
SHELL /   254138     102  308609  308610  308886  308885
SHELL /   254139     102  308610  308611  308887  308886
SHELL /   254140     102  308611  308612  308888  308887
SHELL /   254141     102  308612  308613  308889  308888
SHELL /   254142     102  308613  308614  308890  308889
SHELL /   254143     102  308614  308615  308891  308890
SHELL /   254144     102  308615  308616  308892  308891
SHELL /   254145     102  308616  308617  308893  308892
SHELL /   254146     102  308617  308618  308894  308893
SHELL /   254147     102  308618  308619  308895  308894
SHELL /   254148     102  308619  308620  308896  308895
SHELL /   254149     102  308620  308621  308897  308896
SHELL /   254150     102  308621  308622  308898  308897
SHELL /   254151     102  308622  308623  308899  308898
SHELL /   254152     102  308623  308624  308900  308899
SHELL /   254153     102  308624  308625  308901  308900
SHELL /   254154     102  308625  308626  308902  308901
SHELL /   254155     102  308626  308627  308903  308902
SHELL /   254156     102  308627  308628  308904  308903
SHELL /   254157     102  308628  308629  308905  308904
SHELL /   254158     102  308629  308630  308906  308905
SHELL /   254159     102  308630  308631  308907  308906
SHELL /   254160     102  308631  308632  308908  308907
SHELL /   254161     102  308632  308633  308909  308908
SHELL /   254162     102  308633  308634  308910  308909
SHELL /   254163     102  308634  308635  308911  308910
SHELL /   254164     102  308635  308636  308912  308911
SHELL /   254165     102  308636  308637  308913  308912
SHELL /   254166     102  308637  308638  308914  308913
SHELL /   254167     102  308638  308639  308915  308914
SHELL /   254168     102  308639  308640  308916  308915
SHELL /   254169     102  308640  308641  308917  308916
SHELL /   254170     102  308641  308642  308918  308917
SHELL /   254171     102  308642  308643  308919  308918
SHELL /   254172     102  308643  308644  308920  308919
SHELL /   254173     102  308644  308645  308921  308920
SHELL /   254174     102  308645  308646  308922  308921
SHELL /   254175     102  308646  308647  308923  308922
SHELL /   254176     102  308647  308648  308924  308923
SHELL /   254177     102  308648  308649  308925  308924
SHELL /   254178     102  308649  308650  308926  308925
SHELL /   254179     102  308650  308651  308927  308926
SHELL /   254180     102  308651  308652  308928  308927
SHELL /   254181     102  308652  308653  308929  308928
SHELL /   254182     102  308653  308654  308930  308929
SHELL /   254183     102  308654  308655  308931  308930
SHELL /   254184     102  308655  308656  308932  308931
SHELL /   254185     102  308656  308657  308933  308932
SHELL /   254186     102  308657  308658  308934  308933
SHELL /   254187     102  308658  308659  308935  308934
SHELL /   254188     102  308659  308660  308936  308935
SHELL /   254189     102  308660  308661  308937  308936
SHELL /   254190     102  308661  308662  308938  308937
SHELL /   254191     102  308662  308663  308939  308938
SHELL /   254192     102  308663  308664  308940  308939
SHELL /   254193     102  308664  308665  308941  308940
SHELL /   254194     102  308665  308666  308942  308941
SHELL /   254195     102  308666  308667  308943  308942
SHELL /   254196     102  308667  308668  308944  308943
SHELL /   254197     102  308668  308669  308945  308944
SHELL /   254198     102  308669  308670  308946  308945
SHELL /   254199     102  308670  308671  308947  308946
SHELL /   254200     102  308671  308672  308948  308947
SHELL /   254201     102  308672  308673  308949  308948
SHELL /   254202     102  308673  308674  308950  308949
SHELL /   254203     102  308674  308675  308951  308950
SHELL /   254204     102  308675  308676  308952  308951
SHELL /   254205     102  308676  308677  308953  308952
SHELL /   254206     102  308677  308678  308954  308953
SHELL /   254207     102  308678  308679  308955  308954
SHELL /   254208     102  308679  308680  308956  308955
SHELL /   254209     102  308680  308681  308957  308956
SHELL /   254210     102  308681  308682  308958  308957
SHELL /   254211     102  308682  308683  308959  308958
SHELL /   254212     102  308683  308684  308960  308959
SHELL /   254213     102  308684  308685  308961  308960
SHELL /   254214     102  308685  308686  308962  308961
SHELL /   254215     102  308686  308687  308963  308962
SHELL /   254216     102  308687  308688  308964  308963
SHELL /   254217     102  308688  308689  308965  308964
SHELL /   254218     102  308689  308690  308966  308965
SHELL /   254219     102  308690  308691  308967  308966
SHELL /   254220     102  308691  308692  308968  308967
SHELL /   254221     102  308692  308693  308969  308968
SHELL /   254222     102  308693  308694  308970  308969
SHELL /   254223     102  308694  308695  308971  308970
SHELL /   254224     102  308695  308696  308972  308971
SHELL /   254225     102  308696  308697  308973  308972
SHELL /   254226     102  308697  308698  308974  308973
SHELL /   254227     102  308698  308699  308975  308974
SHELL /   254228     102  308699  308700  308976  308975
SHELL /   254229     102  308700  308701  308977  308976
SHELL /   254230     102  308701  308702  308978  308977
SHELL /   254231     102  308702  308703  308979  308978
SHELL /   254232     102  308703  308704  308980  308979
SHELL /   254233     102  308704  308705  308981  308980
SHELL /   254234     102  308705  308706  308982  308981
SHELL /   254235     102  308706  308707  308983  308982
SHELL /   254236     102  308707  308708  308984  308983
SHELL /   254237     102  308708  308709  308985  308984
SHELL /   254238     102  308709  308710  308986  308985
SHELL /   254239     102  308710  308711  308987  308986
SHELL /   254240     102  308711  308712  308988  308987
SHELL /   254241     102  308712  308713  308989  308988
SHELL /   254242     102  308713  308714  308990  308989
SHELL /   254243     102  308714  308715  308991  308990
SHELL /   254244     102  308715  308716  308992  308991
SHELL /   254245     102  308716  308717  308993  308992
SHELL /   254246     102  308717  308718  308994  308993
SHELL /   254247     102  308718  308719  308995  308994
SHELL /   254248     102  308719  308720  308996  308995
SHELL /   254249     102  308720  308721  308997  308996
SHELL /   254250     102  308721  308722  308998  308997
SHELL /   254251     102  308722  308723  308999  308998
SHELL /   254252     102  308723  308724  309000  308999
SHELL /   254253     102  308724  308725  309001  309000
SHELL /   254254     102  308725  308726  309002  309001
SHELL /   254255     102  308726  308727  309003  309002
SHELL /   254256     102  308727  308728  309004  309003
SHELL /   254257     102  308728  308729  309005  309004
SHELL /   254258     102  308729  308730  309006  309005
SHELL /   254259     102  308730  308731  309007  309006
SHELL /   254260     102  308731  308732  309008  309007
SHELL /   254261     102  308732  308733  309009  309008
SHELL /   254262     102  308733  308734  309010  309009
SHELL /   254263     102  308734  308735  309011  309010
SHELL /   254264     102  308735  308736  309012  309011
SHELL /   254265     102  308736  308737  309013  309012
SHELL /   254266     102  308737  308738  309014  309013
SHELL /   254267     102  308738  308739  309015  309014
SHELL /   254268     102  308739  308740  309016  309015
SHELL /   254269     102  308740  308741  309017  309016
SHELL /   254270     102  308741  308742  309018  309017
SHELL /   254271     102  308742  308743  309019  309018
SHELL /   254272     102  308743  308744  309020  309019
SHELL /   254273     102  308744  308745  309021  309020
SHELL /   254274     102  308745  308746  309022  309021
SHELL /   254275     102  308748  308747  309023  309024
SHELL /   254276     102  308747  308749  309025  309023
SHELL /   254277     102  308749  308750  309026  309025
SHELL /   254278     102  308750  308751  309027  309026
SHELL /   254279     102  308751  308752  309028  309027
SHELL /   254280     102  308752  308753  309029  309028
SHELL /   254281     102  308753  308754  309030  309029
SHELL /   254282     102  308754  308755  309031  309030
SHELL /   254283     102  308755  308756  309032  309031
SHELL /   254284     102  308756  308757  309033  309032
SHELL /   254285     102  308757  308758  309034  309033
SHELL /   254286     102  308758  308759  309035  309034
SHELL /   254287     102  308759  308760  309036  309035
SHELL /   254288     102  308760  308761  309037  309036
SHELL /   254289     102  308761  308762  309038  309037
SHELL /   254290     102  308762  308763  309039  309038
SHELL /   254291     102  308763  308764  309040  309039
SHELL /   254292     102  308764  308765  309041  309040
SHELL /   254293     102  308765  308766  309042  309041
SHELL /   254294     102  308766  308767  309043  309042
SHELL /   254295     102  308767  308768  309044  309043
SHELL /   254296     102  308768  308769  309045  309044
SHELL /   254297     102  308769  308770  309046  309045
SHELL /   254298     102  308770  308771  309047  309046
SHELL /   254299     102  308771  308772  309048  309047
SHELL /   254300     102  308772  308773  309049  309048
SHELL /   254301     102  308773  308774  309050  309049
SHELL /   254302     102  308774  308775  309051  309050
SHELL /   254303     102  308775  308776  309052  309051
SHELL /   254304     102  308776  308777  309053  309052
SHELL /   254305     102  308777  308778  309054  309053
SHELL /   254306     102  308778  308779  309055  309054
SHELL /   254307     102  308779  308780  309056  309055
SHELL /   254308     102  308780  308781  309057  309056
SHELL /   254309     102  308781  308782  309058  309057
SHELL /   254310     102  308782  308783  309059  309058
SHELL /   254311     102  308783  308784  309060  309059
SHELL /   254312     102  308784  308785  309061  309060
SHELL /   254313     102  308785  308786  309062  309061
SHELL /   254314     102  308786  308787  309063  309062
SHELL /   254315     102  308787  308788  309064  309063
SHELL /   254316     102  308788  308789  309065  309064
SHELL /   254317     102  308789  308790  309066  309065
SHELL /   254318     102  308790  308791  309067  309066
SHELL /   254319     102  308791  308792  309068  309067
SHELL /   254320     102  308792  308793  309069  309068
SHELL /   254321     102  308793  308794  309070  309069
SHELL /   254322     102  308794  308795  309071  309070
SHELL /   254323     102  308795  308796  309072  309071
SHELL /   254324     102  308796  308797  309073  309072
SHELL /   254325     102  308797  308798  309074  309073
SHELL /   254326     102  308798  308799  309075  309074
SHELL /   254327     102  308799  308800  309076  309075
SHELL /   254328     102  308800  308801  309077  309076
SHELL /   254329     102  308801  308802  309078  309077
SHELL /   254330     102  308802  308803  309079  309078
SHELL /   254331     102  308803  308804  309080  309079
SHELL /   254332     102  308804  308805  309081  309080
SHELL /   254333     102  308805  308806  309082  309081
SHELL /   254334     102  308806  308807  309083  309082
SHELL /   254335     102  308807  308808  309084  309083
SHELL /   254336     102  308808  308809  309085  309084
SHELL /   254337     102  308809  308810  309086  309085
SHELL /   254338     102  308810  308811  309087  309086
SHELL /   254339     102  308811  308812  309088  309087
SHELL /   254340     102  308812  308813  309089  309088
SHELL /   254341     102  308813  308814  309090  309089
SHELL /   254342     102  308814  308815  309091  309090
SHELL /   254343     102  308815  308816  309092  309091
SHELL /   254344     102  308816  308817  309093  309092
SHELL /   254345     102  308817  308818  309094  309093
SHELL /   254346     102  308818  308819  309095  309094
SHELL /   254347     102  308819  308820  309096  309095
SHELL /   254348     102  308820  308821  309097  309096
SHELL /   254349     102  308821  308822  309098  309097
SHELL /   254350     102  308822  308823  309099  309098
SHELL /   254351     102  308823  308824  309100  309099
SHELL /   254352     102  308824  308825  309101  309100
SHELL /   254353     102  308825  308826  309102  309101
SHELL /   254354     102  308826  308827  309103  309102
SHELL /   254355     102  308827  308828  309104  309103
SHELL /   254356     102  308828  308829  309105  309104
SHELL /   254357     102  308829  308830  309106  309105
SHELL /   254358     102  308830  308831  309107  309106
SHELL /   254359     102  308831  308832  309108  309107
SHELL /   254360     102  308832  308833  309109  309108
SHELL /   254361     102  308833  308834  309110  309109
SHELL /   254362     102  308834  308835  309111  309110
SHELL /   254363     102  308835  308836  309112  309111
SHELL /   254364     102  308836  308837  309113  309112
SHELL /   254365     102  308837  308838  309114  309113
SHELL /   254366     102  308838  308839  309115  309114
SHELL /   254367     102  308839  308840  309116  309115
SHELL /   254368     102  308840  308841  309117  309116
SHELL /   254369     102  308841  308842  309118  309117
SHELL /   254370     102  308842  308843  309119  309118
SHELL /   254371     102  308843  308844  309120  309119
SHELL /   254372     102  308844  308845  309121  309120
SHELL /   254373     102  308845  308846  309122  309121
SHELL /   254374     102  308846  308847  309123  309122
SHELL /   254375     102  308847  308848  309124  309123
SHELL /   254376     102  308848  308849  309125  309124
SHELL /   254377     102  308849  308850  309126  309125
SHELL /   254378     102  308850  308851  309127  309126
SHELL /   254379     102  308851  308852  309128  309127
SHELL /   254380     102  308852  308853  309129  309128
SHELL /   254381     102  308853  308854  309130  309129
SHELL /   254382     102  308854  308855  309131  309130
SHELL /   254383     102  308855  308856  309132  309131
SHELL /   254384     102  308856  308857  309133  309132
SHELL /   254385     102  308857  308858  309134  309133
SHELL /   254386     102  308858  308859  309135  309134
SHELL /   254387     102  308859  308860  309136  309135
SHELL /   254388     102  308860  308861  309137  309136
SHELL /   254389     102  308861  308862  309138  309137
SHELL /   254390     102  308862  308863  309139  309138
SHELL /   254391     102  308863  308864  309140  309139
SHELL /   254392     102  308864  308865  309141  309140
SHELL /   254393     102  308865  308866  309142  309141
SHELL /   254394     102  308866  308867  309143  309142
SHELL /   254395     102  308867  308868  309144  309143
SHELL /   254396     102  308868  308869  309145  309144
SHELL /   254397     102  308869  308870  309146  309145
SHELL /   254398     102  308870  308871  309147  309146
SHELL /   254399     102  308871  308872  309148  309147
SHELL /   254400     102  308872  308873  309149  309148
SHELL /   254401     102  308873  308874  309150  309149
SHELL /   254402     102  308874  308875  309151  309150
SHELL /   254403     102  308875  308876  309152  309151
SHELL /   254404     102  308876  308877  309153  309152
SHELL /   254405     102  308877  308878  309154  309153
SHELL /   254406     102  308878  308879  309155  309154
SHELL /   254407     102  308879  308880  309156  309155
SHELL /   254408     102  308880  308881  309157  309156
SHELL /   254409     102  308881  308882  309158  309157
SHELL /   254410     102  308882  308883  309159  309158
SHELL /   254411     102  308883  308884  309160  309159
SHELL /   254412     102  308884  308885  309161  309160
SHELL /   254413     102  308885  308886  309162  309161
SHELL /   254414     102  308886  308887  309163  309162
SHELL /   254415     102  308887  308888  309164  309163
SHELL /   254416     102  308888  308889  309165  309164
SHELL /   254417     102  308889  308890  309166  309165
SHELL /   254418     102  308890  308891  309167  309166
SHELL /   254419     102  308891  308892  309168  309167
SHELL /   254420     102  308892  308893  309169  309168
SHELL /   254421     102  308893  308894  309170  309169
SHELL /   254422     102  308894  308895  309171  309170
SHELL /   254423     102  308895  308896  309172  309171
SHELL /   254424     102  308896  308897  309173  309172
SHELL /   254425     102  308897  308898  309174  309173
SHELL /   254426     102  308898  308899  309175  309174
SHELL /   254427     102  308899  308900  309176  309175
SHELL /   254428     102  308900  308901  309177  309176
SHELL /   254429     102  308901  308902  309178  309177
SHELL /   254430     102  308902  308903  309179  309178
SHELL /   254431     102  308903  308904  309180  309179
SHELL /   254432     102  308904  308905  309181  309180
SHELL /   254433     102  308905  308906  309182  309181
SHELL /   254434     102  308906  308907  309183  309182
SHELL /   254435     102  308907  308908  309184  309183
SHELL /   254436     102  308908  308909  309185  309184
SHELL /   254437     102  308909  308910  309186  309185
SHELL /   254438     102  308910  308911  309187  309186
SHELL /   254439     102  308911  308912  309188  309187
SHELL /   254440     102  308912  308913  309189  309188
SHELL /   254441     102  308913  308914  309190  309189
SHELL /   254442     102  308914  308915  309191  309190
SHELL /   254443     102  308915  308916  309192  309191
SHELL /   254444     102  308916  308917  309193  309192
SHELL /   254445     102  308917  308918  309194  309193
SHELL /   254446     102  308918  308919  309195  309194
SHELL /   254447     102  308919  308920  309196  309195
SHELL /   254448     102  308920  308921  309197  309196
SHELL /   254449     102  308921  308922  309198  309197
SHELL /   254450     102  308922  308923  309199  309198
SHELL /   254451     102  308923  308924  309200  309199
SHELL /   254452     102  308924  308925  309201  309200
SHELL /   254453     102  308925  308926  309202  309201
SHELL /   254454     102  308926  308927  309203  309202
SHELL /   254455     102  308927  308928  309204  309203
SHELL /   254456     102  308928  308929  309205  309204
SHELL /   254457     102  308929  308930  309206  309205
SHELL /   254458     102  308930  308931  309207  309206
SHELL /   254459     102  308931  308932  309208  309207
SHELL /   254460     102  308932  308933  309209  309208
SHELL /   254461     102  308933  308934  309210  309209
SHELL /   254462     102  308934  308935  309211  309210
SHELL /   254463     102  308935  308936  309212  309211
SHELL /   254464     102  308936  308937  309213  309212
SHELL /   254465     102  308937  308938  309214  309213
SHELL /   254466     102  308938  308939  309215  309214
SHELL /   254467     102  308939  308940  309216  309215
SHELL /   254468     102  308940  308941  309217  309216
SHELL /   254469     102  308941  308942  309218  309217
SHELL /   254470     102  308942  308943  309219  309218
SHELL /   254471     102  308943  308944  309220  309219
SHELL /   254472     102  308944  308945  309221  309220
SHELL /   254473     102  308945  308946  309222  309221
SHELL /   254474     102  308946  308947  309223  309222
SHELL /   254475     102  308947  308948  309224  309223
SHELL /   254476     102  308948  308949  309225  309224
SHELL /   254477     102  308949  308950  309226  309225
SHELL /   254478     102  308950  308951  309227  309226
SHELL /   254479     102  308951  308952  309228  309227
SHELL /   254480     102  308952  308953  309229  309228
SHELL /   254481     102  308953  308954  309230  309229
SHELL /   254482     102  308954  308955  309231  309230
SHELL /   254483     102  308955  308956  309232  309231
SHELL /   254484     102  308956  308957  309233  309232
SHELL /   254485     102  308957  308958  309234  309233
SHELL /   254486     102  308958  308959  309235  309234
SHELL /   254487     102  308959  308960  309236  309235
SHELL /   254488     102  308960  308961  309237  309236
SHELL /   254489     102  308961  308962  309238  309237
SHELL /   254490     102  308962  308963  309239  309238
SHELL /   254491     102  308963  308964  309240  309239
SHELL /   254492     102  308964  308965  309241  309240
SHELL /   254493     102  308965  308966  309242  309241
SHELL /   254494     102  308966  308967  309243  309242
SHELL /   254495     102  308967  308968  309244  309243
SHELL /   254496     102  308968  308969  309245  309244
SHELL /   254497     102  308969  308970  309246  309245
SHELL /   254498     102  308970  308971  309247  309246
SHELL /   254499     102  308971  308972  309248  309247
SHELL /   254500     102  308972  308973  309249  309248
SHELL /   254501     102  308973  308974  309250  309249
SHELL /   254502     102  308974  308975  309251  309250
SHELL /   254503     102  308975  308976  309252  309251
SHELL /   254504     102  308976  308977  309253  309252
SHELL /   254505     102  308977  308978  309254  309253
SHELL /   254506     102  308978  308979  309255  309254
SHELL /   254507     102  308979  308980  309256  309255
SHELL /   254508     102  308980  308981  309257  309256
SHELL /   254509     102  308981  308982  309258  309257
SHELL /   254510     102  308982  308983  309259  309258
SHELL /   254511     102  308983  308984  309260  309259
SHELL /   254512     102  308984  308985  309261  309260
SHELL /   254513     102  308985  308986  309262  309261
SHELL /   254514     102  308986  308987  309263  309262
SHELL /   254515     102  308987  308988  309264  309263
SHELL /   254516     102  308988  308989  309265  309264
SHELL /   254517     102  308989  308990  309266  309265
SHELL /   254518     102  308990  308991  309267  309266
SHELL /   254519     102  308991  308992  309268  309267
SHELL /   254520     102  308992  308993  309269  309268
SHELL /   254521     102  308993  308994  309270  309269
SHELL /   254522     102  308994  308995  309271  309270
SHELL /   254523     102  308995  308996  309272  309271
SHELL /   254524     102  308996  308997  309273  309272
SHELL /   254525     102  308997  308998  309274  309273
SHELL /   254526     102  308998  308999  309275  309274
SHELL /   254527     102  308999  309000  309276  309275
SHELL /   254528     102  309000  309001  309277  309276
SHELL /   254529     102  309001  309002  309278  309277
SHELL /   254530     102  309002  309003  309279  309278
SHELL /   254531     102  309003  309004  309280  309279
SHELL /   254532     102  309004  309005  309281  309280
SHELL /   254533     102  309005  309006  309282  309281
SHELL /   254534     102  309006  309007  309283  309282
SHELL /   254535     102  309007  309008  309284  309283
SHELL /   254536     102  309008  309009  309285  309284
SHELL /   254537     102  309009  309010  309286  309285
SHELL /   254538     102  309010  309011  309287  309286
SHELL /   254539     102  309011  309012  309288  309287
SHELL /   254540     102  309012  309013  309289  309288
SHELL /   254541     102  309013  309014  309290  309289
SHELL /   254542     102  309014  309015  309291  309290
SHELL /   254543     102  309015  309016  309292  309291
SHELL /   254544     102  309016  309017  309293  309292
SHELL /   254545     102  309017  309018  309294  309293
SHELL /   254546     102  309018  309019  309295  309294
SHELL /   254547     102  309019  309020  309296  309295
SHELL /   254548     102  309020  309021  309297  309296
SHELL /   254549     102  309021  309022  309298  309297
SHELL /   254550     102  309024  309023  309299  309300
SHELL /   254551     102  309023  309025  309301  309299
SHELL /   254552     102  309025  309026  309302  309301
SHELL /   254553     102  309026  309027  309303  309302
SHELL /   254554     102  309027  309028  309304  309303
SHELL /   254555     102  309028  309029  309305  309304
SHELL /   254556     102  309029  309030  309306  309305
SHELL /   254557     102  309030  309031  309307  309306
SHELL /   254558     102  309031  309032  309308  309307
SHELL /   254559     102  309032  309033  309309  309308
SHELL /   254560     102  309033  309034  309310  309309
SHELL /   254561     102  309034  309035  309311  309310
SHELL /   254562     102  309035  309036  309312  309311
SHELL /   254563     102  309036  309037  309313  309312
SHELL /   254564     102  309037  309038  309314  309313
SHELL /   254565     102  309038  309039  309315  309314
SHELL /   254566     102  309039  309040  309316  309315
SHELL /   254567     102  309040  309041  309317  309316
SHELL /   254568     102  309041  309042  309318  309317
SHELL /   254569     102  309042  309043  309319  309318
SHELL /   254570     102  309043  309044  309320  309319
SHELL /   254571     102  309044  309045  309321  309320
SHELL /   254572     102  309045  309046  309322  309321
SHELL /   254573     102  309046  309047  309323  309322
SHELL /   254574     102  309047  309048  309324  309323
SHELL /   254575     102  309048  309049  309325  309324
SHELL /   254576     102  309049  309050  309326  309325
SHELL /   254577     102  309050  309051  309327  309326
SHELL /   254578     102  309051  309052  309328  309327
SHELL /   254579     102  309052  309053  309329  309328
SHELL /   254580     102  309053  309054  309330  309329
SHELL /   254581     102  309054  309055  309331  309330
SHELL /   254582     102  309055  309056  309332  309331
SHELL /   254583     102  309056  309057  309333  309332
SHELL /   254584     102  309057  309058  309334  309333
SHELL /   254585     102  309058  309059  309335  309334
SHELL /   254586     102  309059  309060  309336  309335
SHELL /   254587     102  309060  309061  309337  309336
SHELL /   254588     102  309061  309062  309338  309337
SHELL /   254589     102  309062  309063  309339  309338
SHELL /   254590     102  309063  309064  309340  309339
SHELL /   254591     102  309064  309065  309341  309340
SHELL /   254592     102  309065  309066  309342  309341
SHELL /   254593     102  309066  309067  309343  309342
SHELL /   254594     102  309067  309068  309344  309343
SHELL /   254595     102  309068  309069  309345  309344
SHELL /   254596     102  309069  309070  309346  309345
SHELL /   254597     102  309070  309071  309347  309346
SHELL /   254598     102  309071  309072  309348  309347
SHELL /   254599     102  309072  309073  309349  309348
SHELL /   254600     102  309073  309074  309350  309349
SHELL /   254601     102  309074  309075  309351  309350
SHELL /   254602     102  309075  309076  309352  309351
SHELL /   254603     102  309076  309077  309353  309352
SHELL /   254604     102  309077  309078  309354  309353
SHELL /   254605     102  309078  309079  309355  309354
SHELL /   254606     102  309079  309080  309356  309355
SHELL /   254607     102  309080  309081  309357  309356
SHELL /   254608     102  309081  309082  309358  309357
SHELL /   254609     102  309082  309083  309359  309358
SHELL /   254610     102  309083  309084  309360  309359
SHELL /   254611     102  309084  309085  309361  309360
SHELL /   254612     102  309085  309086  309362  309361
SHELL /   254613     102  309086  309087  309363  309362
SHELL /   254614     102  309087  309088  309364  309363
SHELL /   254615     102  309088  309089  309365  309364
SHELL /   254616     102  309089  309090  309366  309365
SHELL /   254617     102  309090  309091  309367  309366
SHELL /   254618     102  309091  309092  309368  309367
SHELL /   254619     102  309092  309093  309369  309368
SHELL /   254620     102  309093  309094  309370  309369
SHELL /   254621     102  309094  309095  309371  309370
SHELL /   254622     102  309095  309096  309372  309371
SHELL /   254623     102  309096  309097  309373  309372
SHELL /   254624     102  309097  309098  309374  309373
SHELL /   254625     102  309098  309099  309375  309374
SHELL /   254626     102  309099  309100  309376  309375
SHELL /   254627     102  309100  309101  309377  309376
SHELL /   254628     102  309101  309102  309378  309377
SHELL /   254629     102  309102  309103  309379  309378
SHELL /   254630     102  309103  309104  309380  309379
SHELL /   254631     102  309104  309105  309381  309380
SHELL /   254632     102  309105  309106  309382  309381
SHELL /   254633     102  309106  309107  309383  309382
SHELL /   254634     102  309107  309108  309384  309383
SHELL /   254635     102  309108  309109  309385  309384
SHELL /   254636     102  309109  309110  309386  309385
SHELL /   254637     102  309110  309111  309387  309386
SHELL /   254638     102  309111  309112  309388  309387
SHELL /   254639     102  309112  309113  309389  309388
SHELL /   254640     102  309113  309114  309390  309389
SHELL /   254641     102  309114  309115  309391  309390
SHELL /   254642     102  309115  309116  309392  309391
SHELL /   254643     102  309116  309117  309393  309392
SHELL /   254644     102  309117  309118  309394  309393
SHELL /   254645     102  309118  309119  309395  309394
SHELL /   254646     102  309119  309120  309396  309395
SHELL /   254647     102  309120  309121  309397  309396
SHELL /   254648     102  309121  309122  309398  309397
SHELL /   254649     102  309122  309123  309399  309398
SHELL /   254650     102  309123  309124  309400  309399
SHELL /   254651     102  309124  309125  309401  309400
SHELL /   254652     102  309125  309126  309402  309401
SHELL /   254653     102  309126  309127  309403  309402
SHELL /   254654     102  309127  309128  309404  309403
SHELL /   254655     102  309128  309129  309405  309404
SHELL /   254656     102  309129  309130  309406  309405
SHELL /   254657     102  309130  309131  309407  309406
SHELL /   254658     102  309131  309132  309408  309407
SHELL /   254659     102  309132  309133  309409  309408
SHELL /   254660     102  309133  309134  309410  309409
SHELL /   254661     102  309134  309135  309411  309410
SHELL /   254662     102  309135  309136  309412  309411
SHELL /   254663     102  309136  309137  309413  309412
SHELL /   254664     102  309137  309138  309414  309413
SHELL /   254665     102  309138  309139  309415  309414
SHELL /   254666     102  309139  309140  309416  309415
SHELL /   254667     102  309140  309141  309417  309416
SHELL /   254668     102  309141  309142  309418  309417
SHELL /   254669     102  309142  309143  309419  309418
SHELL /   254670     102  309143  309144  309420  309419
SHELL /   254671     102  309144  309145  309421  309420
SHELL /   254672     102  309145  309146  309422  309421
SHELL /   254673     102  309146  309147  309423  309422
SHELL /   254674     102  309147  309148  309424  309423
SHELL /   254675     102  309148  309149  309425  309424
SHELL /   254676     102  309149  309150  309426  309425
SHELL /   254677     102  309150  309151  309427  309426
SHELL /   254678     102  309151  309152  309428  309427
SHELL /   254679     102  309152  309153  309429  309428
SHELL /   254680     102  309153  309154  309430  309429
SHELL /   254681     102  309154  309155  309431  309430
SHELL /   254682     102  309155  309156  309432  309431
SHELL /   254683     102  309156  309157  309433  309432
SHELL /   254684     102  309157  309158  309434  309433
SHELL /   254685     102  309158  309159  309435  309434
SHELL /   254686     102  309159  309160  309436  309435
SHELL /   254687     102  309160  309161  309437  309436
SHELL /   254688     102  309161  309162  309438  309437
SHELL /   254689     102  309162  309163  309439  309438
SHELL /   254690     102  309163  309164  309440  309439
SHELL /   254691     102  309164  309165  309441  309440
SHELL /   254692     102  309165  309166  309442  309441
SHELL /   254693     102  309166  309167  309443  309442
SHELL /   254694     102  309167  309168  309444  309443
SHELL /   254695     102  309168  309169  309445  309444
SHELL /   254696     102  309169  309170  309446  309445
SHELL /   254697     102  309170  309171  309447  309446
SHELL /   254698     102  309171  309172  309448  309447
SHELL /   254699     102  309172  309173  309449  309448
SHELL /   254700     102  309173  309174  309450  309449
SHELL /   254701     102  309174  309175  309451  309450
SHELL /   254702     102  309175  309176  309452  309451
SHELL /   254703     102  309176  309177  309453  309452
SHELL /   254704     102  309177  309178  309454  309453
SHELL /   254705     102  309178  309179  309455  309454
SHELL /   254706     102  309179  309180  309456  309455
SHELL /   254707     102  309180  309181  309457  309456
SHELL /   254708     102  309181  309182  309458  309457
SHELL /   254709     102  309182  309183  309459  309458
SHELL /   254710     102  309183  309184  309460  309459
SHELL /   254711     102  309184  309185  309461  309460
SHELL /   254712     102  309185  309186  309462  309461
SHELL /   254713     102  309186  309187  309463  309462
SHELL /   254714     102  309187  309188  309464  309463
SHELL /   254715     102  309188  309189  309465  309464
SHELL /   254716     102  309189  309190  309466  309465
SHELL /   254717     102  309190  309191  309467  309466
SHELL /   254718     102  309191  309192  309468  309467
SHELL /   254719     102  309192  309193  309469  309468
SHELL /   254720     102  309193  309194  309470  309469
SHELL /   254721     102  309194  309195  309471  309470
SHELL /   254722     102  309195  309196  309472  309471
SHELL /   254723     102  309196  309197  309473  309472
SHELL /   254724     102  309197  309198  309474  309473
SHELL /   254725     102  309198  309199  309475  309474
SHELL /   254726     102  309199  309200  309476  309475
SHELL /   254727     102  309200  309201  309477  309476
SHELL /   254728     102  309201  309202  309478  309477
SHELL /   254729     102  309202  309203  309479  309478
SHELL /   254730     102  309203  309204  309480  309479
SHELL /   254731     102  309204  309205  309481  309480
SHELL /   254732     102  309205  309206  309482  309481
SHELL /   254733     102  309206  309207  309483  309482
SHELL /   254734     102  309207  309208  309484  309483
SHELL /   254735     102  309208  309209  309485  309484
SHELL /   254736     102  309209  309210  309486  309485
SHELL /   254737     102  309210  309211  309487  309486
SHELL /   254738     102  309211  309212  309488  309487
SHELL /   254739     102  309212  309213  309489  309488
SHELL /   254740     102  309213  309214  309490  309489
SHELL /   254741     102  309214  309215  309491  309490
SHELL /   254742     102  309215  309216  309492  309491
SHELL /   254743     102  309216  309217  309493  309492
SHELL /   254744     102  309217  309218  309494  309493
SHELL /   254745     102  309218  309219  309495  309494
SHELL /   254746     102  309219  309220  309496  309495
SHELL /   254747     102  309220  309221  309497  309496
SHELL /   254748     102  309221  309222  309498  309497
SHELL /   254749     102  309222  309223  309499  309498
SHELL /   254750     102  309223  309224  309500  309499
SHELL /   254751     102  309224  309225  309501  309500
SHELL /   254752     102  309225  309226  309502  309501
SHELL /   254753     102  309226  309227  309503  309502
SHELL /   254754     102  309227  309228  309504  309503
SHELL /   254755     102  309228  309229  309505  309504
SHELL /   254756     102  309229  309230  309506  309505
SHELL /   254757     102  309230  309231  309507  309506
SHELL /   254758     102  309231  309232  309508  309507
SHELL /   254759     102  309232  309233  309509  309508
SHELL /   254760     102  309233  309234  309510  309509
SHELL /   254761     102  309234  309235  309511  309510
SHELL /   254762     102  309235  309236  309512  309511
SHELL /   254763     102  309236  309237  309513  309512
SHELL /   254764     102  309237  309238  309514  309513
SHELL /   254765     102  309238  309239  309515  309514
SHELL /   254766     102  309239  309240  309516  309515
SHELL /   254767     102  309240  309241  309517  309516
SHELL /   254768     102  309241  309242  309518  309517
SHELL /   254769     102  309242  309243  309519  309518
SHELL /   254770     102  309243  309244  309520  309519
SHELL /   254771     102  309244  309245  309521  309520
SHELL /   254772     102  309245  309246  309522  309521
SHELL /   254773     102  309246  309247  309523  309522
SHELL /   254774     102  309247  309248  309524  309523
SHELL /   254775     102  309248  309249  309525  309524
SHELL /   254776     102  309249  309250  309526  309525
SHELL /   254777     102  309250  309251  309527  309526
SHELL /   254778     102  309251  309252  309528  309527
SHELL /   254779     102  309252  309253  309529  309528
SHELL /   254780     102  309253  309254  309530  309529
SHELL /   254781     102  309254  309255  309531  309530
SHELL /   254782     102  309255  309256  309532  309531
SHELL /   254783     102  309256  309257  309533  309532
SHELL /   254784     102  309257  309258  309534  309533
SHELL /   254785     102  309258  309259  309535  309534
SHELL /   254786     102  309259  309260  309536  309535
SHELL /   254787     102  309260  309261  309537  309536
SHELL /   254788     102  309261  309262  309538  309537
SHELL /   254789     102  309262  309263  309539  309538
SHELL /   254790     102  309263  309264  309540  309539
SHELL /   254791     102  309264  309265  309541  309540
SHELL /   254792     102  309265  309266  309542  309541
SHELL /   254793     102  309266  309267  309543  309542
SHELL /   254794     102  309267  309268  309544  309543
SHELL /   254795     102  309268  309269  309545  309544
SHELL /   254796     102  309269  309270  309546  309545
SHELL /   254797     102  309270  309271  309547  309546
SHELL /   254798     102  309271  309272  309548  309547
SHELL /   254799     102  309272  309273  309549  309548
SHELL /   254800     102  309273  309274  309550  309549
SHELL /   254801     102  309274  309275  309551  309550
SHELL /   254802     102  309275  309276  309552  309551
SHELL /   254803     102  309276  309277  309553  309552
SHELL /   254804     102  309277  309278  309554  309553
SHELL /   254805     102  309278  309279  309555  309554
SHELL /   254806     102  309279  309280  309556  309555
SHELL /   254807     102  309280  309281  309557  309556
SHELL /   254808     102  309281  309282  309558  309557
SHELL /   254809     102  309282  309283  309559  309558
SHELL /   254810     102  309283  309284  309560  309559
SHELL /   254811     102  309284  309285  309561  309560
SHELL /   254812     102  309285  309286  309562  309561
SHELL /   254813     102  309286  309287  309563  309562
SHELL /   254814     102  309287  309288  309564  309563
SHELL /   254815     102  309288  309289  309565  309564
SHELL /   254816     102  309289  309290  309566  309565
SHELL /   254817     102  309290  309291  309567  309566
SHELL /   254818     102  309291  309292  309568  309567
SHELL /   254819     102  309292  309293  309569  309568
SHELL /   254820     102  309293  309294  309570  309569
SHELL /   254821     102  309294  309295  309571  309570
SHELL /   254822     102  309295  309296  309572  309571
SHELL /   254823     102  309296  309297  309573  309572
SHELL /   254824     102  309297  309298  309574  309573
SHELL /   254825     102  309300  309299  309575  309576
SHELL /   254826     102  309299  309301  309577  309575
SHELL /   254827     102  309301  309302  309578  309577
SHELL /   254828     102  309302  309303  309579  309578
SHELL /   254829     102  309303  309304  309580  309579
SHELL /   254830     102  309304  309305  309581  309580
SHELL /   254831     102  309305  309306  309582  309581
SHELL /   254832     102  309306  309307  309583  309582
SHELL /   254833     102  309307  309308  309584  309583
SHELL /   254834     102  309308  309309  309585  309584
SHELL /   254835     102  309309  309310  309586  309585
SHELL /   254836     102  309310  309311  309587  309586
SHELL /   254837     102  309311  309312  309588  309587
SHELL /   254838     102  309312  309313  309589  309588
SHELL /   254839     102  309313  309314  309590  309589
SHELL /   254840     102  309314  309315  309591  309590
SHELL /   254841     102  309315  309316  309592  309591
SHELL /   254842     102  309316  309317  309593  309592
SHELL /   254843     102  309317  309318  309594  309593
SHELL /   254844     102  309318  309319  309595  309594
SHELL /   254845     102  309319  309320  309596  309595
SHELL /   254846     102  309320  309321  309597  309596
SHELL /   254847     102  309321  309322  309598  309597
SHELL /   254848     102  309322  309323  309599  309598
SHELL /   254849     102  309323  309324  309600  309599
SHELL /   254850     102  309324  309325  309601  309600
SHELL /   254851     102  309325  309326  309602  309601
SHELL /   254852     102  309326  309327  309603  309602
SHELL /   254853     102  309327  309328  309604  309603
SHELL /   254854     102  309328  309329  309605  309604
SHELL /   254855     102  309329  309330  309606  309605
SHELL /   254856     102  309330  309331  309607  309606
SHELL /   254857     102  309331  309332  309608  309607
SHELL /   254858     102  309332  309333  309609  309608
SHELL /   254859     102  309333  309334  309610  309609
SHELL /   254860     102  309334  309335  309611  309610
SHELL /   254861     102  309335  309336  309612  309611
SHELL /   254862     102  309336  309337  309613  309612
SHELL /   254863     102  309337  309338  309614  309613
SHELL /   254864     102  309338  309339  309615  309614
SHELL /   254865     102  309339  309340  309616  309615
SHELL /   254866     102  309340  309341  309617  309616
SHELL /   254867     102  309341  309342  309618  309617
SHELL /   254868     102  309342  309343  309619  309618
SHELL /   254869     102  309343  309344  309620  309619
SHELL /   254870     102  309344  309345  309621  309620
SHELL /   254871     102  309345  309346  309622  309621
SHELL /   254872     102  309346  309347  309623  309622
SHELL /   254873     102  309347  309348  309624  309623
SHELL /   254874     102  309348  309349  309625  309624
SHELL /   254875     102  309349  309350  309626  309625
SHELL /   254876     102  309350  309351  309627  309626
SHELL /   254877     102  309351  309352  309628  309627
SHELL /   254878     102  309352  309353  309629  309628
SHELL /   254879     102  309353  309354  309630  309629
SHELL /   254880     102  309354  309355  309631  309630
SHELL /   254881     102  309355  309356  309632  309631
SHELL /   254882     102  309356  309357  309633  309632
SHELL /   254883     102  309357  309358  309634  309633
SHELL /   254884     102  309358  309359  309635  309634
SHELL /   254885     102  309359  309360  309636  309635
SHELL /   254886     102  309360  309361  309637  309636
SHELL /   254887     102  309361  309362  309638  309637
SHELL /   254888     102  309362  309363  309639  309638
SHELL /   254889     102  309363  309364  309640  309639
SHELL /   254890     102  309364  309365  309641  309640
SHELL /   254891     102  309365  309366  309642  309641
SHELL /   254892     102  309366  309367  309643  309642
SHELL /   254893     102  309367  309368  309644  309643
SHELL /   254894     102  309368  309369  309645  309644
SHELL /   254895     102  309369  309370  309646  309645
SHELL /   254896     102  309370  309371  309647  309646
SHELL /   254897     102  309371  309372  309648  309647
SHELL /   254898     102  309372  309373  309649  309648
SHELL /   254899     102  309373  309374  309650  309649
SHELL /   254900     102  309374  309375  309651  309650
SHELL /   254901     102  309375  309376  309652  309651
SHELL /   254902     102  309376  309377  309653  309652
SHELL /   254903     102  309377  309378  309654  309653
SHELL /   254904     102  309378  309379  309655  309654
SHELL /   254905     102  309379  309380  309656  309655
SHELL /   254906     102  309380  309381  309657  309656
SHELL /   254907     102  309381  309382  309658  309657
SHELL /   254908     102  309382  309383  309659  309658
SHELL /   254909     102  309383  309384  309660  309659
SHELL /   254910     102  309384  309385  309661  309660
SHELL /   254911     102  309385  309386  309662  309661
SHELL /   254912     102  309386  309387  309663  309662
SHELL /   254913     102  309387  309388  309664  309663
SHELL /   254914     102  309388  309389  309665  309664
SHELL /   254915     102  309389  309390  309666  309665
SHELL /   254916     102  309390  309391  309667  309666
SHELL /   254917     102  309391  309392  309668  309667
SHELL /   254918     102  309392  309393  309669  309668
SHELL /   254919     102  309393  309394  309670  309669
SHELL /   254920     102  309394  309395  309671  309670
SHELL /   254921     102  309395  309396  309672  309671
SHELL /   254922     102  309396  309397  309673  309672
SHELL /   254923     102  309397  309398  309674  309673
SHELL /   254924     102  309398  309399  309675  309674
SHELL /   254925     102  309399  309400  309676  309675
SHELL /   254926     102  309400  309401  309677  309676
SHELL /   254927     102  309401  309402  309678  309677
SHELL /   254928     102  309402  309403  309679  309678
SHELL /   254929     102  309403  309404  309680  309679
SHELL /   254930     102  309404  309405  309681  309680
SHELL /   254931     102  309405  309406  309682  309681
SHELL /   254932     102  309406  309407  309683  309682
SHELL /   254933     102  309407  309408  309684  309683
SHELL /   254934     102  309408  309409  309685  309684
SHELL /   254935     102  309409  309410  309686  309685
SHELL /   254936     102  309410  309411  309687  309686
SHELL /   254937     102  309411  309412  309688  309687
SHELL /   254938     102  309412  309413  309689  309688
SHELL /   254939     102  309413  309414  309690  309689
SHELL /   254940     102  309414  309415  309691  309690
SHELL /   254941     102  309415  309416  309692  309691
SHELL /   254942     102  309416  309417  309693  309692
SHELL /   254943     102  309417  309418  309694  309693
SHELL /   254944     102  309418  309419  309695  309694
SHELL /   254945     102  309419  309420  309696  309695
SHELL /   254946     102  309420  309421  309697  309696
SHELL /   254947     102  309421  309422  309698  309697
SHELL /   254948     102  309422  309423  309699  309698
SHELL /   254949     102  309423  309424  309700  309699
SHELL /   254950     102  309424  309425  309701  309700
SHELL /   254951     102  309425  309426  309702  309701
SHELL /   254952     102  309426  309427  309703  309702
SHELL /   254953     102  309427  309428  309704  309703
SHELL /   254954     102  309428  309429  309705  309704
SHELL /   254955     102  309429  309430  309706  309705
SHELL /   254956     102  309430  309431  309707  309706
SHELL /   254957     102  309431  309432  309708  309707
SHELL /   254958     102  309432  309433  309709  309708
SHELL /   254959     102  309433  309434  309710  309709
SHELL /   254960     102  309434  309435  309711  309710
SHELL /   254961     102  309435  309436  309712  309711
SHELL /   254962     102  309436  309437  309713  309712
SHELL /   254963     102  309437  309438  309714  309713
SHELL /   254964     102  309438  309439  309715  309714
SHELL /   254965     102  309439  309440  309716  309715
SHELL /   254966     102  309440  309441  309717  309716
SHELL /   254967     102  309441  309442  309718  309717
SHELL /   254968     102  309442  309443  309719  309718
SHELL /   254969     102  309443  309444  309720  309719
SHELL /   254970     102  309444  309445  309721  309720
SHELL /   254971     102  309445  309446  309722  309721
SHELL /   254972     102  309446  309447  309723  309722
SHELL /   254973     102  309447  309448  309724  309723
SHELL /   254974     102  309448  309449  309725  309724
SHELL /   254975     102  309449  309450  309726  309725
SHELL /   254976     102  309450  309451  309727  309726
SHELL /   254977     102  309451  309452  309728  309727
SHELL /   254978     102  309452  309453  309729  309728
SHELL /   254979     102  309453  309454  309730  309729
SHELL /   254980     102  309454  309455  309731  309730
SHELL /   254981     102  309455  309456  309732  309731
SHELL /   254982     102  309456  309457  309733  309732
SHELL /   254983     102  309457  309458  309734  309733
SHELL /   254984     102  309458  309459  309735  309734
SHELL /   254985     102  309459  309460  309736  309735
SHELL /   254986     102  309460  309461  309737  309736
SHELL /   254987     102  309461  309462  309738  309737
SHELL /   254988     102  309462  309463  309739  309738
SHELL /   254989     102  309463  309464  309740  309739
SHELL /   254990     102  309464  309465  309741  309740
SHELL /   254991     102  309465  309466  309742  309741
SHELL /   254992     102  309466  309467  309743  309742
SHELL /   254993     102  309467  309468  309744  309743
SHELL /   254994     102  309468  309469  309745  309744
SHELL /   254995     102  309469  309470  309746  309745
SHELL /   254996     102  309470  309471  309747  309746
SHELL /   254997     102  309471  309472  309748  309747
SHELL /   254998     102  309472  309473  309749  309748
SHELL /   254999     102  309473  309474  309750  309749
SHELL /   255000     102  309474  309475  309751  309750
SHELL /   255001     102  309475  309476  309752  309751
SHELL /   255002     102  309476  309477  309753  309752
SHELL /   255003     102  309477  309478  309754  309753
SHELL /   255004     102  309478  309479  309755  309754
SHELL /   255005     102  309479  309480  309756  309755
SHELL /   255006     102  309480  309481  309757  309756
SHELL /   255007     102  309481  309482  309758  309757
SHELL /   255008     102  309482  309483  309759  309758
SHELL /   255009     102  309483  309484  309760  309759
SHELL /   255010     102  309484  309485  309761  309760
SHELL /   255011     102  309485  309486  309762  309761
SHELL /   255012     102  309486  309487  309763  309762
SHELL /   255013     102  309487  309488  309764  309763
SHELL /   255014     102  309488  309489  309765  309764
SHELL /   255015     102  309489  309490  309766  309765
SHELL /   255016     102  309490  309491  309767  309766
SHELL /   255017     102  309491  309492  309768  309767
SHELL /   255018     102  309492  309493  309769  309768
SHELL /   255019     102  309493  309494  309770  309769
SHELL /   255020     102  309494  309495  309771  309770
SHELL /   255021     102  309495  309496  309772  309771
SHELL /   255022     102  309496  309497  309773  309772
SHELL /   255023     102  309497  309498  309774  309773
SHELL /   255024     102  309498  309499  309775  309774
SHELL /   255025     102  309499  309500  309776  309775
SHELL /   255026     102  309500  309501  309777  309776
SHELL /   255027     102  309501  309502  309778  309777
SHELL /   255028     102  309502  309503  309779  309778
SHELL /   255029     102  309503  309504  309780  309779
SHELL /   255030     102  309504  309505  309781  309780
SHELL /   255031     102  309505  309506  309782  309781
SHELL /   255032     102  309506  309507  309783  309782
SHELL /   255033     102  309507  309508  309784  309783
SHELL /   255034     102  309508  309509  309785  309784
SHELL /   255035     102  309509  309510  309786  309785
SHELL /   255036     102  309510  309511  309787  309786
SHELL /   255037     102  309511  309512  309788  309787
SHELL /   255038     102  309512  309513  309789  309788
SHELL /   255039     102  309513  309514  309790  309789
SHELL /   255040     102  309514  309515  309791  309790
SHELL /   255041     102  309515  309516  309792  309791
SHELL /   255042     102  309516  309517  309793  309792
SHELL /   255043     102  309517  309518  309794  309793
SHELL /   255044     102  309518  309519  309795  309794
SHELL /   255045     102  309519  309520  309796  309795
SHELL /   255046     102  309520  309521  309797  309796
SHELL /   255047     102  309521  309522  309798  309797
SHELL /   255048     102  309522  309523  309799  309798
SHELL /   255049     102  309523  309524  309800  309799
SHELL /   255050     102  309524  309525  309801  309800
SHELL /   255051     102  309525  309526  309802  309801
SHELL /   255052     102  309526  309527  309803  309802
SHELL /   255053     102  309527  309528  309804  309803
SHELL /   255054     102  309528  309529  309805  309804
SHELL /   255055     102  309529  309530  309806  309805
SHELL /   255056     102  309530  309531  309807  309806
SHELL /   255057     102  309531  309532  309808  309807
SHELL /   255058     102  309532  309533  309809  309808
SHELL /   255059     102  309533  309534  309810  309809
SHELL /   255060     102  309534  309535  309811  309810
SHELL /   255061     102  309535  309536  309812  309811
SHELL /   255062     102  309536  309537  309813  309812
SHELL /   255063     102  309537  309538  309814  309813
SHELL /   255064     102  309538  309539  309815  309814
SHELL /   255065     102  309539  309540  309816  309815
SHELL /   255066     102  309540  309541  309817  309816
SHELL /   255067     102  309541  309542  309818  309817
SHELL /   255068     102  309542  309543  309819  309818
SHELL /   255069     102  309543  309544  309820  309819
SHELL /   255070     102  309544  309545  309821  309820
SHELL /   255071     102  309545  309546  309822  309821
SHELL /   255072     102  309546  309547  309823  309822
SHELL /   255073     102  309547  309548  309824  309823
SHELL /   255074     102  309548  309549  309825  309824
SHELL /   255075     102  309549  309550  309826  309825
SHELL /   255076     102  309550  309551  309827  309826
SHELL /   255077     102  309551  309552  309828  309827
SHELL /   255078     102  309552  309553  309829  309828
SHELL /   255079     102  309553  309554  309830  309829
SHELL /   255080     102  309554  309555  309831  309830
SHELL /   255081     102  309555  309556  309832  309831
SHELL /   255082     102  309556  309557  309833  309832
SHELL /   255083     102  309557  309558  309834  309833
SHELL /   255084     102  309558  309559  309835  309834
SHELL /   255085     102  309559  309560  309836  309835
SHELL /   255086     102  309560  309561  309837  309836
SHELL /   255087     102  309561  309562  309838  309837
SHELL /   255088     102  309562  309563  309839  309838
SHELL /   255089     102  309563  309564  309840  309839
SHELL /   255090     102  309564  309565  309841  309840
SHELL /   255091     102  309565  309566  309842  309841
SHELL /   255092     102  309566  309567  309843  309842
SHELL /   255093     102  309567  309568  309844  309843
SHELL /   255094     102  309568  309569  309845  309844
SHELL /   255095     102  309569  309570  309846  309845
SHELL /   255096     102  309570  309571  309847  309846
SHELL /   255097     102  309571  309572  309848  309847
SHELL /   255098     102  309572  309573  309849  309848
SHELL /   255099     102  309573  309574  309850  309849
SHELL /   255100     102  309576  309575  309851  309852
SHELL /   255101     102  309575  309577  309853  309851
SHELL /   255102     102  309577  309578  309854  309853
SHELL /   255103     102  309578  309579  309855  309854
SHELL /   255104     102  309579  309580  309856  309855
SHELL /   255105     102  309580  309581  309857  309856
SHELL /   255106     102  309581  309582  309858  309857
SHELL /   255107     102  309582  309583  309859  309858
SHELL /   255108     102  309583  309584  309860  309859
SHELL /   255109     102  309584  309585  309861  309860
SHELL /   255110     102  309585  309586  309862  309861
SHELL /   255111     102  309586  309587  309863  309862
SHELL /   255112     102  309587  309588  309864  309863
SHELL /   255113     102  309588  309589  309865  309864
SHELL /   255114     102  309589  309590  309866  309865
SHELL /   255115     102  309590  309591  309867  309866
SHELL /   255116     102  309591  309592  309868  309867
SHELL /   255117     102  309592  309593  309869  309868
SHELL /   255118     102  309593  309594  309870  309869
SHELL /   255119     102  309594  309595  309871  309870
SHELL /   255120     102  309595  309596  309872  309871
SHELL /   255121     102  309596  309597  309873  309872
SHELL /   255122     102  309597  309598  309874  309873
SHELL /   255123     102  309598  309599  309875  309874
SHELL /   255124     102  309599  309600  309876  309875
SHELL /   255125     102  309600  309601  309877  309876
SHELL /   255126     102  309601  309602  309878  309877
SHELL /   255127     102  309602  309603  309879  309878
SHELL /   255128     102  309603  309604  309880  309879
SHELL /   255129     102  309604  309605  309881  309880
SHELL /   255130     102  309605  309606  309882  309881
SHELL /   255131     102  309606  309607  309883  309882
SHELL /   255132     102  309607  309608  309884  309883
SHELL /   255133     102  309608  309609  309885  309884
SHELL /   255134     102  309609  309610  309886  309885
SHELL /   255135     102  309610  309611  309887  309886
SHELL /   255136     102  309611  309612  309888  309887
SHELL /   255137     102  309612  309613  309889  309888
SHELL /   255138     102  309613  309614  309890  309889
SHELL /   255139     102  309614  309615  309891  309890
SHELL /   255140     102  309615  309616  309892  309891
SHELL /   255141     102  309616  309617  309893  309892
SHELL /   255142     102  309617  309618  309894  309893
SHELL /   255143     102  309618  309619  309895  309894
SHELL /   255144     102  309619  309620  309896  309895
SHELL /   255145     102  309620  309621  309897  309896
SHELL /   255146     102  309621  309622  309898  309897
SHELL /   255147     102  309622  309623  309899  309898
SHELL /   255148     102  309623  309624  309900  309899
SHELL /   255149     102  309624  309625  309901  309900
SHELL /   255150     102  309625  309626  309902  309901
SHELL /   255151     102  309626  309627  309903  309902
SHELL /   255152     102  309627  309628  309904  309903
SHELL /   255153     102  309628  309629  309905  309904
SHELL /   255154     102  309629  309630  309906  309905
SHELL /   255155     102  309630  309631  309907  309906
SHELL /   255156     102  309631  309632  309908  309907
SHELL /   255157     102  309632  309633  309909  309908
SHELL /   255158     102  309633  309634  309910  309909
SHELL /   255159     102  309634  309635  309911  309910
SHELL /   255160     102  309635  309636  309912  309911
SHELL /   255161     102  309636  309637  309913  309912
SHELL /   255162     102  309637  309638  309914  309913
SHELL /   255163     102  309638  309639  309915  309914
SHELL /   255164     102  309639  309640  309916  309915
SHELL /   255165     102  309640  309641  309917  309916
SHELL /   255166     102  309641  309642  309918  309917
SHELL /   255167     102  309642  309643  309919  309918
SHELL /   255168     102  309643  309644  309920  309919
SHELL /   255169     102  309644  309645  309921  309920
SHELL /   255170     102  309645  309646  309922  309921
SHELL /   255171     102  309646  309647  309923  309922
SHELL /   255172     102  309647  309648  309924  309923
SHELL /   255173     102  309648  309649  309925  309924
SHELL /   255174     102  309649  309650  309926  309925
SHELL /   255175     102  309650  309651  309927  309926
SHELL /   255176     102  309651  309652  309928  309927
SHELL /   255177     102  309652  309653  309929  309928
SHELL /   255178     102  309653  309654  309930  309929
SHELL /   255179     102  309654  309655  309931  309930
SHELL /   255180     102  309655  309656  309932  309931
SHELL /   255181     102  309656  309657  309933  309932
SHELL /   255182     102  309657  309658  309934  309933
SHELL /   255183     102  309658  309659  309935  309934
SHELL /   255184     102  309659  309660  309936  309935
SHELL /   255185     102  309660  309661  309937  309936
SHELL /   255186     102  309661  309662  309938  309937
SHELL /   255187     102  309662  309663  309939  309938
SHELL /   255188     102  309663  309664  309940  309939
SHELL /   255189     102  309664  309665  309941  309940
SHELL /   255190     102  309665  309666  309942  309941
SHELL /   255191     102  309666  309667  309943  309942
SHELL /   255192     102  309667  309668  309944  309943
SHELL /   255193     102  309668  309669  309945  309944
SHELL /   255194     102  309669  309670  309946  309945
SHELL /   255195     102  309670  309671  309947  309946
SHELL /   255196     102  309671  309672  309948  309947
SHELL /   255197     102  309672  309673  309949  309948
SHELL /   255198     102  309673  309674  309950  309949
SHELL /   255199     102  309674  309675  309951  309950
SHELL /   255200     102  309675  309676  309952  309951
SHELL /   255201     102  309676  309677  309953  309952
SHELL /   255202     102  309677  309678  309954  309953
SHELL /   255203     102  309678  309679  309955  309954
SHELL /   255204     102  309679  309680  309956  309955
SHELL /   255205     102  309680  309681  309957  309956
SHELL /   255206     102  309681  309682  309958  309957
SHELL /   255207     102  309682  309683  309959  309958
SHELL /   255208     102  309683  309684  309960  309959
SHELL /   255209     102  309684  309685  309961  309960
SHELL /   255210     102  309685  309686  309962  309961
SHELL /   255211     102  309686  309687  309963  309962
SHELL /   255212     102  309687  309688  309964  309963
SHELL /   255213     102  309688  309689  309965  309964
SHELL /   255214     102  309689  309690  309966  309965
SHELL /   255215     102  309690  309691  309967  309966
SHELL /   255216     102  309691  309692  309968  309967
SHELL /   255217     102  309692  309693  309969  309968
SHELL /   255218     102  309693  309694  309970  309969
SHELL /   255219     102  309694  309695  309971  309970
SHELL /   255220     102  309695  309696  309972  309971
SHELL /   255221     102  309696  309697  309973  309972
SHELL /   255222     102  309697  309698  309974  309973
SHELL /   255223     102  309698  309699  309975  309974
SHELL /   255224     102  309699  309700  309976  309975
SHELL /   255225     102  309700  309701  309977  309976
SHELL /   255226     102  309701  309702  309978  309977
SHELL /   255227     102  309702  309703  309979  309978
SHELL /   255228     102  309703  309704  309980  309979
SHELL /   255229     102  309704  309705  309981  309980
SHELL /   255230     102  309705  309706  309982  309981
SHELL /   255231     102  309706  309707  309983  309982
SHELL /   255232     102  309707  309708  309984  309983
SHELL /   255233     102  309708  309709  309985  309984
SHELL /   255234     102  309709  309710  309986  309985
SHELL /   255235     102  309710  309711  309987  309986
SHELL /   255236     102  309711  309712  309988  309987
SHELL /   255237     102  309712  309713  309989  309988
SHELL /   255238     102  309713  309714  309990  309989
SHELL /   255239     102  309714  309715  309991  309990
SHELL /   255240     102  309715  309716  309992  309991
SHELL /   255241     102  309716  309717  309993  309992
SHELL /   255242     102  309717  309718  309994  309993
SHELL /   255243     102  309718  309719  309995  309994
SHELL /   255244     102  309719  309720  309996  309995
SHELL /   255245     102  309720  309721  309997  309996
SHELL /   255246     102  309721  309722  309998  309997
SHELL /   255247     102  309722  309723  309999  309998
SHELL /   255248     102  309723  309724  310000  309999
SHELL /   255249     102  309724  309725  310001  310000
SHELL /   255250     102  309725  309726  310002  310001
SHELL /   255251     102  309726  309727  310003  310002
SHELL /   255252     102  309727  309728  310004  310003
SHELL /   255253     102  309728  309729  310005  310004
SHELL /   255254     102  309729  309730  310006  310005
SHELL /   255255     102  309730  309731  310007  310006
SHELL /   255256     102  309731  309732  310008  310007
SHELL /   255257     102  309732  309733  310009  310008
SHELL /   255258     102  309733  309734  310010  310009
SHELL /   255259     102  309734  309735  310011  310010
SHELL /   255260     102  309735  309736  310012  310011
SHELL /   255261     102  309736  309737  310013  310012
SHELL /   255262     102  309737  309738  310014  310013
SHELL /   255263     102  309738  309739  310015  310014
SHELL /   255264     102  309739  309740  310016  310015
SHELL /   255265     102  309740  309741  310017  310016
SHELL /   255266     102  309741  309742  310018  310017
SHELL /   255267     102  309742  309743  310019  310018
SHELL /   255268     102  309743  309744  310020  310019
SHELL /   255269     102  309744  309745  310021  310020
SHELL /   255270     102  309745  309746  310022  310021
SHELL /   255271     102  309746  309747  310023  310022
SHELL /   255272     102  309747  309748  310024  310023
SHELL /   255273     102  309748  309749  310025  310024
SHELL /   255274     102  309749  309750  310026  310025
SHELL /   255275     102  309750  309751  310027  310026
SHELL /   255276     102  309751  309752  310028  310027
SHELL /   255277     102  309752  309753  310029  310028
SHELL /   255278     102  309753  309754  310030  310029
SHELL /   255279     102  309754  309755  310031  310030
SHELL /   255280     102  309755  309756  310032  310031
SHELL /   255281     102  309756  309757  310033  310032
SHELL /   255282     102  309757  309758  310034  310033
SHELL /   255283     102  309758  309759  310035  310034
SHELL /   255284     102  309759  309760  310036  310035
SHELL /   255285     102  309760  309761  310037  310036
SHELL /   255286     102  309761  309762  310038  310037
SHELL /   255287     102  309762  309763  310039  310038
SHELL /   255288     102  309763  309764  310040  310039
SHELL /   255289     102  309764  309765  310041  310040
SHELL /   255290     102  309765  309766  310042  310041
SHELL /   255291     102  309766  309767  310043  310042
SHELL /   255292     102  309767  309768  310044  310043
SHELL /   255293     102  309768  309769  310045  310044
SHELL /   255294     102  309769  309770  310046  310045
SHELL /   255295     102  309770  309771  310047  310046
SHELL /   255296     102  309771  309772  310048  310047
SHELL /   255297     102  309772  309773  310049  310048
SHELL /   255298     102  309773  309774  310050  310049
SHELL /   255299     102  309774  309775  310051  310050
SHELL /   255300     102  309775  309776  310052  310051
SHELL /   255301     102  309776  309777  310053  310052
SHELL /   255302     102  309777  309778  310054  310053
SHELL /   255303     102  309778  309779  310055  310054
SHELL /   255304     102  309779  309780  310056  310055
SHELL /   255305     102  309780  309781  310057  310056
SHELL /   255306     102  309781  309782  310058  310057
SHELL /   255307     102  309782  309783  310059  310058
SHELL /   255308     102  309783  309784  310060  310059
SHELL /   255309     102  309784  309785  310061  310060
SHELL /   255310     102  309785  309786  310062  310061
SHELL /   255311     102  309786  309787  310063  310062
SHELL /   255312     102  309787  309788  310064  310063
SHELL /   255313     102  309788  309789  310065  310064
SHELL /   255314     102  309789  309790  310066  310065
SHELL /   255315     102  309790  309791  310067  310066
SHELL /   255316     102  309791  309792  310068  310067
SHELL /   255317     102  309792  309793  310069  310068
SHELL /   255318     102  309793  309794  310070  310069
SHELL /   255319     102  309794  309795  310071  310070
SHELL /   255320     102  309795  309796  310072  310071
SHELL /   255321     102  309796  309797  310073  310072
SHELL /   255322     102  309797  309798  310074  310073
SHELL /   255323     102  309798  309799  310075  310074
SHELL /   255324     102  309799  309800  310076  310075
SHELL /   255325     102  309800  309801  310077  310076
SHELL /   255326     102  309801  309802  310078  310077
SHELL /   255327     102  309802  309803  310079  310078
SHELL /   255328     102  309803  309804  310080  310079
SHELL /   255329     102  309804  309805  310081  310080
SHELL /   255330     102  309805  309806  310082  310081
SHELL /   255331     102  309806  309807  310083  310082
SHELL /   255332     102  309807  309808  310084  310083
SHELL /   255333     102  309808  309809  310085  310084
SHELL /   255334     102  309809  309810  310086  310085
SHELL /   255335     102  309810  309811  310087  310086
SHELL /   255336     102  309811  309812  310088  310087
SHELL /   255337     102  309812  309813  310089  310088
SHELL /   255338     102  309813  309814  310090  310089
SHELL /   255339     102  309814  309815  310091  310090
SHELL /   255340     102  309815  309816  310092  310091
SHELL /   255341     102  309816  309817  310093  310092
SHELL /   255342     102  309817  309818  310094  310093
SHELL /   255343     102  309818  309819  310095  310094
SHELL /   255344     102  309819  309820  310096  310095
SHELL /   255345     102  309820  309821  310097  310096
SHELL /   255346     102  309821  309822  310098  310097
SHELL /   255347     102  309822  309823  310099  310098
SHELL /   255348     102  309823  309824  310100  310099
SHELL /   255349     102  309824  309825  310101  310100
SHELL /   255350     102  309825  309826  310102  310101
SHELL /   255351     102  309826  309827  310103  310102
SHELL /   255352     102  309827  309828  310104  310103
SHELL /   255353     102  309828  309829  310105  310104
SHELL /   255354     102  309829  309830  310106  310105
SHELL /   255355     102  309830  309831  310107  310106
SHELL /   255356     102  309831  309832  310108  310107
SHELL /   255357     102  309832  309833  310109  310108
SHELL /   255358     102  309833  309834  310110  310109
SHELL /   255359     102  309834  309835  310111  310110
SHELL /   255360     102  309835  309836  310112  310111
SHELL /   255361     102  309836  309837  310113  310112
SHELL /   255362     102  309837  309838  310114  310113
SHELL /   255363     102  309838  309839  310115  310114
SHELL /   255364     102  309839  309840  310116  310115
SHELL /   255365     102  309840  309841  310117  310116
SHELL /   255366     102  309841  309842  310118  310117
SHELL /   255367     102  309842  309843  310119  310118
SHELL /   255368     102  309843  309844  310120  310119
SHELL /   255369     102  309844  309845  310121  310120
SHELL /   255370     102  309845  309846  310122  310121
SHELL /   255371     102  309846  309847  310123  310122
SHELL /   255372     102  309847  309848  310124  310123
SHELL /   255373     102  309848  309849  310125  310124
SHELL /   255374     102  309849  309850  310126  310125
SHELL /   255375     102  309852  309851  310127  310128
SHELL /   255376     102  309851  309853  310129  310127
SHELL /   255377     102  309853  309854  310130  310129
SHELL /   255378     102  309854  309855  310131  310130
SHELL /   255379     102  309855  309856  310132  310131
SHELL /   255380     102  309856  309857  310133  310132
SHELL /   255381     102  309857  309858  310134  310133
SHELL /   255382     102  309858  309859  310135  310134
SHELL /   255383     102  309859  309860  310136  310135
SHELL /   255384     102  309860  309861  310137  310136
SHELL /   255385     102  309861  309862  310138  310137
SHELL /   255386     102  309862  309863  310139  310138
SHELL /   255387     102  309863  309864  310140  310139
SHELL /   255388     102  309864  309865  310141  310140
SHELL /   255389     102  309865  309866  310142  310141
SHELL /   255390     102  309866  309867  310143  310142
SHELL /   255391     102  309867  309868  310144  310143
SHELL /   255392     102  309868  309869  310145  310144
SHELL /   255393     102  309869  309870  310146  310145
SHELL /   255394     102  309870  309871  310147  310146
SHELL /   255395     102  309871  309872  310148  310147
SHELL /   255396     102  309872  309873  310149  310148
SHELL /   255397     102  309873  309874  310150  310149
SHELL /   255398     102  309874  309875  310151  310150
SHELL /   255399     102  309875  309876  310152  310151
SHELL /   255400     102  309876  309877  310153  310152
SHELL /   255401     102  309877  309878  310154  310153
SHELL /   255402     102  309878  309879  310155  310154
SHELL /   255403     102  309879  309880  310156  310155
SHELL /   255404     102  309880  309881  310157  310156
SHELL /   255405     102  309881  309882  310158  310157
SHELL /   255406     102  309882  309883  310159  310158
SHELL /   255407     102  309883  309884  310160  310159
SHELL /   255408     102  309884  309885  310161  310160
SHELL /   255409     102  309885  309886  310162  310161
SHELL /   255410     102  309886  309887  310163  310162
SHELL /   255411     102  309887  309888  310164  310163
SHELL /   255412     102  309888  309889  310165  310164
SHELL /   255413     102  309889  309890  310166  310165
SHELL /   255414     102  309890  309891  310167  310166
SHELL /   255415     102  309891  309892  310168  310167
SHELL /   255416     102  309892  309893  310169  310168
SHELL /   255417     102  309893  309894  310170  310169
SHELL /   255418     102  309894  309895  310171  310170
SHELL /   255419     102  309895  309896  310172  310171
SHELL /   255420     102  309896  309897  310173  310172
SHELL /   255421     102  309897  309898  310174  310173
SHELL /   255422     102  309898  309899  310175  310174
SHELL /   255423     102  309899  309900  310176  310175
SHELL /   255424     102  309900  309901  310177  310176
SHELL /   255425     102  309901  309902  310178  310177
SHELL /   255426     102  309902  309903  310179  310178
SHELL /   255427     102  309903  309904  310180  310179
SHELL /   255428     102  309904  309905  310181  310180
SHELL /   255429     102  309905  309906  310182  310181
SHELL /   255430     102  309906  309907  310183  310182
SHELL /   255431     102  309907  309908  310184  310183
SHELL /   255432     102  309908  309909  310185  310184
SHELL /   255433     102  309909  309910  310186  310185
SHELL /   255434     102  309910  309911  310187  310186
SHELL /   255435     102  309911  309912  310188  310187
SHELL /   255436     102  309912  309913  310189  310188
SHELL /   255437     102  309913  309914  310190  310189
SHELL /   255438     102  309914  309915  310191  310190
SHELL /   255439     102  309915  309916  310192  310191
SHELL /   255440     102  309916  309917  310193  310192
SHELL /   255441     102  309917  309918  310194  310193
SHELL /   255442     102  309918  309919  310195  310194
SHELL /   255443     102  309919  309920  310196  310195
SHELL /   255444     102  309920  309921  310197  310196
SHELL /   255445     102  309921  309922  310198  310197
SHELL /   255446     102  309922  309923  310199  310198
SHELL /   255447     102  309923  309924  310200  310199
SHELL /   255448     102  309924  309925  310201  310200
SHELL /   255449     102  309925  309926  310202  310201
SHELL /   255450     102  309926  309927  310203  310202
SHELL /   255451     102  309927  309928  310204  310203
SHELL /   255452     102  309928  309929  310205  310204
SHELL /   255453     102  309929  309930  310206  310205
SHELL /   255454     102  309930  309931  310207  310206
SHELL /   255455     102  309931  309932  310208  310207
SHELL /   255456     102  309932  309933  310209  310208
SHELL /   255457     102  309933  309934  310210  310209
SHELL /   255458     102  309934  309935  310211  310210
SHELL /   255459     102  309935  309936  310212  310211
SHELL /   255460     102  309936  309937  310213  310212
SHELL /   255461     102  309937  309938  310214  310213
SHELL /   255462     102  309938  309939  310215  310214
SHELL /   255463     102  309939  309940  310216  310215
SHELL /   255464     102  309940  309941  310217  310216
SHELL /   255465     102  309941  309942  310218  310217
SHELL /   255466     102  309942  309943  310219  310218
SHELL /   255467     102  309943  309944  310220  310219
SHELL /   255468     102  309944  309945  310221  310220
SHELL /   255469     102  309945  309946  310222  310221
SHELL /   255470     102  309946  309947  310223  310222
SHELL /   255471     102  309947  309948  310224  310223
SHELL /   255472     102  309948  309949  310225  310224
SHELL /   255473     102  309949  309950  310226  310225
SHELL /   255474     102  309950  309951  310227  310226
SHELL /   255475     102  309951  309952  310228  310227
SHELL /   255476     102  309952  309953  310229  310228
SHELL /   255477     102  309953  309954  310230  310229
SHELL /   255478     102  309954  309955  310231  310230
SHELL /   255479     102  309955  309956  310232  310231
SHELL /   255480     102  309956  309957  310233  310232
SHELL /   255481     102  309957  309958  310234  310233
SHELL /   255482     102  309958  309959  310235  310234
SHELL /   255483     102  309959  309960  310236  310235
SHELL /   255484     102  309960  309961  310237  310236
SHELL /   255485     102  309961  309962  310238  310237
SHELL /   255486     102  309962  309963  310239  310238
SHELL /   255487     102  309963  309964  310240  310239
SHELL /   255488     102  309964  309965  310241  310240
SHELL /   255489     102  309965  309966  310242  310241
SHELL /   255490     102  309966  309967  310243  310242
SHELL /   255491     102  309967  309968  310244  310243
SHELL /   255492     102  309968  309969  310245  310244
SHELL /   255493     102  309969  309970  310246  310245
SHELL /   255494     102  309970  309971  310247  310246
SHELL /   255495     102  309971  309972  310248  310247
SHELL /   255496     102  309972  309973  310249  310248
SHELL /   255497     102  309973  309974  310250  310249
SHELL /   255498     102  309974  309975  310251  310250
SHELL /   255499     102  309975  309976  310252  310251
SHELL /   255500     102  309976  309977  310253  310252
SHELL /   255501     102  309977  309978  310254  310253
SHELL /   255502     102  309978  309979  310255  310254
SHELL /   255503     102  309979  309980  310256  310255
SHELL /   255504     102  309980  309981  310257  310256
SHELL /   255505     102  309981  309982  310258  310257
SHELL /   255506     102  309982  309983  310259  310258
SHELL /   255507     102  309983  309984  310260  310259
SHELL /   255508     102  309984  309985  310261  310260
SHELL /   255509     102  309985  309986  310262  310261
SHELL /   255510     102  309986  309987  310263  310262
SHELL /   255511     102  309987  309988  310264  310263
SHELL /   255512     102  309988  309989  310265  310264
SHELL /   255513     102  309989  309990  310266  310265
SHELL /   255514     102  309990  309991  310267  310266
SHELL /   255515     102  309991  309992  310268  310267
SHELL /   255516     102  309992  309993  310269  310268
SHELL /   255517     102  309993  309994  310270  310269
SHELL /   255518     102  309994  309995  310271  310270
SHELL /   255519     102  309995  309996  310272  310271
SHELL /   255520     102  309996  309997  310273  310272
SHELL /   255521     102  309997  309998  310274  310273
SHELL /   255522     102  309998  309999  310275  310274
SHELL /   255523     102  309999  310000  310276  310275
SHELL /   255524     102  310000  310001  310277  310276
SHELL /   255525     102  310001  310002  310278  310277
SHELL /   255526     102  310002  310003  310279  310278
SHELL /   255527     102  310003  310004  310280  310279
SHELL /   255528     102  310004  310005  310281  310280
SHELL /   255529     102  310005  310006  310282  310281
SHELL /   255530     102  310006  310007  310283  310282
SHELL /   255531     102  310007  310008  310284  310283
SHELL /   255532     102  310008  310009  310285  310284
SHELL /   255533     102  310009  310010  310286  310285
SHELL /   255534     102  310010  310011  310287  310286
SHELL /   255535     102  310011  310012  310288  310287
SHELL /   255536     102  310012  310013  310289  310288
SHELL /   255537     102  310013  310014  310290  310289
SHELL /   255538     102  310014  310015  310291  310290
SHELL /   255539     102  310015  310016  310292  310291
SHELL /   255540     102  310016  310017  310293  310292
SHELL /   255541     102  310017  310018  310294  310293
SHELL /   255542     102  310018  310019  310295  310294
SHELL /   255543     102  310019  310020  310296  310295
SHELL /   255544     102  310020  310021  310297  310296
SHELL /   255545     102  310021  310022  310298  310297
SHELL /   255546     102  310022  310023  310299  310298
SHELL /   255547     102  310023  310024  310300  310299
SHELL /   255548     102  310024  310025  310301  310300
SHELL /   255549     102  310025  310026  310302  310301
SHELL /   255550     102  310026  310027  310303  310302
SHELL /   255551     102  310027  310028  310304  310303
SHELL /   255552     102  310028  310029  310305  310304
SHELL /   255553     102  310029  310030  310306  310305
SHELL /   255554     102  310030  310031  310307  310306
SHELL /   255555     102  310031  310032  310308  310307
SHELL /   255556     102  310032  310033  310309  310308
SHELL /   255557     102  310033  310034  310310  310309
SHELL /   255558     102  310034  310035  310311  310310
SHELL /   255559     102  310035  310036  310312  310311
SHELL /   255560     102  310036  310037  310313  310312
SHELL /   255561     102  310037  310038  310314  310313
SHELL /   255562     102  310038  310039  310315  310314
SHELL /   255563     102  310039  310040  310316  310315
SHELL /   255564     102  310040  310041  310317  310316
SHELL /   255565     102  310041  310042  310318  310317
SHELL /   255566     102  310042  310043  310319  310318
SHELL /   255567     102  310043  310044  310320  310319
SHELL /   255568     102  310044  310045  310321  310320
SHELL /   255569     102  310045  310046  310322  310321
SHELL /   255570     102  310046  310047  310323  310322
SHELL /   255571     102  310047  310048  310324  310323
SHELL /   255572     102  310048  310049  310325  310324
SHELL /   255573     102  310049  310050  310326  310325
SHELL /   255574     102  310050  310051  310327  310326
SHELL /   255575     102  310051  310052  310328  310327
SHELL /   255576     102  310052  310053  310329  310328
SHELL /   255577     102  310053  310054  310330  310329
SHELL /   255578     102  310054  310055  310331  310330
SHELL /   255579     102  310055  310056  310332  310331
SHELL /   255580     102  310056  310057  310333  310332
SHELL /   255581     102  310057  310058  310334  310333
SHELL /   255582     102  310058  310059  310335  310334
SHELL /   255583     102  310059  310060  310336  310335
SHELL /   255584     102  310060  310061  310337  310336
SHELL /   255585     102  310061  310062  310338  310337
SHELL /   255586     102  310062  310063  310339  310338
SHELL /   255587     102  310063  310064  310340  310339
SHELL /   255588     102  310064  310065  310341  310340
SHELL /   255589     102  310065  310066  310342  310341
SHELL /   255590     102  310066  310067  310343  310342
SHELL /   255591     102  310067  310068  310344  310343
SHELL /   255592     102  310068  310069  310345  310344
SHELL /   255593     102  310069  310070  310346  310345
SHELL /   255594     102  310070  310071  310347  310346
SHELL /   255595     102  310071  310072  310348  310347
SHELL /   255596     102  310072  310073  310349  310348
SHELL /   255597     102  310073  310074  310350  310349
SHELL /   255598     102  310074  310075  310351  310350
SHELL /   255599     102  310075  310076  310352  310351
SHELL /   255600     102  310076  310077  310353  310352
SHELL /   255601     102  310077  310078  310354  310353
SHELL /   255602     102  310078  310079  310355  310354
SHELL /   255603     102  310079  310080  310356  310355
SHELL /   255604     102  310080  310081  310357  310356
SHELL /   255605     102  310081  310082  310358  310357
SHELL /   255606     102  310082  310083  310359  310358
SHELL /   255607     102  310083  310084  310360  310359
SHELL /   255608     102  310084  310085  310361  310360
SHELL /   255609     102  310085  310086  310362  310361
SHELL /   255610     102  310086  310087  310363  310362
SHELL /   255611     102  310087  310088  310364  310363
SHELL /   255612     102  310088  310089  310365  310364
SHELL /   255613     102  310089  310090  310366  310365
SHELL /   255614     102  310090  310091  310367  310366
SHELL /   255615     102  310091  310092  310368  310367
SHELL /   255616     102  310092  310093  310369  310368
SHELL /   255617     102  310093  310094  310370  310369
SHELL /   255618     102  310094  310095  310371  310370
SHELL /   255619     102  310095  310096  310372  310371
SHELL /   255620     102  310096  310097  310373  310372
SHELL /   255621     102  310097  310098  310374  310373
SHELL /   255622     102  310098  310099  310375  310374
SHELL /   255623     102  310099  310100  310376  310375
SHELL /   255624     102  310100  310101  310377  310376
SHELL /   255625     102  310101  310102  310378  310377
SHELL /   255626     102  310102  310103  310379  310378
SHELL /   255627     102  310103  310104  310380  310379
SHELL /   255628     102  310104  310105  310381  310380
SHELL /   255629     102  310105  310106  310382  310381
SHELL /   255630     102  310106  310107  310383  310382
SHELL /   255631     102  310107  310108  310384  310383
SHELL /   255632     102  310108  310109  310385  310384
SHELL /   255633     102  310109  310110  310386  310385
SHELL /   255634     102  310110  310111  310387  310386
SHELL /   255635     102  310111  310112  310388  310387
SHELL /   255636     102  310112  310113  310389  310388
SHELL /   255637     102  310113  310114  310390  310389
SHELL /   255638     102  310114  310115  310391  310390
SHELL /   255639     102  310115  310116  310392  310391
SHELL /   255640     102  310116  310117  310393  310392
SHELL /   255641     102  310117  310118  310394  310393
SHELL /   255642     102  310118  310119  310395  310394
SHELL /   255643     102  310119  310120  310396  310395
SHELL /   255644     102  310120  310121  310397  310396
SHELL /   255645     102  310121  310122  310398  310397
SHELL /   255646     102  310122  310123  310399  310398
SHELL /   255647     102  310123  310124  310400  310399
SHELL /   255648     102  310124  310125  310401  310400
SHELL /   255649     102  310125  310126  310402  310401
SHELL /   255650     102  310128  310127  310403  310404
SHELL /   255651     102  310127  310129  310405  310403
SHELL /   255652     102  310129  310130  310406  310405
SHELL /   255653     102  310130  310131  310407  310406
SHELL /   255654     102  310131  310132  310408  310407
SHELL /   255655     102  310132  310133  310409  310408
SHELL /   255656     102  310133  310134  310410  310409
SHELL /   255657     102  310134  310135  310411  310410
SHELL /   255658     102  310135  310136  310412  310411
SHELL /   255659     102  310136  310137  310413  310412
SHELL /   255660     102  310137  310138  310414  310413
SHELL /   255661     102  310138  310139  310415  310414
SHELL /   255662     102  310139  310140  310416  310415
SHELL /   255663     102  310140  310141  310417  310416
SHELL /   255664     102  310141  310142  310418  310417
SHELL /   255665     102  310142  310143  310419  310418
SHELL /   255666     102  310143  310144  310420  310419
SHELL /   255667     102  310144  310145  310421  310420
SHELL /   255668     102  310145  310146  310422  310421
SHELL /   255669     102  310146  310147  310423  310422
SHELL /   255670     102  310147  310148  310424  310423
SHELL /   255671     102  310148  310149  310425  310424
SHELL /   255672     102  310149  310150  310426  310425
SHELL /   255673     102  310150  310151  310427  310426
SHELL /   255674     102  310151  310152  310428  310427
SHELL /   255675     102  310152  310153  310429  310428
SHELL /   255676     102  310153  310154  310430  310429
SHELL /   255677     102  310154  310155  310431  310430
SHELL /   255678     102  310155  310156  310432  310431
SHELL /   255679     102  310156  310157  310433  310432
SHELL /   255680     102  310157  310158  310434  310433
SHELL /   255681     102  310158  310159  310435  310434
SHELL /   255682     102  310159  310160  310436  310435
SHELL /   255683     102  310160  310161  310437  310436
SHELL /   255684     102  310161  310162  310438  310437
SHELL /   255685     102  310162  310163  310439  310438
SHELL /   255686     102  310163  310164  310440  310439
SHELL /   255687     102  310164  310165  310441  310440
SHELL /   255688     102  310165  310166  310442  310441
SHELL /   255689     102  310166  310167  310443  310442
SHELL /   255690     102  310167  310168  310444  310443
SHELL /   255691     102  310168  310169  310445  310444
SHELL /   255692     102  310169  310170  310446  310445
SHELL /   255693     102  310170  310171  310447  310446
SHELL /   255694     102  310171  310172  310448  310447
SHELL /   255695     102  310172  310173  310449  310448
SHELL /   255696     102  310173  310174  310450  310449
SHELL /   255697     102  310174  310175  310451  310450
SHELL /   255698     102  310175  310176  310452  310451
SHELL /   255699     102  310176  310177  310453  310452
SHELL /   255700     102  310177  310178  310454  310453
SHELL /   255701     102  310178  310179  310455  310454
SHELL /   255702     102  310179  310180  310456  310455
SHELL /   255703     102  310180  310181  310457  310456
SHELL /   255704     102  310181  310182  310458  310457
SHELL /   255705     102  310182  310183  310459  310458
SHELL /   255706     102  310183  310184  310460  310459
SHELL /   255707     102  310184  310185  310461  310460
SHELL /   255708     102  310185  310186  310462  310461
SHELL /   255709     102  310186  310187  310463  310462
SHELL /   255710     102  310187  310188  310464  310463
SHELL /   255711     102  310188  310189  310465  310464
SHELL /   255712     102  310189  310190  310466  310465
SHELL /   255713     102  310190  310191  310467  310466
SHELL /   255714     102  310191  310192  310468  310467
SHELL /   255715     102  310192  310193  310469  310468
SHELL /   255716     102  310193  310194  310470  310469
SHELL /   255717     102  310194  310195  310471  310470
SHELL /   255718     102  310195  310196  310472  310471
SHELL /   255719     102  310196  310197  310473  310472
SHELL /   255720     102  310197  310198  310474  310473
SHELL /   255721     102  310198  310199  310475  310474
SHELL /   255722     102  310199  310200  310476  310475
SHELL /   255723     102  310200  310201  310477  310476
SHELL /   255724     102  310201  310202  310478  310477
SHELL /   255725     102  310202  310203  310479  310478
SHELL /   255726     102  310203  310204  310480  310479
SHELL /   255727     102  310204  310205  310481  310480
SHELL /   255728     102  310205  310206  310482  310481
SHELL /   255729     102  310206  310207  310483  310482
SHELL /   255730     102  310207  310208  310484  310483
SHELL /   255731     102  310208  310209  310485  310484
SHELL /   255732     102  310209  310210  310486  310485
SHELL /   255733     102  310210  310211  310487  310486
SHELL /   255734     102  310211  310212  310488  310487
SHELL /   255735     102  310212  310213  310489  310488
SHELL /   255736     102  310213  310214  310490  310489
SHELL /   255737     102  310214  310215  310491  310490
SHELL /   255738     102  310215  310216  310492  310491
SHELL /   255739     102  310216  310217  310493  310492
SHELL /   255740     102  310217  310218  310494  310493
SHELL /   255741     102  310218  310219  310495  310494
SHELL /   255742     102  310219  310220  310496  310495
SHELL /   255743     102  310220  310221  310497  310496
SHELL /   255744     102  310221  310222  310498  310497
SHELL /   255745     102  310222  310223  310499  310498
SHELL /   255746     102  310223  310224  310500  310499
SHELL /   255747     102  310224  310225  310501  310500
SHELL /   255748     102  310225  310226  310502  310501
SHELL /   255749     102  310226  310227  310503  310502
SHELL /   255750     102  310227  310228  310504  310503
SHELL /   255751     102  310228  310229  310505  310504
SHELL /   255752     102  310229  310230  310506  310505
SHELL /   255753     102  310230  310231  310507  310506
SHELL /   255754     102  310231  310232  310508  310507
SHELL /   255755     102  310232  310233  310509  310508
SHELL /   255756     102  310233  310234  310510  310509
SHELL /   255757     102  310234  310235  310511  310510
SHELL /   255758     102  310235  310236  310512  310511
SHELL /   255759     102  310236  310237  310513  310512
SHELL /   255760     102  310237  310238  310514  310513
SHELL /   255761     102  310238  310239  310515  310514
SHELL /   255762     102  310239  310240  310516  310515
SHELL /   255763     102  310240  310241  310517  310516
SHELL /   255764     102  310241  310242  310518  310517
SHELL /   255765     102  310242  310243  310519  310518
SHELL /   255766     102  310243  310244  310520  310519
SHELL /   255767     102  310244  310245  310521  310520
SHELL /   255768     102  310245  310246  310522  310521
SHELL /   255769     102  310246  310247  310523  310522
SHELL /   255770     102  310247  310248  310524  310523
SHELL /   255771     102  310248  310249  310525  310524
SHELL /   255772     102  310249  310250  310526  310525
SHELL /   255773     102  310250  310251  310527  310526
SHELL /   255774     102  310251  310252  310528  310527
SHELL /   255775     102  310252  310253  310529  310528
SHELL /   255776     102  310253  310254  310530  310529
SHELL /   255777     102  310254  310255  310531  310530
SHELL /   255778     102  310255  310256  310532  310531
SHELL /   255779     102  310256  310257  310533  310532
SHELL /   255780     102  310257  310258  310534  310533
SHELL /   255781     102  310258  310259  310535  310534
SHELL /   255782     102  310259  310260  310536  310535
SHELL /   255783     102  310260  310261  310537  310536
SHELL /   255784     102  310261  310262  310538  310537
SHELL /   255785     102  310262  310263  310539  310538
SHELL /   255786     102  310263  310264  310540  310539
SHELL /   255787     102  310264  310265  310541  310540
SHELL /   255788     102  310265  310266  310542  310541
SHELL /   255789     102  310266  310267  310543  310542
SHELL /   255790     102  310267  310268  310544  310543
SHELL /   255791     102  310268  310269  310545  310544
SHELL /   255792     102  310269  310270  310546  310545
SHELL /   255793     102  310270  310271  310547  310546
SHELL /   255794     102  310271  310272  310548  310547
SHELL /   255795     102  310272  310273  310549  310548
SHELL /   255796     102  310273  310274  310550  310549
SHELL /   255797     102  310274  310275  310551  310550
SHELL /   255798     102  310275  310276  310552  310551
SHELL /   255799     102  310276  310277  310553  310552
SHELL /   255800     102  310277  310278  310554  310553
SHELL /   255801     102  310278  310279  310555  310554
SHELL /   255802     102  310279  310280  310556  310555
SHELL /   255803     102  310280  310281  310557  310556
SHELL /   255804     102  310281  310282  310558  310557
SHELL /   255805     102  310282  310283  310559  310558
SHELL /   255806     102  310283  310284  310560  310559
SHELL /   255807     102  310284  310285  310561  310560
SHELL /   255808     102  310285  310286  310562  310561
SHELL /   255809     102  310286  310287  310563  310562
SHELL /   255810     102  310287  310288  310564  310563
SHELL /   255811     102  310288  310289  310565  310564
SHELL /   255812     102  310289  310290  310566  310565
SHELL /   255813     102  310290  310291  310567  310566
SHELL /   255814     102  310291  310292  310568  310567
SHELL /   255815     102  310292  310293  310569  310568
SHELL /   255816     102  310293  310294  310570  310569
SHELL /   255817     102  310294  310295  310571  310570
SHELL /   255818     102  310295  310296  310572  310571
SHELL /   255819     102  310296  310297  310573  310572
SHELL /   255820     102  310297  310298  310574  310573
SHELL /   255821     102  310298  310299  310575  310574
SHELL /   255822     102  310299  310300  310576  310575
SHELL /   255823     102  310300  310301  310577  310576
SHELL /   255824     102  310301  310302  310578  310577
SHELL /   255825     102  310302  310303  310579  310578
SHELL /   255826     102  310303  310304  310580  310579
SHELL /   255827     102  310304  310305  310581  310580
SHELL /   255828     102  310305  310306  310582  310581
SHELL /   255829     102  310306  310307  310583  310582
SHELL /   255830     102  310307  310308  310584  310583
SHELL /   255831     102  310308  310309  310585  310584
SHELL /   255832     102  310309  310310  310586  310585
SHELL /   255833     102  310310  310311  310587  310586
SHELL /   255834     102  310311  310312  310588  310587
SHELL /   255835     102  310312  310313  310589  310588
SHELL /   255836     102  310313  310314  310590  310589
SHELL /   255837     102  310314  310315  310591  310590
SHELL /   255838     102  310315  310316  310592  310591
SHELL /   255839     102  310316  310317  310593  310592
SHELL /   255840     102  310317  310318  310594  310593
SHELL /   255841     102  310318  310319  310595  310594
SHELL /   255842     102  310319  310320  310596  310595
SHELL /   255843     102  310320  310321  310597  310596
SHELL /   255844     102  310321  310322  310598  310597
SHELL /   255845     102  310322  310323  310599  310598
SHELL /   255846     102  310323  310324  310600  310599
SHELL /   255847     102  310324  310325  310601  310600
SHELL /   255848     102  310325  310326  310602  310601
SHELL /   255849     102  310326  310327  310603  310602
SHELL /   255850     102  310327  310328  310604  310603
SHELL /   255851     102  310328  310329  310605  310604
SHELL /   255852     102  310329  310330  310606  310605
SHELL /   255853     102  310330  310331  310607  310606
SHELL /   255854     102  310331  310332  310608  310607
SHELL /   255855     102  310332  310333  310609  310608
SHELL /   255856     102  310333  310334  310610  310609
SHELL /   255857     102  310334  310335  310611  310610
SHELL /   255858     102  310335  310336  310612  310611
SHELL /   255859     102  310336  310337  310613  310612
SHELL /   255860     102  310337  310338  310614  310613
SHELL /   255861     102  310338  310339  310615  310614
SHELL /   255862     102  310339  310340  310616  310615
SHELL /   255863     102  310340  310341  310617  310616
SHELL /   255864     102  310341  310342  310618  310617
SHELL /   255865     102  310342  310343  310619  310618
SHELL /   255866     102  310343  310344  310620  310619
SHELL /   255867     102  310344  310345  310621  310620
SHELL /   255868     102  310345  310346  310622  310621
SHELL /   255869     102  310346  310347  310623  310622
SHELL /   255870     102  310347  310348  310624  310623
SHELL /   255871     102  310348  310349  310625  310624
SHELL /   255872     102  310349  310350  310626  310625
SHELL /   255873     102  310350  310351  310627  310626
SHELL /   255874     102  310351  310352  310628  310627
SHELL /   255875     102  310352  310353  310629  310628
SHELL /   255876     102  310353  310354  310630  310629
SHELL /   255877     102  310354  310355  310631  310630
SHELL /   255878     102  310355  310356  310632  310631
SHELL /   255879     102  310356  310357  310633  310632
SHELL /   255880     102  310357  310358  310634  310633
SHELL /   255881     102  310358  310359  310635  310634
SHELL /   255882     102  310359  310360  310636  310635
SHELL /   255883     102  310360  310361  310637  310636
SHELL /   255884     102  310361  310362  310638  310637
SHELL /   255885     102  310362  310363  310639  310638
SHELL /   255886     102  310363  310364  310640  310639
SHELL /   255887     102  310364  310365  310641  310640
SHELL /   255888     102  310365  310366  310642  310641
SHELL /   255889     102  310366  310367  310643  310642
SHELL /   255890     102  310367  310368  310644  310643
SHELL /   255891     102  310368  310369  310645  310644
SHELL /   255892     102  310369  310370  310646  310645
SHELL /   255893     102  310370  310371  310647  310646
SHELL /   255894     102  310371  310372  310648  310647
SHELL /   255895     102  310372  310373  310649  310648
SHELL /   255896     102  310373  310374  310650  310649
SHELL /   255897     102  310374  310375  310651  310650
SHELL /   255898     102  310375  310376  310652  310651
SHELL /   255899     102  310376  310377  310653  310652
SHELL /   255900     102  310377  310378  310654  310653
SHELL /   255901     102  310378  310379  310655  310654
SHELL /   255902     102  310379  310380  310656  310655
SHELL /   255903     102  310380  310381  310657  310656
SHELL /   255904     102  310381  310382  310658  310657
SHELL /   255905     102  310382  310383  310659  310658
SHELL /   255906     102  310383  310384  310660  310659
SHELL /   255907     102  310384  310385  310661  310660
SHELL /   255908     102  310385  310386  310662  310661
SHELL /   255909     102  310386  310387  310663  310662
SHELL /   255910     102  310387  310388  310664  310663
SHELL /   255911     102  310388  310389  310665  310664
SHELL /   255912     102  310389  310390  310666  310665
SHELL /   255913     102  310390  310391  310667  310666
SHELL /   255914     102  310391  310392  310668  310667
SHELL /   255915     102  310392  310393  310669  310668
SHELL /   255916     102  310393  310394  310670  310669
SHELL /   255917     102  310394  310395  310671  310670
SHELL /   255918     102  310395  310396  310672  310671
SHELL /   255919     102  310396  310397  310673  310672
SHELL /   255920     102  310397  310398  310674  310673
SHELL /   255921     102  310398  310399  310675  310674
SHELL /   255922     102  310399  310400  310676  310675
SHELL /   255923     102  310400  310401  310677  310676
SHELL /   255924     102  310401  310402  310678  310677
SHELL /   255925     102  310404  310403  310679  310680
SHELL /   255926     102  310403  310405  310681  310679
SHELL /   255927     102  310405  310406  310682  310681
SHELL /   255928     102  310406  310407  310683  310682
SHELL /   255929     102  310407  310408  310684  310683
SHELL /   255930     102  310408  310409  310685  310684
SHELL /   255931     102  310409  310410  310686  310685
SHELL /   255932     102  310410  310411  310687  310686
SHELL /   255933     102  310411  310412  310688  310687
SHELL /   255934     102  310412  310413  310689  310688
SHELL /   255935     102  310413  310414  310690  310689
SHELL /   255936     102  310414  310415  310691  310690
SHELL /   255937     102  310415  310416  310692  310691
SHELL /   255938     102  310416  310417  310693  310692
SHELL /   255939     102  310417  310418  310694  310693
SHELL /   255940     102  310418  310419  310695  310694
SHELL /   255941     102  310419  310420  310696  310695
SHELL /   255942     102  310420  310421  310697  310696
SHELL /   255943     102  310421  310422  310698  310697
SHELL /   255944     102  310422  310423  310699  310698
SHELL /   255945     102  310423  310424  310700  310699
SHELL /   255946     102  310424  310425  310701  310700
SHELL /   255947     102  310425  310426  310702  310701
SHELL /   255948     102  310426  310427  310703  310702
SHELL /   255949     102  310427  310428  310704  310703
SHELL /   255950     102  310428  310429  310705  310704
SHELL /   255951     102  310429  310430  310706  310705
SHELL /   255952     102  310430  310431  310707  310706
SHELL /   255953     102  310431  310432  310708  310707
SHELL /   255954     102  310432  310433  310709  310708
SHELL /   255955     102  310433  310434  310710  310709
SHELL /   255956     102  310434  310435  310711  310710
SHELL /   255957     102  310435  310436  310712  310711
SHELL /   255958     102  310436  310437  310713  310712
SHELL /   255959     102  310437  310438  310714  310713
SHELL /   255960     102  310438  310439  310715  310714
SHELL /   255961     102  310439  310440  310716  310715
SHELL /   255962     102  310440  310441  310717  310716
SHELL /   255963     102  310441  310442  310718  310717
SHELL /   255964     102  310442  310443  310719  310718
SHELL /   255965     102  310443  310444  310720  310719
SHELL /   255966     102  310444  310445  310721  310720
SHELL /   255967     102  310445  310446  310722  310721
SHELL /   255968     102  310446  310447  310723  310722
SHELL /   255969     102  310447  310448  310724  310723
SHELL /   255970     102  310448  310449  310725  310724
SHELL /   255971     102  310449  310450  310726  310725
SHELL /   255972     102  310450  310451  310727  310726
SHELL /   255973     102  310451  310452  310728  310727
SHELL /   255974     102  310452  310453  310729  310728
SHELL /   255975     102  310453  310454  310730  310729
SHELL /   255976     102  310454  310455  310731  310730
SHELL /   255977     102  310455  310456  310732  310731
SHELL /   255978     102  310456  310457  310733  310732
SHELL /   255979     102  310457  310458  310734  310733
SHELL /   255980     102  310458  310459  310735  310734
SHELL /   255981     102  310459  310460  310736  310735
SHELL /   255982     102  310460  310461  310737  310736
SHELL /   255983     102  310461  310462  310738  310737
SHELL /   255984     102  310462  310463  310739  310738
SHELL /   255985     102  310463  310464  310740  310739
SHELL /   255986     102  310464  310465  310741  310740
SHELL /   255987     102  310465  310466  310742  310741
SHELL /   255988     102  310466  310467  310743  310742
SHELL /   255989     102  310467  310468  310744  310743
SHELL /   255990     102  310468  310469  310745  310744
SHELL /   255991     102  310469  310470  310746  310745
SHELL /   255992     102  310470  310471  310747  310746
SHELL /   255993     102  310471  310472  310748  310747
SHELL /   255994     102  310472  310473  310749  310748
SHELL /   255995     102  310473  310474  310750  310749
SHELL /   255996     102  310474  310475  310751  310750
SHELL /   255997     102  310475  310476  310752  310751
SHELL /   255998     102  310476  310477  310753  310752
SHELL /   255999     102  310477  310478  310754  310753
SHELL /   256000     102  310478  310479  310755  310754
SHELL /   256001     102  310479  310480  310756  310755
SHELL /   256002     102  310480  310481  310757  310756
SHELL /   256003     102  310481  310482  310758  310757
SHELL /   256004     102  310482  310483  310759  310758
SHELL /   256005     102  310483  310484  310760  310759
SHELL /   256006     102  310484  310485  310761  310760
SHELL /   256007     102  310485  310486  310762  310761
SHELL /   256008     102  310486  310487  310763  310762
SHELL /   256009     102  310487  310488  310764  310763
SHELL /   256010     102  310488  310489  310765  310764
SHELL /   256011     102  310489  310490  310766  310765
SHELL /   256012     102  310490  310491  310767  310766
SHELL /   256013     102  310491  310492  310768  310767
SHELL /   256014     102  310492  310493  310769  310768
SHELL /   256015     102  310493  310494  310770  310769
SHELL /   256016     102  310494  310495  310771  310770
SHELL /   256017     102  310495  310496  310772  310771
SHELL /   256018     102  310496  310497  310773  310772
SHELL /   256019     102  310497  310498  310774  310773
SHELL /   256020     102  310498  310499  310775  310774
SHELL /   256021     102  310499  310500  310776  310775
SHELL /   256022     102  310500  310501  310777  310776
SHELL /   256023     102  310501  310502  310778  310777
SHELL /   256024     102  310502  310503  310779  310778
SHELL /   256025     102  310503  310504  310780  310779
SHELL /   256026     102  310504  310505  310781  310780
SHELL /   256027     102  310505  310506  310782  310781
SHELL /   256028     102  310506  310507  310783  310782
SHELL /   256029     102  310507  310508  310784  310783
SHELL /   256030     102  310508  310509  310785  310784
SHELL /   256031     102  310509  310510  310786  310785
SHELL /   256032     102  310510  310511  310787  310786
SHELL /   256033     102  310511  310512  310788  310787
SHELL /   256034     102  310512  310513  310789  310788
SHELL /   256035     102  310513  310514  310790  310789
SHELL /   256036     102  310514  310515  310791  310790
SHELL /   256037     102  310515  310516  310792  310791
SHELL /   256038     102  310516  310517  310793  310792
SHELL /   256039     102  310517  310518  310794  310793
SHELL /   256040     102  310518  310519  310795  310794
SHELL /   256041     102  310519  310520  310796  310795
SHELL /   256042     102  310520  310521  310797  310796
SHELL /   256043     102  310521  310522  310798  310797
SHELL /   256044     102  310522  310523  310799  310798
SHELL /   256045     102  310523  310524  310800  310799
SHELL /   256046     102  310524  310525  310801  310800
SHELL /   256047     102  310525  310526  310802  310801
SHELL /   256048     102  310526  310527  310803  310802
SHELL /   256049     102  310527  310528  310804  310803
SHELL /   256050     102  310528  310529  310805  310804
SHELL /   256051     102  310529  310530  310806  310805
SHELL /   256052     102  310530  310531  310807  310806
SHELL /   256053     102  310531  310532  310808  310807
SHELL /   256054     102  310532  310533  310809  310808
SHELL /   256055     102  310533  310534  310810  310809
SHELL /   256056     102  310534  310535  310811  310810
SHELL /   256057     102  310535  310536  310812  310811
SHELL /   256058     102  310536  310537  310813  310812
SHELL /   256059     102  310537  310538  310814  310813
SHELL /   256060     102  310538  310539  310815  310814
SHELL /   256061     102  310539  310540  310816  310815
SHELL /   256062     102  310540  310541  310817  310816
SHELL /   256063     102  310541  310542  310818  310817
SHELL /   256064     102  310542  310543  310819  310818
SHELL /   256065     102  310543  310544  310820  310819
SHELL /   256066     102  310544  310545  310821  310820
SHELL /   256067     102  310545  310546  310822  310821
SHELL /   256068     102  310546  310547  310823  310822
SHELL /   256069     102  310547  310548  310824  310823
SHELL /   256070     102  310548  310549  310825  310824
SHELL /   256071     102  310549  310550  310826  310825
SHELL /   256072     102  310550  310551  310827  310826
SHELL /   256073     102  310551  310552  310828  310827
SHELL /   256074     102  310552  310553  310829  310828
SHELL /   256075     102  310553  310554  310830  310829
SHELL /   256076     102  310554  310555  310831  310830
SHELL /   256077     102  310555  310556  310832  310831
SHELL /   256078     102  310556  310557  310833  310832
SHELL /   256079     102  310557  310558  310834  310833
SHELL /   256080     102  310558  310559  310835  310834
SHELL /   256081     102  310559  310560  310836  310835
SHELL /   256082     102  310560  310561  310837  310836
SHELL /   256083     102  310561  310562  310838  310837
SHELL /   256084     102  310562  310563  310839  310838
SHELL /   256085     102  310563  310564  310840  310839
SHELL /   256086     102  310564  310565  310841  310840
SHELL /   256087     102  310565  310566  310842  310841
SHELL /   256088     102  310566  310567  310843  310842
SHELL /   256089     102  310567  310568  310844  310843
SHELL /   256090     102  310568  310569  310845  310844
SHELL /   256091     102  310569  310570  310846  310845
SHELL /   256092     102  310570  310571  310847  310846
SHELL /   256093     102  310571  310572  310848  310847
SHELL /   256094     102  310572  310573  310849  310848
SHELL /   256095     102  310573  310574  310850  310849
SHELL /   256096     102  310574  310575  310851  310850
SHELL /   256097     102  310575  310576  310852  310851
SHELL /   256098     102  310576  310577  310853  310852
SHELL /   256099     102  310577  310578  310854  310853
SHELL /   256100     102  310578  310579  310855  310854
SHELL /   256101     102  310579  310580  310856  310855
SHELL /   256102     102  310580  310581  310857  310856
SHELL /   256103     102  310581  310582  310858  310857
SHELL /   256104     102  310582  310583  310859  310858
SHELL /   256105     102  310583  310584  310860  310859
SHELL /   256106     102  310584  310585  310861  310860
SHELL /   256107     102  310585  310586  310862  310861
SHELL /   256108     102  310586  310587  310863  310862
SHELL /   256109     102  310587  310588  310864  310863
SHELL /   256110     102  310588  310589  310865  310864
SHELL /   256111     102  310589  310590  310866  310865
SHELL /   256112     102  310590  310591  310867  310866
SHELL /   256113     102  310591  310592  310868  310867
SHELL /   256114     102  310592  310593  310869  310868
SHELL /   256115     102  310593  310594  310870  310869
SHELL /   256116     102  310594  310595  310871  310870
SHELL /   256117     102  310595  310596  310872  310871
SHELL /   256118     102  310596  310597  310873  310872
SHELL /   256119     102  310597  310598  310874  310873
SHELL /   256120     102  310598  310599  310875  310874
SHELL /   256121     102  310599  310600  310876  310875
SHELL /   256122     102  310600  310601  310877  310876
SHELL /   256123     102  310601  310602  310878  310877
SHELL /   256124     102  310602  310603  310879  310878
SHELL /   256125     102  310603  310604  310880  310879
SHELL /   256126     102  310604  310605  310881  310880
SHELL /   256127     102  310605  310606  310882  310881
SHELL /   256128     102  310606  310607  310883  310882
SHELL /   256129     102  310607  310608  310884  310883
SHELL /   256130     102  310608  310609  310885  310884
SHELL /   256131     102  310609  310610  310886  310885
SHELL /   256132     102  310610  310611  310887  310886
SHELL /   256133     102  310611  310612  310888  310887
SHELL /   256134     102  310612  310613  310889  310888
SHELL /   256135     102  310613  310614  310890  310889
SHELL /   256136     102  310614  310615  310891  310890
SHELL /   256137     102  310615  310616  310892  310891
SHELL /   256138     102  310616  310617  310893  310892
SHELL /   256139     102  310617  310618  310894  310893
SHELL /   256140     102  310618  310619  310895  310894
SHELL /   256141     102  310619  310620  310896  310895
SHELL /   256142     102  310620  310621  310897  310896
SHELL /   256143     102  310621  310622  310898  310897
SHELL /   256144     102  310622  310623  310899  310898
SHELL /   256145     102  310623  310624  310900  310899
SHELL /   256146     102  310624  310625  310901  310900
SHELL /   256147     102  310625  310626  310902  310901
SHELL /   256148     102  310626  310627  310903  310902
SHELL /   256149     102  310627  310628  310904  310903
SHELL /   256150     102  310628  310629  310905  310904
SHELL /   256151     102  310629  310630  310906  310905
SHELL /   256152     102  310630  310631  310907  310906
SHELL /   256153     102  310631  310632  310908  310907
SHELL /   256154     102  310632  310633  310909  310908
SHELL /   256155     102  310633  310634  310910  310909
SHELL /   256156     102  310634  310635  310911  310910
SHELL /   256157     102  310635  310636  310912  310911
SHELL /   256158     102  310636  310637  310913  310912
SHELL /   256159     102  310637  310638  310914  310913
SHELL /   256160     102  310638  310639  310915  310914
SHELL /   256161     102  310639  310640  310916  310915
SHELL /   256162     102  310640  310641  310917  310916
SHELL /   256163     102  310641  310642  310918  310917
SHELL /   256164     102  310642  310643  310919  310918
SHELL /   256165     102  310643  310644  310920  310919
SHELL /   256166     102  310644  310645  310921  310920
SHELL /   256167     102  310645  310646  310922  310921
SHELL /   256168     102  310646  310647  310923  310922
SHELL /   256169     102  310647  310648  310924  310923
SHELL /   256170     102  310648  310649  310925  310924
SHELL /   256171     102  310649  310650  310926  310925
SHELL /   256172     102  310650  310651  310927  310926
SHELL /   256173     102  310651  310652  310928  310927
SHELL /   256174     102  310652  310653  310929  310928
SHELL /   256175     102  310653  310654  310930  310929
SHELL /   256176     102  310654  310655  310931  310930
SHELL /   256177     102  310655  310656  310932  310931
SHELL /   256178     102  310656  310657  310933  310932
SHELL /   256179     102  310657  310658  310934  310933
SHELL /   256180     102  310658  310659  310935  310934
SHELL /   256181     102  310659  310660  310936  310935
SHELL /   256182     102  310660  310661  310937  310936
SHELL /   256183     102  310661  310662  310938  310937
SHELL /   256184     102  310662  310663  310939  310938
SHELL /   256185     102  310663  310664  310940  310939
SHELL /   256186     102  310664  310665  310941  310940
SHELL /   256187     102  310665  310666  310942  310941
SHELL /   256188     102  310666  310667  310943  310942
SHELL /   256189     102  310667  310668  310944  310943
SHELL /   256190     102  310668  310669  310945  310944
SHELL /   256191     102  310669  310670  310946  310945
SHELL /   256192     102  310670  310671  310947  310946
SHELL /   256193     102  310671  310672  310948  310947
SHELL /   256194     102  310672  310673  310949  310948
SHELL /   256195     102  310673  310674  310950  310949
SHELL /   256196     102  310674  310675  310951  310950
SHELL /   256197     102  310675  310676  310952  310951
SHELL /   256198     102  310676  310677  310953  310952
SHELL /   256199     102  310677  310678  310954  310953
SHELL /   256200     102  310680  310679  310955  310956
SHELL /   256201     102  310679  310681  310957  310955
SHELL /   256202     102  310681  310682  310958  310957
SHELL /   256203     102  310682  310683  310959  310958
SHELL /   256204     102  310683  310684  310960  310959
SHELL /   256205     102  310684  310685  310961  310960
SHELL /   256206     102  310685  310686  310962  310961
SHELL /   256207     102  310686  310687  310963  310962
SHELL /   256208     102  310687  310688  310964  310963
SHELL /   256209     102  310688  310689  310965  310964
SHELL /   256210     102  310689  310690  310966  310965
SHELL /   256211     102  310690  310691  310967  310966
SHELL /   256212     102  310691  310692  310968  310967
SHELL /   256213     102  310692  310693  310969  310968
SHELL /   256214     102  310693  310694  310970  310969
SHELL /   256215     102  310694  310695  310971  310970
SHELL /   256216     102  310695  310696  310972  310971
SHELL /   256217     102  310696  310697  310973  310972
SHELL /   256218     102  310697  310698  310974  310973
SHELL /   256219     102  310698  310699  310975  310974
SHELL /   256220     102  310699  310700  310976  310975
SHELL /   256221     102  310700  310701  310977  310976
SHELL /   256222     102  310701  310702  310978  310977
SHELL /   256223     102  310702  310703  310979  310978
SHELL /   256224     102  310703  310704  310980  310979
SHELL /   256225     102  310704  310705  310981  310980
SHELL /   256226     102  310705  310706  310982  310981
SHELL /   256227     102  310706  310707  310983  310982
SHELL /   256228     102  310707  310708  310984  310983
SHELL /   256229     102  310708  310709  310985  310984
SHELL /   256230     102  310709  310710  310986  310985
SHELL /   256231     102  310710  310711  310987  310986
SHELL /   256232     102  310711  310712  310988  310987
SHELL /   256233     102  310712  310713  310989  310988
SHELL /   256234     102  310713  310714  310990  310989
SHELL /   256235     102  310714  310715  310991  310990
SHELL /   256236     102  310715  310716  310992  310991
SHELL /   256237     102  310716  310717  310993  310992
SHELL /   256238     102  310717  310718  310994  310993
SHELL /   256239     102  310718  310719  310995  310994
SHELL /   256240     102  310719  310720  310996  310995
SHELL /   256241     102  310720  310721  310997  310996
SHELL /   256242     102  310721  310722  310998  310997
SHELL /   256243     102  310722  310723  310999  310998
SHELL /   256244     102  310723  310724  311000  310999
SHELL /   256245     102  310724  310725  311001  311000
SHELL /   256246     102  310725  310726  311002  311001
SHELL /   256247     102  310726  310727  311003  311002
SHELL /   256248     102  310727  310728  311004  311003
SHELL /   256249     102  310728  310729  311005  311004
SHELL /   256250     102  310729  310730  311006  311005
SHELL /   256251     102  310730  310731  311007  311006
SHELL /   256252     102  310731  310732  311008  311007
SHELL /   256253     102  310732  310733  311009  311008
SHELL /   256254     102  310733  310734  311010  311009
SHELL /   256255     102  310734  310735  311011  311010
SHELL /   256256     102  310735  310736  311012  311011
SHELL /   256257     102  310736  310737  311013  311012
SHELL /   256258     102  310737  310738  311014  311013
SHELL /   256259     102  310738  310739  311015  311014
SHELL /   256260     102  310739  310740  311016  311015
SHELL /   256261     102  310740  310741  311017  311016
SHELL /   256262     102  310741  310742  311018  311017
SHELL /   256263     102  310742  310743  311019  311018
SHELL /   256264     102  310743  310744  311020  311019
SHELL /   256265     102  310744  310745  311021  311020
SHELL /   256266     102  310745  310746  311022  311021
SHELL /   256267     102  310746  310747  311023  311022
SHELL /   256268     102  310747  310748  311024  311023
SHELL /   256269     102  310748  310749  311025  311024
SHELL /   256270     102  310749  310750  311026  311025
SHELL /   256271     102  310750  310751  311027  311026
SHELL /   256272     102  310751  310752  311028  311027
SHELL /   256273     102  310752  310753  311029  311028
SHELL /   256274     102  310753  310754  311030  311029
SHELL /   256275     102  310754  310755  311031  311030
SHELL /   256276     102  310755  310756  311032  311031
SHELL /   256277     102  310756  310757  311033  311032
SHELL /   256278     102  310757  310758  311034  311033
SHELL /   256279     102  310758  310759  311035  311034
SHELL /   256280     102  310759  310760  311036  311035
SHELL /   256281     102  310760  310761  311037  311036
SHELL /   256282     102  310761  310762  311038  311037
SHELL /   256283     102  310762  310763  311039  311038
SHELL /   256284     102  310763  310764  311040  311039
SHELL /   256285     102  310764  310765  311041  311040
SHELL /   256286     102  310765  310766  311042  311041
SHELL /   256287     102  310766  310767  311043  311042
SHELL /   256288     102  310767  310768  311044  311043
SHELL /   256289     102  310768  310769  311045  311044
SHELL /   256290     102  310769  310770  311046  311045
SHELL /   256291     102  310770  310771  311047  311046
SHELL /   256292     102  310771  310772  311048  311047
SHELL /   256293     102  310772  310773  311049  311048
SHELL /   256294     102  310773  310774  311050  311049
SHELL /   256295     102  310774  310775  311051  311050
SHELL /   256296     102  310775  310776  311052  311051
SHELL /   256297     102  310776  310777  311053  311052
SHELL /   256298     102  310777  310778  311054  311053
SHELL /   256299     102  310778  310779  311055  311054
SHELL /   256300     102  310779  310780  311056  311055
SHELL /   256301     102  310780  310781  311057  311056
SHELL /   256302     102  310781  310782  311058  311057
SHELL /   256303     102  310782  310783  311059  311058
SHELL /   256304     102  310783  310784  311060  311059
SHELL /   256305     102  310784  310785  311061  311060
SHELL /   256306     102  310785  310786  311062  311061
SHELL /   256307     102  310786  310787  311063  311062
SHELL /   256308     102  310787  310788  311064  311063
SHELL /   256309     102  310788  310789  311065  311064
SHELL /   256310     102  310789  310790  311066  311065
SHELL /   256311     102  310790  310791  311067  311066
SHELL /   256312     102  310791  310792  311068  311067
SHELL /   256313     102  310792  310793  311069  311068
SHELL /   256314     102  310793  310794  311070  311069
SHELL /   256315     102  310794  310795  311071  311070
SHELL /   256316     102  310795  310796  311072  311071
SHELL /   256317     102  310796  310797  311073  311072
SHELL /   256318     102  310797  310798  311074  311073
SHELL /   256319     102  310798  310799  311075  311074
SHELL /   256320     102  310799  310800  311076  311075
SHELL /   256321     102  310800  310801  311077  311076
SHELL /   256322     102  310801  310802  311078  311077
SHELL /   256323     102  310802  310803  311079  311078
SHELL /   256324     102  310803  310804  311080  311079
SHELL /   256325     102  310804  310805  311081  311080
SHELL /   256326     102  310805  310806  311082  311081
SHELL /   256327     102  310806  310807  311083  311082
SHELL /   256328     102  310807  310808  311084  311083
SHELL /   256329     102  310808  310809  311085  311084
SHELL /   256330     102  310809  310810  311086  311085
SHELL /   256331     102  310810  310811  311087  311086
SHELL /   256332     102  310811  310812  311088  311087
SHELL /   256333     102  310812  310813  311089  311088
SHELL /   256334     102  310813  310814  311090  311089
SHELL /   256335     102  310814  310815  311091  311090
SHELL /   256336     102  310815  310816  311092  311091
SHELL /   256337     102  310816  310817  311093  311092
SHELL /   256338     102  310817  310818  311094  311093
SHELL /   256339     102  310818  310819  311095  311094
SHELL /   256340     102  310819  310820  311096  311095
SHELL /   256341     102  310820  310821  311097  311096
SHELL /   256342     102  310821  310822  311098  311097
SHELL /   256343     102  310822  310823  311099  311098
SHELL /   256344     102  310823  310824  311100  311099
SHELL /   256345     102  310824  310825  311101  311100
SHELL /   256346     102  310825  310826  311102  311101
SHELL /   256347     102  310826  310827  311103  311102
SHELL /   256348     102  310827  310828  311104  311103
SHELL /   256349     102  310828  310829  311105  311104
SHELL /   256350     102  310829  310830  311106  311105
SHELL /   256351     102  310830  310831  311107  311106
SHELL /   256352     102  310831  310832  311108  311107
SHELL /   256353     102  310832  310833  311109  311108
SHELL /   256354     102  310833  310834  311110  311109
SHELL /   256355     102  310834  310835  311111  311110
SHELL /   256356     102  310835  310836  311112  311111
SHELL /   256357     102  310836  310837  311113  311112
SHELL /   256358     102  310837  310838  311114  311113
SHELL /   256359     102  310838  310839  311115  311114
SHELL /   256360     102  310839  310840  311116  311115
SHELL /   256361     102  310840  310841  311117  311116
SHELL /   256362     102  310841  310842  311118  311117
SHELL /   256363     102  310842  310843  311119  311118
SHELL /   256364     102  310843  310844  311120  311119
SHELL /   256365     102  310844  310845  311121  311120
SHELL /   256366     102  310845  310846  311122  311121
SHELL /   256367     102  310846  310847  311123  311122
SHELL /   256368     102  310847  310848  311124  311123
SHELL /   256369     102  310848  310849  311125  311124
SHELL /   256370     102  310849  310850  311126  311125
SHELL /   256371     102  310850  310851  311127  311126
SHELL /   256372     102  310851  310852  311128  311127
SHELL /   256373     102  310852  310853  311129  311128
SHELL /   256374     102  310853  310854  311130  311129
SHELL /   256375     102  310854  310855  311131  311130
SHELL /   256376     102  310855  310856  311132  311131
SHELL /   256377     102  310856  310857  311133  311132
SHELL /   256378     102  310857  310858  311134  311133
SHELL /   256379     102  310858  310859  311135  311134
SHELL /   256380     102  310859  310860  311136  311135
SHELL /   256381     102  310860  310861  311137  311136
SHELL /   256382     102  310861  310862  311138  311137
SHELL /   256383     102  310862  310863  311139  311138
SHELL /   256384     102  310863  310864  311140  311139
SHELL /   256385     102  310864  310865  311141  311140
SHELL /   256386     102  310865  310866  311142  311141
SHELL /   256387     102  310866  310867  311143  311142
SHELL /   256388     102  310867  310868  311144  311143
SHELL /   256389     102  310868  310869  311145  311144
SHELL /   256390     102  310869  310870  311146  311145
SHELL /   256391     102  310870  310871  311147  311146
SHELL /   256392     102  310871  310872  311148  311147
SHELL /   256393     102  310872  310873  311149  311148
SHELL /   256394     102  310873  310874  311150  311149
SHELL /   256395     102  310874  310875  311151  311150
SHELL /   256396     102  310875  310876  311152  311151
SHELL /   256397     102  310876  310877  311153  311152
SHELL /   256398     102  310877  310878  311154  311153
SHELL /   256399     102  310878  310879  311155  311154
SHELL /   256400     102  310879  310880  311156  311155
SHELL /   256401     102  310880  310881  311157  311156
SHELL /   256402     102  310881  310882  311158  311157
SHELL /   256403     102  310882  310883  311159  311158
SHELL /   256404     102  310883  310884  311160  311159
SHELL /   256405     102  310884  310885  311161  311160
SHELL /   256406     102  310885  310886  311162  311161
SHELL /   256407     102  310886  310887  311163  311162
SHELL /   256408     102  310887  310888  311164  311163
SHELL /   256409     102  310888  310889  311165  311164
SHELL /   256410     102  310889  310890  311166  311165
SHELL /   256411     102  310890  310891  311167  311166
SHELL /   256412     102  310891  310892  311168  311167
SHELL /   256413     102  310892  310893  311169  311168
SHELL /   256414     102  310893  310894  311170  311169
SHELL /   256415     102  310894  310895  311171  311170
SHELL /   256416     102  310895  310896  311172  311171
SHELL /   256417     102  310896  310897  311173  311172
SHELL /   256418     102  310897  310898  311174  311173
SHELL /   256419     102  310898  310899  311175  311174
SHELL /   256420     102  310899  310900  311176  311175
SHELL /   256421     102  310900  310901  311177  311176
SHELL /   256422     102  310901  310902  311178  311177
SHELL /   256423     102  310902  310903  311179  311178
SHELL /   256424     102  310903  310904  311180  311179
SHELL /   256425     102  310904  310905  311181  311180
SHELL /   256426     102  310905  310906  311182  311181
SHELL /   256427     102  310906  310907  311183  311182
SHELL /   256428     102  310907  310908  311184  311183
SHELL /   256429     102  310908  310909  311185  311184
SHELL /   256430     102  310909  310910  311186  311185
SHELL /   256431     102  310910  310911  311187  311186
SHELL /   256432     102  310911  310912  311188  311187
SHELL /   256433     102  310912  310913  311189  311188
SHELL /   256434     102  310913  310914  311190  311189
SHELL /   256435     102  310914  310915  311191  311190
SHELL /   256436     102  310915  310916  311192  311191
SHELL /   256437     102  310916  310917  311193  311192
SHELL /   256438     102  310917  310918  311194  311193
SHELL /   256439     102  310918  310919  311195  311194
SHELL /   256440     102  310919  310920  311196  311195
SHELL /   256441     102  310920  310921  311197  311196
SHELL /   256442     102  310921  310922  311198  311197
SHELL /   256443     102  310922  310923  311199  311198
SHELL /   256444     102  310923  310924  311200  311199
SHELL /   256445     102  310924  310925  311201  311200
SHELL /   256446     102  310925  310926  311202  311201
SHELL /   256447     102  310926  310927  311203  311202
SHELL /   256448     102  310927  310928  311204  311203
SHELL /   256449     102  310928  310929  311205  311204
SHELL /   256450     102  310929  310930  311206  311205
SHELL /   256451     102  310930  310931  311207  311206
SHELL /   256452     102  310931  310932  311208  311207
SHELL /   256453     102  310932  310933  311209  311208
SHELL /   256454     102  310933  310934  311210  311209
SHELL /   256455     102  310934  310935  311211  311210
SHELL /   256456     102  310935  310936  311212  311211
SHELL /   256457     102  310936  310937  311213  311212
SHELL /   256458     102  310937  310938  311214  311213
SHELL /   256459     102  310938  310939  311215  311214
SHELL /   256460     102  310939  310940  311216  311215
SHELL /   256461     102  310940  310941  311217  311216
SHELL /   256462     102  310941  310942  311218  311217
SHELL /   256463     102  310942  310943  311219  311218
SHELL /   256464     102  310943  310944  311220  311219
SHELL /   256465     102  310944  310945  311221  311220
SHELL /   256466     102  310945  310946  311222  311221
SHELL /   256467     102  310946  310947  311223  311222
SHELL /   256468     102  310947  310948  311224  311223
SHELL /   256469     102  310948  310949  311225  311224
SHELL /   256470     102  310949  310950  311226  311225
SHELL /   256471     102  310950  310951  311227  311226
SHELL /   256472     102  310951  310952  311228  311227
SHELL /   256473     102  310952  310953  311229  311228
SHELL /   256474     102  310953  310954  311230  311229
SHELL /   256475     102  310956  310955  311231  311232
SHELL /   256476     102  310955  310957  311233  311231
SHELL /   256477     102  310957  310958  311234  311233
SHELL /   256478     102  310958  310959  311235  311234
SHELL /   256479     102  310959  310960  311236  311235
SHELL /   256480     102  310960  310961  311237  311236
SHELL /   256481     102  310961  310962  311238  311237
SHELL /   256482     102  310962  310963  311239  311238
SHELL /   256483     102  310963  310964  311240  311239
SHELL /   256484     102  310964  310965  311241  311240
SHELL /   256485     102  310965  310966  311242  311241
SHELL /   256486     102  310966  310967  311243  311242
SHELL /   256487     102  310967  310968  311244  311243
SHELL /   256488     102  310968  310969  311245  311244
SHELL /   256489     102  310969  310970  311246  311245
SHELL /   256490     102  310970  310971  311247  311246
SHELL /   256491     102  310971  310972  311248  311247
SHELL /   256492     102  310972  310973  311249  311248
SHELL /   256493     102  310973  310974  311250  311249
SHELL /   256494     102  310974  310975  311251  311250
SHELL /   256495     102  310975  310976  311252  311251
SHELL /   256496     102  310976  310977  311253  311252
SHELL /   256497     102  310977  310978  311254  311253
SHELL /   256498     102  310978  310979  311255  311254
SHELL /   256499     102  310979  310980  311256  311255
SHELL /   256500     102  310980  310981  311257  311256
SHELL /   256501     102  310981  310982  311258  311257
SHELL /   256502     102  310982  310983  311259  311258
SHELL /   256503     102  310983  310984  311260  311259
SHELL /   256504     102  310984  310985  311261  311260
SHELL /   256505     102  310985  310986  311262  311261
SHELL /   256506     102  310986  310987  311263  311262
SHELL /   256507     102  310987  310988  311264  311263
SHELL /   256508     102  310988  310989  311265  311264
SHELL /   256509     102  310989  310990  311266  311265
SHELL /   256510     102  310990  310991  311267  311266
SHELL /   256511     102  310991  310992  311268  311267
SHELL /   256512     102  310992  310993  311269  311268
SHELL /   256513     102  310993  310994  311270  311269
SHELL /   256514     102  310994  310995  311271  311270
SHELL /   256515     102  310995  310996  311272  311271
SHELL /   256516     102  310996  310997  311273  311272
SHELL /   256517     102  310997  310998  311274  311273
SHELL /   256518     102  310998  310999  311275  311274
SHELL /   256519     102  310999  311000  311276  311275
SHELL /   256520     102  311000  311001  311277  311276
SHELL /   256521     102  311001  311002  311278  311277
SHELL /   256522     102  311002  311003  311279  311278
SHELL /   256523     102  311003  311004  311280  311279
SHELL /   256524     102  311004  311005  311281  311280
SHELL /   256525     102  311005  311006  311282  311281
SHELL /   256526     102  311006  311007  311283  311282
SHELL /   256527     102  311007  311008  311284  311283
SHELL /   256528     102  311008  311009  311285  311284
SHELL /   256529     102  311009  311010  311286  311285
SHELL /   256530     102  311010  311011  311287  311286
SHELL /   256531     102  311011  311012  311288  311287
SHELL /   256532     102  311012  311013  311289  311288
SHELL /   256533     102  311013  311014  311290  311289
SHELL /   256534     102  311014  311015  311291  311290
SHELL /   256535     102  311015  311016  311292  311291
SHELL /   256536     102  311016  311017  311293  311292
SHELL /   256537     102  311017  311018  311294  311293
SHELL /   256538     102  311018  311019  311295  311294
SHELL /   256539     102  311019  311020  311296  311295
SHELL /   256540     102  311020  311021  311297  311296
SHELL /   256541     102  311021  311022  311298  311297
SHELL /   256542     102  311022  311023  311299  311298
SHELL /   256543     102  311023  311024  311300  311299
SHELL /   256544     102  311024  311025  311301  311300
SHELL /   256545     102  311025  311026  311302  311301
SHELL /   256546     102  311026  311027  311303  311302
SHELL /   256547     102  311027  311028  311304  311303
SHELL /   256548     102  311028  311029  311305  311304
SHELL /   256549     102  311029  311030  311306  311305
SHELL /   256550     102  311030  311031  311307  311306
SHELL /   256551     102  311031  311032  311308  311307
SHELL /   256552     102  311032  311033  311309  311308
SHELL /   256553     102  311033  311034  311310  311309
SHELL /   256554     102  311034  311035  311311  311310
SHELL /   256555     102  311035  311036  311312  311311
SHELL /   256556     102  311036  311037  311313  311312
SHELL /   256557     102  311037  311038  311314  311313
SHELL /   256558     102  311038  311039  311315  311314
SHELL /   256559     102  311039  311040  311316  311315
SHELL /   256560     102  311040  311041  311317  311316
SHELL /   256561     102  311041  311042  311318  311317
SHELL /   256562     102  311042  311043  311319  311318
SHELL /   256563     102  311043  311044  311320  311319
SHELL /   256564     102  311044  311045  311321  311320
SHELL /   256565     102  311045  311046  311322  311321
SHELL /   256566     102  311046  311047  311323  311322
SHELL /   256567     102  311047  311048  311324  311323
SHELL /   256568     102  311048  311049  311325  311324
SHELL /   256569     102  311049  311050  311326  311325
SHELL /   256570     102  311050  311051  311327  311326
SHELL /   256571     102  311051  311052  311328  311327
SHELL /   256572     102  311052  311053  311329  311328
SHELL /   256573     102  311053  311054  311330  311329
SHELL /   256574     102  311054  311055  311331  311330
SHELL /   256575     102  311055  311056  311332  311331
SHELL /   256576     102  311056  311057  311333  311332
SHELL /   256577     102  311057  311058  311334  311333
SHELL /   256578     102  311058  311059  311335  311334
SHELL /   256579     102  311059  311060  311336  311335
SHELL /   256580     102  311060  311061  311337  311336
SHELL /   256581     102  311061  311062  311338  311337
SHELL /   256582     102  311062  311063  311339  311338
SHELL /   256583     102  311063  311064  311340  311339
SHELL /   256584     102  311064  311065  311341  311340
SHELL /   256585     102  311065  311066  311342  311341
SHELL /   256586     102  311066  311067  311343  311342
SHELL /   256587     102  311067  311068  311344  311343
SHELL /   256588     102  311068  311069  311345  311344
SHELL /   256589     102  311069  311070  311346  311345
SHELL /   256590     102  311070  311071  311347  311346
SHELL /   256591     102  311071  311072  311348  311347
SHELL /   256592     102  311072  311073  311349  311348
SHELL /   256593     102  311073  311074  311350  311349
SHELL /   256594     102  311074  311075  311351  311350
SHELL /   256595     102  311075  311076  311352  311351
SHELL /   256596     102  311076  311077  311353  311352
SHELL /   256597     102  311077  311078  311354  311353
SHELL /   256598     102  311078  311079  311355  311354
SHELL /   256599     102  311079  311080  311356  311355
SHELL /   256600     102  311080  311081  311357  311356
SHELL /   256601     102  311081  311082  311358  311357
SHELL /   256602     102  311082  311083  311359  311358
SHELL /   256603     102  311083  311084  311360  311359
SHELL /   256604     102  311084  311085  311361  311360
SHELL /   256605     102  311085  311086  311362  311361
SHELL /   256606     102  311086  311087  311363  311362
SHELL /   256607     102  311087  311088  311364  311363
SHELL /   256608     102  311088  311089  311365  311364
SHELL /   256609     102  311089  311090  311366  311365
SHELL /   256610     102  311090  311091  311367  311366
SHELL /   256611     102  311091  311092  311368  311367
SHELL /   256612     102  311092  311093  311369  311368
SHELL /   256613     102  311093  311094  311370  311369
SHELL /   256614     102  311094  311095  311371  311370
SHELL /   256615     102  311095  311096  311372  311371
SHELL /   256616     102  311096  311097  311373  311372
SHELL /   256617     102  311097  311098  311374  311373
SHELL /   256618     102  311098  311099  311375  311374
SHELL /   256619     102  311099  311100  311376  311375
SHELL /   256620     102  311100  311101  311377  311376
SHELL /   256621     102  311101  311102  311378  311377
SHELL /   256622     102  311102  311103  311379  311378
SHELL /   256623     102  311103  311104  311380  311379
SHELL /   256624     102  311104  311105  311381  311380
SHELL /   256625     102  311105  311106  311382  311381
SHELL /   256626     102  311106  311107  311383  311382
SHELL /   256627     102  311107  311108  311384  311383
SHELL /   256628     102  311108  311109  311385  311384
SHELL /   256629     102  311109  311110  311386  311385
SHELL /   256630     102  311110  311111  311387  311386
SHELL /   256631     102  311111  311112  311388  311387
SHELL /   256632     102  311112  311113  311389  311388
SHELL /   256633     102  311113  311114  311390  311389
SHELL /   256634     102  311114  311115  311391  311390
SHELL /   256635     102  311115  311116  311392  311391
SHELL /   256636     102  311116  311117  311393  311392
SHELL /   256637     102  311117  311118  311394  311393
SHELL /   256638     102  311118  311119  311395  311394
SHELL /   256639     102  311119  311120  311396  311395
SHELL /   256640     102  311120  311121  311397  311396
SHELL /   256641     102  311121  311122  311398  311397
SHELL /   256642     102  311122  311123  311399  311398
SHELL /   256643     102  311123  311124  311400  311399
SHELL /   256644     102  311124  311125  311401  311400
SHELL /   256645     102  311125  311126  311402  311401
SHELL /   256646     102  311126  311127  311403  311402
SHELL /   256647     102  311127  311128  311404  311403
SHELL /   256648     102  311128  311129  311405  311404
SHELL /   256649     102  311129  311130  311406  311405
SHELL /   256650     102  311130  311131  311407  311406
SHELL /   256651     102  311131  311132  311408  311407
SHELL /   256652     102  311132  311133  311409  311408
SHELL /   256653     102  311133  311134  311410  311409
SHELL /   256654     102  311134  311135  311411  311410
SHELL /   256655     102  311135  311136  311412  311411
SHELL /   256656     102  311136  311137  311413  311412
SHELL /   256657     102  311137  311138  311414  311413
SHELL /   256658     102  311138  311139  311415  311414
SHELL /   256659     102  311139  311140  311416  311415
SHELL /   256660     102  311140  311141  311417  311416
SHELL /   256661     102  311141  311142  311418  311417
SHELL /   256662     102  311142  311143  311419  311418
SHELL /   256663     102  311143  311144  311420  311419
SHELL /   256664     102  311144  311145  311421  311420
SHELL /   256665     102  311145  311146  311422  311421
SHELL /   256666     102  311146  311147  311423  311422
SHELL /   256667     102  311147  311148  311424  311423
SHELL /   256668     102  311148  311149  311425  311424
SHELL /   256669     102  311149  311150  311426  311425
SHELL /   256670     102  311150  311151  311427  311426
SHELL /   256671     102  311151  311152  311428  311427
SHELL /   256672     102  311152  311153  311429  311428
SHELL /   256673     102  311153  311154  311430  311429
SHELL /   256674     102  311154  311155  311431  311430
SHELL /   256675     102  311155  311156  311432  311431
SHELL /   256676     102  311156  311157  311433  311432
SHELL /   256677     102  311157  311158  311434  311433
SHELL /   256678     102  311158  311159  311435  311434
SHELL /   256679     102  311159  311160  311436  311435
SHELL /   256680     102  311160  311161  311437  311436
SHELL /   256681     102  311161  311162  311438  311437
SHELL /   256682     102  311162  311163  311439  311438
SHELL /   256683     102  311163  311164  311440  311439
SHELL /   256684     102  311164  311165  311441  311440
SHELL /   256685     102  311165  311166  311442  311441
SHELL /   256686     102  311166  311167  311443  311442
SHELL /   256687     102  311167  311168  311444  311443
SHELL /   256688     102  311168  311169  311445  311444
SHELL /   256689     102  311169  311170  311446  311445
SHELL /   256690     102  311170  311171  311447  311446
SHELL /   256691     102  311171  311172  311448  311447
SHELL /   256692     102  311172  311173  311449  311448
SHELL /   256693     102  311173  311174  311450  311449
SHELL /   256694     102  311174  311175  311451  311450
SHELL /   256695     102  311175  311176  311452  311451
SHELL /   256696     102  311176  311177  311453  311452
SHELL /   256697     102  311177  311178  311454  311453
SHELL /   256698     102  311178  311179  311455  311454
SHELL /   256699     102  311179  311180  311456  311455
SHELL /   256700     102  311180  311181  311457  311456
SHELL /   256701     102  311181  311182  311458  311457
SHELL /   256702     102  311182  311183  311459  311458
SHELL /   256703     102  311183  311184  311460  311459
SHELL /   256704     102  311184  311185  311461  311460
SHELL /   256705     102  311185  311186  311462  311461
SHELL /   256706     102  311186  311187  311463  311462
SHELL /   256707     102  311187  311188  311464  311463
SHELL /   256708     102  311188  311189  311465  311464
SHELL /   256709     102  311189  311190  311466  311465
SHELL /   256710     102  311190  311191  311467  311466
SHELL /   256711     102  311191  311192  311468  311467
SHELL /   256712     102  311192  311193  311469  311468
SHELL /   256713     102  311193  311194  311470  311469
SHELL /   256714     102  311194  311195  311471  311470
SHELL /   256715     102  311195  311196  311472  311471
SHELL /   256716     102  311196  311197  311473  311472
SHELL /   256717     102  311197  311198  311474  311473
SHELL /   256718     102  311198  311199  311475  311474
SHELL /   256719     102  311199  311200  311476  311475
SHELL /   256720     102  311200  311201  311477  311476
SHELL /   256721     102  311201  311202  311478  311477
SHELL /   256722     102  311202  311203  311479  311478
SHELL /   256723     102  311203  311204  311480  311479
SHELL /   256724     102  311204  311205  311481  311480
SHELL /   256725     102  311205  311206  311482  311481
SHELL /   256726     102  311206  311207  311483  311482
SHELL /   256727     102  311207  311208  311484  311483
SHELL /   256728     102  311208  311209  311485  311484
SHELL /   256729     102  311209  311210  311486  311485
SHELL /   256730     102  311210  311211  311487  311486
SHELL /   256731     102  311211  311212  311488  311487
SHELL /   256732     102  311212  311213  311489  311488
SHELL /   256733     102  311213  311214  311490  311489
SHELL /   256734     102  311214  311215  311491  311490
SHELL /   256735     102  311215  311216  311492  311491
SHELL /   256736     102  311216  311217  311493  311492
SHELL /   256737     102  311217  311218  311494  311493
SHELL /   256738     102  311218  311219  311495  311494
SHELL /   256739     102  311219  311220  311496  311495
SHELL /   256740     102  311220  311221  311497  311496
SHELL /   256741     102  311221  311222  311498  311497
SHELL /   256742     102  311222  311223  311499  311498
SHELL /   256743     102  311223  311224  311500  311499
SHELL /   256744     102  311224  311225  311501  311500
SHELL /   256745     102  311225  311226  311502  311501
SHELL /   256746     102  311226  311227  311503  311502
SHELL /   256747     102  311227  311228  311504  311503
SHELL /   256748     102  311228  311229  311505  311504
SHELL /   256749     102  311229  311230  311506  311505
SHELL /   256750     102  311232  311231  311507  311508
SHELL /   256751     102  311231  311233  311509  311507
SHELL /   256752     102  311233  311234  311510  311509
SHELL /   256753     102  311234  311235  311511  311510
SHELL /   256754     102  311235  311236  311512  311511
SHELL /   256755     102  311236  311237  311513  311512
SHELL /   256756     102  311237  311238  311514  311513
SHELL /   256757     102  311238  311239  311515  311514
SHELL /   256758     102  311239  311240  311516  311515
SHELL /   256759     102  311240  311241  311517  311516
SHELL /   256760     102  311241  311242  311518  311517
SHELL /   256761     102  311242  311243  311519  311518
SHELL /   256762     102  311243  311244  311520  311519
SHELL /   256763     102  311244  311245  311521  311520
SHELL /   256764     102  311245  311246  311522  311521
SHELL /   256765     102  311246  311247  311523  311522
SHELL /   256766     102  311247  311248  311524  311523
SHELL /   256767     102  311248  311249  311525  311524
SHELL /   256768     102  311249  311250  311526  311525
SHELL /   256769     102  311250  311251  311527  311526
SHELL /   256770     102  311251  311252  311528  311527
SHELL /   256771     102  311252  311253  311529  311528
SHELL /   256772     102  311253  311254  311530  311529
SHELL /   256773     102  311254  311255  311531  311530
SHELL /   256774     102  311255  311256  311532  311531
SHELL /   256775     102  311256  311257  311533  311532
SHELL /   256776     102  311257  311258  311534  311533
SHELL /   256777     102  311258  311259  311535  311534
SHELL /   256778     102  311259  311260  311536  311535
SHELL /   256779     102  311260  311261  311537  311536
SHELL /   256780     102  311261  311262  311538  311537
SHELL /   256781     102  311262  311263  311539  311538
SHELL /   256782     102  311263  311264  311540  311539
SHELL /   256783     102  311264  311265  311541  311540
SHELL /   256784     102  311265  311266  311542  311541
SHELL /   256785     102  311266  311267  311543  311542
SHELL /   256786     102  311267  311268  311544  311543
SHELL /   256787     102  311268  311269  311545  311544
SHELL /   256788     102  311269  311270  311546  311545
SHELL /   256789     102  311270  311271  311547  311546
SHELL /   256790     102  311271  311272  311548  311547
SHELL /   256791     102  311272  311273  311549  311548
SHELL /   256792     102  311273  311274  311550  311549
SHELL /   256793     102  311274  311275  311551  311550
SHELL /   256794     102  311275  311276  311552  311551
SHELL /   256795     102  311276  311277  311553  311552
SHELL /   256796     102  311277  311278  311554  311553
SHELL /   256797     102  311278  311279  311555  311554
SHELL /   256798     102  311279  311280  311556  311555
SHELL /   256799     102  311280  311281  311557  311556
SHELL /   256800     102  311281  311282  311558  311557
SHELL /   256801     102  311282  311283  311559  311558
SHELL /   256802     102  311283  311284  311560  311559
SHELL /   256803     102  311284  311285  311561  311560
SHELL /   256804     102  311285  311286  311562  311561
SHELL /   256805     102  311286  311287  311563  311562
SHELL /   256806     102  311287  311288  311564  311563
SHELL /   256807     102  311288  311289  311565  311564
SHELL /   256808     102  311289  311290  311566  311565
SHELL /   256809     102  311290  311291  311567  311566
SHELL /   256810     102  311291  311292  311568  311567
SHELL /   256811     102  311292  311293  311569  311568
SHELL /   256812     102  311293  311294  311570  311569
SHELL /   256813     102  311294  311295  311571  311570
SHELL /   256814     102  311295  311296  311572  311571
SHELL /   256815     102  311296  311297  311573  311572
SHELL /   256816     102  311297  311298  311574  311573
SHELL /   256817     102  311298  311299  311575  311574
SHELL /   256818     102  311299  311300  311576  311575
SHELL /   256819     102  311300  311301  311577  311576
SHELL /   256820     102  311301  311302  311578  311577
SHELL /   256821     102  311302  311303  311579  311578
SHELL /   256822     102  311303  311304  311580  311579
SHELL /   256823     102  311304  311305  311581  311580
SHELL /   256824     102  311305  311306  311582  311581
SHELL /   256825     102  311306  311307  311583  311582
SHELL /   256826     102  311307  311308  311584  311583
SHELL /   256827     102  311308  311309  311585  311584
SHELL /   256828     102  311309  311310  311586  311585
SHELL /   256829     102  311310  311311  311587  311586
SHELL /   256830     102  311311  311312  311588  311587
SHELL /   256831     102  311312  311313  311589  311588
SHELL /   256832     102  311313  311314  311590  311589
SHELL /   256833     102  311314  311315  311591  311590
SHELL /   256834     102  311315  311316  311592  311591
SHELL /   256835     102  311316  311317  311593  311592
SHELL /   256836     102  311317  311318  311594  311593
SHELL /   256837     102  311318  311319  311595  311594
SHELL /   256838     102  311319  311320  311596  311595
SHELL /   256839     102  311320  311321  311597  311596
SHELL /   256840     102  311321  311322  311598  311597
SHELL /   256841     102  311322  311323  311599  311598
SHELL /   256842     102  311323  311324  311600  311599
SHELL /   256843     102  311324  311325  311601  311600
SHELL /   256844     102  311325  311326  311602  311601
SHELL /   256845     102  311326  311327  311603  311602
SHELL /   256846     102  311327  311328  311604  311603
SHELL /   256847     102  311328  311329  311605  311604
SHELL /   256848     102  311329  311330  311606  311605
SHELL /   256849     102  311330  311331  311607  311606
SHELL /   256850     102  311331  311332  311608  311607
SHELL /   256851     102  311332  311333  311609  311608
SHELL /   256852     102  311333  311334  311610  311609
SHELL /   256853     102  311334  311335  311611  311610
SHELL /   256854     102  311335  311336  311612  311611
SHELL /   256855     102  311336  311337  311613  311612
SHELL /   256856     102  311337  311338  311614  311613
SHELL /   256857     102  311338  311339  311615  311614
SHELL /   256858     102  311339  311340  311616  311615
SHELL /   256859     102  311340  311341  311617  311616
SHELL /   256860     102  311341  311342  311618  311617
SHELL /   256861     102  311342  311343  311619  311618
SHELL /   256862     102  311343  311344  311620  311619
SHELL /   256863     102  311344  311345  311621  311620
SHELL /   256864     102  311345  311346  311622  311621
SHELL /   256865     102  311346  311347  311623  311622
SHELL /   256866     102  311347  311348  311624  311623
SHELL /   256867     102  311348  311349  311625  311624
SHELL /   256868     102  311349  311350  311626  311625
SHELL /   256869     102  311350  311351  311627  311626
SHELL /   256870     102  311351  311352  311628  311627
SHELL /   256871     102  311352  311353  311629  311628
SHELL /   256872     102  311353  311354  311630  311629
SHELL /   256873     102  311354  311355  311631  311630
SHELL /   256874     102  311355  311356  311632  311631
SHELL /   256875     102  311356  311357  311633  311632
SHELL /   256876     102  311357  311358  311634  311633
SHELL /   256877     102  311358  311359  311635  311634
SHELL /   256878     102  311359  311360  311636  311635
SHELL /   256879     102  311360  311361  311637  311636
SHELL /   256880     102  311361  311362  311638  311637
SHELL /   256881     102  311362  311363  311639  311638
SHELL /   256882     102  311363  311364  311640  311639
SHELL /   256883     102  311364  311365  311641  311640
SHELL /   256884     102  311365  311366  311642  311641
SHELL /   256885     102  311366  311367  311643  311642
SHELL /   256886     102  311367  311368  311644  311643
SHELL /   256887     102  311368  311369  311645  311644
SHELL /   256888     102  311369  311370  311646  311645
SHELL /   256889     102  311370  311371  311647  311646
SHELL /   256890     102  311371  311372  311648  311647
SHELL /   256891     102  311372  311373  311649  311648
SHELL /   256892     102  311373  311374  311650  311649
SHELL /   256893     102  311374  311375  311651  311650
SHELL /   256894     102  311375  311376  311652  311651
SHELL /   256895     102  311376  311377  311653  311652
SHELL /   256896     102  311377  311378  311654  311653
SHELL /   256897     102  311378  311379  311655  311654
SHELL /   256898     102  311379  311380  311656  311655
SHELL /   256899     102  311380  311381  311657  311656
SHELL /   256900     102  311381  311382  311658  311657
SHELL /   256901     102  311382  311383  311659  311658
SHELL /   256902     102  311383  311384  311660  311659
SHELL /   256903     102  311384  311385  311661  311660
SHELL /   256904     102  311385  311386  311662  311661
SHELL /   256905     102  311386  311387  311663  311662
SHELL /   256906     102  311387  311388  311664  311663
SHELL /   256907     102  311388  311389  311665  311664
SHELL /   256908     102  311389  311390  311666  311665
SHELL /   256909     102  311390  311391  311667  311666
SHELL /   256910     102  311391  311392  311668  311667
SHELL /   256911     102  311392  311393  311669  311668
SHELL /   256912     102  311393  311394  311670  311669
SHELL /   256913     102  311394  311395  311671  311670
SHELL /   256914     102  311395  311396  311672  311671
SHELL /   256915     102  311396  311397  311673  311672
SHELL /   256916     102  311397  311398  311674  311673
SHELL /   256917     102  311398  311399  311675  311674
SHELL /   256918     102  311399  311400  311676  311675
SHELL /   256919     102  311400  311401  311677  311676
SHELL /   256920     102  311401  311402  311678  311677
SHELL /   256921     102  311402  311403  311679  311678
SHELL /   256922     102  311403  311404  311680  311679
SHELL /   256923     102  311404  311405  311681  311680
SHELL /   256924     102  311405  311406  311682  311681
SHELL /   256925     102  311406  311407  311683  311682
SHELL /   256926     102  311407  311408  311684  311683
SHELL /   256927     102  311408  311409  311685  311684
SHELL /   256928     102  311409  311410  311686  311685
SHELL /   256929     102  311410  311411  311687  311686
SHELL /   256930     102  311411  311412  311688  311687
SHELL /   256931     102  311412  311413  311689  311688
SHELL /   256932     102  311413  311414  311690  311689
SHELL /   256933     102  311414  311415  311691  311690
SHELL /   256934     102  311415  311416  311692  311691
SHELL /   256935     102  311416  311417  311693  311692
SHELL /   256936     102  311417  311418  311694  311693
SHELL /   256937     102  311418  311419  311695  311694
SHELL /   256938     102  311419  311420  311696  311695
SHELL /   256939     102  311420  311421  311697  311696
SHELL /   256940     102  311421  311422  311698  311697
SHELL /   256941     102  311422  311423  311699  311698
SHELL /   256942     102  311423  311424  311700  311699
SHELL /   256943     102  311424  311425  311701  311700
SHELL /   256944     102  311425  311426  311702  311701
SHELL /   256945     102  311426  311427  311703  311702
SHELL /   256946     102  311427  311428  311704  311703
SHELL /   256947     102  311428  311429  311705  311704
SHELL /   256948     102  311429  311430  311706  311705
SHELL /   256949     102  311430  311431  311707  311706
SHELL /   256950     102  311431  311432  311708  311707
SHELL /   256951     102  311432  311433  311709  311708
SHELL /   256952     102  311433  311434  311710  311709
SHELL /   256953     102  311434  311435  311711  311710
SHELL /   256954     102  311435  311436  311712  311711
SHELL /   256955     102  311436  311437  311713  311712
SHELL /   256956     102  311437  311438  311714  311713
SHELL /   256957     102  311438  311439  311715  311714
SHELL /   256958     102  311439  311440  311716  311715
SHELL /   256959     102  311440  311441  311717  311716
SHELL /   256960     102  311441  311442  311718  311717
SHELL /   256961     102  311442  311443  311719  311718
SHELL /   256962     102  311443  311444  311720  311719
SHELL /   256963     102  311444  311445  311721  311720
SHELL /   256964     102  311445  311446  311722  311721
SHELL /   256965     102  311446  311447  311723  311722
SHELL /   256966     102  311447  311448  311724  311723
SHELL /   256967     102  311448  311449  311725  311724
SHELL /   256968     102  311449  311450  311726  311725
SHELL /   256969     102  311450  311451  311727  311726
SHELL /   256970     102  311451  311452  311728  311727
SHELL /   256971     102  311452  311453  311729  311728
SHELL /   256972     102  311453  311454  311730  311729
SHELL /   256973     102  311454  311455  311731  311730
SHELL /   256974     102  311455  311456  311732  311731
SHELL /   256975     102  311456  311457  311733  311732
SHELL /   256976     102  311457  311458  311734  311733
SHELL /   256977     102  311458  311459  311735  311734
SHELL /   256978     102  311459  311460  311736  311735
SHELL /   256979     102  311460  311461  311737  311736
SHELL /   256980     102  311461  311462  311738  311737
SHELL /   256981     102  311462  311463  311739  311738
SHELL /   256982     102  311463  311464  311740  311739
SHELL /   256983     102  311464  311465  311741  311740
SHELL /   256984     102  311465  311466  311742  311741
SHELL /   256985     102  311466  311467  311743  311742
SHELL /   256986     102  311467  311468  311744  311743
SHELL /   256987     102  311468  311469  311745  311744
SHELL /   256988     102  311469  311470  311746  311745
SHELL /   256989     102  311470  311471  311747  311746
SHELL /   256990     102  311471  311472  311748  311747
SHELL /   256991     102  311472  311473  311749  311748
SHELL /   256992     102  311473  311474  311750  311749
SHELL /   256993     102  311474  311475  311751  311750
SHELL /   256994     102  311475  311476  311752  311751
SHELL /   256995     102  311476  311477  311753  311752
SHELL /   256996     102  311477  311478  311754  311753
SHELL /   256997     102  311478  311479  311755  311754
SHELL /   256998     102  311479  311480  311756  311755
SHELL /   256999     102  311480  311481  311757  311756
SHELL /   257000     102  311481  311482  311758  311757
SHELL /   257001     102  311482  311483  311759  311758
SHELL /   257002     102  311483  311484  311760  311759
SHELL /   257003     102  311484  311485  311761  311760
SHELL /   257004     102  311485  311486  311762  311761
SHELL /   257005     102  311486  311487  311763  311762
SHELL /   257006     102  311487  311488  311764  311763
SHELL /   257007     102  311488  311489  311765  311764
SHELL /   257008     102  311489  311490  311766  311765
SHELL /   257009     102  311490  311491  311767  311766
SHELL /   257010     102  311491  311492  311768  311767
SHELL /   257011     102  311492  311493  311769  311768
SHELL /   257012     102  311493  311494  311770  311769
SHELL /   257013     102  311494  311495  311771  311770
SHELL /   257014     102  311495  311496  311772  311771
SHELL /   257015     102  311496  311497  311773  311772
SHELL /   257016     102  311497  311498  311774  311773
SHELL /   257017     102  311498  311499  311775  311774
SHELL /   257018     102  311499  311500  311776  311775
SHELL /   257019     102  311500  311501  311777  311776
SHELL /   257020     102  311501  311502  311778  311777
SHELL /   257021     102  311502  311503  311779  311778
SHELL /   257022     102  311503  311504  311780  311779
SHELL /   257023     102  311504  311505  311781  311780
SHELL /   257024     102  311505  311506  311782  311781
$
$#          IDEL   IDPRT           BLANK   BLANK
SOLID /   125873      11                        
$#         BLANK  IDNOD1  IDNOD2  IDNOD3  IDNOD4  IDNOD5  IDNOD6  IDNOD7  IDNOD8
                     398     275     107     268   22025   22026   22027   22028
SOLID /   125874      11                        
                   22025   22026   22027   22028   22029   22030   22031   22032
SOLID /   125875      11                        
                     241     281     282     231   22041   22042   22043   22044
SOLID /   125876      11                        
                   22041   22042   22043   22044   22045   22046   22047   22048
SOLID /   125877      11                        
                     266     122     120     395   22049   22050   22051   22052
SOLID /   125878      11                        
                   22049   22050   22051   22052   22053   22054   22055   22056
SOLID /   125879      11                        
                     273     280     355     312   22057   22058   22059   22060
SOLID /   125880      11                        
                   22057   22058   22059   22060   22061   22062   22063   22064
SOLID /   125881      11                        
                     624     611     661     666   22075   22076   22077   22078
SOLID /   125882      11                        
                   22075   22076   22077   22078   22079   22080   22081   22082
SOLID /   125883      11                        
                     677     676     606     594   22087   22088   22089   22090
SOLID /   125884      11                        
                   22087   22088   22089   22090   22091   22092   22093   22094
SOLID /   125885      11                        
                     316     335     360     318   22103   22104   22105   22106
SOLID /   125886      11                        
                   22103   22104   22105   22106   22107   22108   22109   22110
SOLID /   125887      11                        
                     305     343     332     227   22013   22117   22118   22014
SOLID /   125888      11                        
                   22013   22117   22118   22014   22015   22119   22120   22016
SOLID /   125889      11                        
                     682     702     619     414   22125   22126   22127   22128
SOLID /   125890      11                        
                   22125   22126   22127   22128   22129   22130   22131   22132
SOLID /   125891      11                        
                     322     367     335     316   22022   22137   22104   22103
SOLID /   125892      11                        
                   22022   22137   22104   22103   22024   22138   22108   22107
SOLID /   125893      11                        
                     561     691     564     603   22139   22140   22141   22142
SOLID /   125894      11                        
                   22139   22140   22141   22142   22143   22144   22145   22146
SOLID /   125895      11                        
                     105     356     354     238   22155   22156   22157   22158
SOLID /   125896      11                        
                   22155   22156   22157   22158   22159   22160   22161   22162
SOLID /   125897      11                        
                     229     331     330     307   22173   22174   22175   22176
SOLID /   125898      11                        
                   22173   22174   22175   22176   22177   22178   22179   22180
SOLID /   125899      11                        
                     407     256     262     384   22185   22186   22187   22188
SOLID /   125900      11                        
                   22185   22186   22187   22188   22189   22190   22191   22192
SOLID /   125901      11                        
                     586     587     546     608   22201   22202   22095   22111
SOLID /   125902      11                        
                   22201   22202   22095   22111   22203   22204   22097   22112
SOLID /   125903      11                        
                     376     306     300     285   22209   22210   22211   22212
SOLID /   125904      11                        
                   22209   22210   22211   22212   22213   22214   22215   22216
SOLID /   125905      11                        
                     385     296     236     393   22219   22067   22068   22220
SOLID /   125906      11                        
                   22219   22067   22068   22220   22221   22069   22070   22222
SOLID /   125907      11                        
                     285     300     232     372   22212   22211   22239   22240
SOLID /   125908      11                        
                   22212   22211   22239   22240   22216   22215   22241   22242
SOLID /   125909      11                        
                     312     355     357     114   22060   22059   22247   22248
SOLID /   125910      11                        
                   22060   22059   22247   22248   22064   22063   22249   22250
SOLID /   125911      11                        
                     560     561     603     538   22251   22139   22142   22252
SOLID /   125912      11                        
                   22251   22139   22142   22252   22253   22143   22146   22254
SOLID /   125913      11                        
                     676     585     600     606   22088   22257   22258   22089
SOLID /   125914      11                        
                   22088   22257   22258   22089   22092   22259   22260   22093
SOLID /   125915      11                        
                     571     572     659     662   22261   22262   22263   22264
SOLID /   125916      11                        
                   22261   22262   22263   22264   22265   22266   22267   22268
SOLID /   125917      11                        
                     601     599     644     648   22227   22277   22278   22279
SOLID /   125918      11                        
                   22227   22277   22278   22279   22229   22280   22281   22282
SOLID /   125919      11                        
                     612     417     657     655   22283   22284   22285   22286
SOLID /   125920      11                        
                   22283   22284   22285   22286   22287   22288   22289   22290
SOLID /   125921      11                        
                     686     692     556     598   22291   22292   22293   22294
SOLID /   125922      11                        
                   22291   22292   22293   22294   22295   22296   22297   22298
SOLID /   125923      11                        
                     301     348     344     299   22164   22299   22300   22301
SOLID /   125924      11                        
                   22164   22299   22300   22301   22166   22302   22303   22304
SOLID /   125925      11                        
                     104     117     111     382   22305   22167   22306   22307
SOLID /   125926      11                        
                   22305   22167   22306   22307   22308   22168   22309   22310
SOLID /   125927      11                        
                     570     681     595     535   22327   22328   22113   22329
SOLID /   125928      11                        
                   22327   22328   22113   22329   22330   22331   22115   22332
SOLID /   125929      11                        
                     585     672     533     600   22257   22333   22334   22258
SOLID /   125930      11                        
                   22257   22333   22334   22258   22259   22335   22336   22260
SOLID /   125931      11                        
                     668     418     419     550   22343   22344   22345   22346
SOLID /   125932      11                        
                   22343   22344   22345   22346   22347   22348   22349   22350
SOLID /   125933      11                        
                     286     308     245     287   22351   22337   22338   22352
SOLID /   125934      11                        
                   22351   22337   22338   22352   22353   22339   22340   22354
SOLID /   125935      11                        
                     321     364     367     322   22021   22357   22137   22022
SOLID /   125936      11                        
                   22021   22357   22137   22022   22023   22358   22138   22024
SOLID /   125937      11                        
                     590     565     647     636   22363   22364   22365   22366
SOLID /   125938      11                        
                   22363   22364   22365   22366   22367   22368   22369   22370
SOLID /   125939      11                        
                     384     262     317     383   22188   22187   22151   22373
SOLID /   125940      11                        
                   22188   22187   22151   22373   22192   22191   22153   22374
SOLID /   125941      11                        
                     618     624     666     660   22359   22075   22078   22377
SOLID /   125942      11                        
                   22359   22075   22078   22377   22360   22079   22082   22378
SOLID /   125943      11                        
                     691     694     540     564   22140   22379   22380   22141
SOLID /   125944      11                        
                   22140   22379   22380   22141   22144   22381   22382   22145
SOLID /   125945      11                        
                     610     549     641     640   22194   22193   22383   22384
SOLID /   125946      11                        
                   22194   22193   22383   22384   22196   22195   22385   22386
SOLID /   125947      11                        
                     528     551     639     632   22387   22084   22388   22389
SOLID /   125948      11                        
                   22387   22084   22388   22389   22390   22086   22391   22392
SOLID /   125949      11                        
                     380     244     296     385   22393   22394   22067   22219
SOLID /   125950      11                        
                   22393   22394   22067   22219   22395   22396   22069   22221
SOLID /   125951      11                        
                     233     345     350     230   22397   22398   22399   22163
SOLID /   125952      11                        
                   22397   22398   22399   22163   22400   22401   22402   22165
SOLID /   125953      11                        
                     372     232     246     375   22240   22239   22413   22414
SOLID /   125954      11                        
                   22240   22239   22413   22414   22242   22241   22415   22416
SOLID /   125955      11                        
                     401     258     314     400   22421   22006   22422   22423
SOLID /   125956      11                        
                   22421   22006   22422   22423   22424   22008   22425   22426
SOLID /   125957      11                        
                     599     544     633     644   22277   22122   22427   22278
SOLID /   125958      11                        
                   22277   22122   22427   22278   22280   22124   22428   22281
SOLID /   125959      11                        
                     613     615     663     665   22217   22375   22429   22430
SOLID /   125960      11                        
                   22217   22375   22429   22430   22218   22376   22431   22432
SOLID /   125961      11                        
                     270     362     359     271   22433   22434   22435   22101
SOLID /   125962      11                        
                   22433   22434   22435   22101   22436   22437   22438   22102
SOLID /   125963      11                        
                     572     623     628     659   22262   22449   22450   22263
SOLID /   125964      11                        
                   22262   22449   22450   22263   22266   22451   22452   22267
SOLID /   125965      11                        
                     297     337     281     241   22182   22453   22042   22041
SOLID /   125966      11                        
                   22182   22453   22042   22041   22184   22454   22046   22045
SOLID /   125967      11                        
                     412     574     580     658   22224   22223   22459   22460
SOLID /   125968      11                        
                   22224   22223   22459   22460   22226   22225   22461   22462
SOLID /   125969      11                        
                     701     700     614     559   22463   22464   22409   22418
SOLID /   125970      11                        
                   22463   22464   22409   22418   22465   22466   22411   22420
SOLID /   125971      11                        
                     106     284     327     121   22467   22468   22469   22470
SOLID /   125972      11                        
                   22467   22468   22469   22470   22471   22472   22473   22474
SOLID /   125973      11                        
                     589     408     656     626   22477   22244   22478   22479
SOLID /   125974      11                        
                   22477   22244   22478   22479   22480   22246   22481   22482
SOLID /   125975      11                        
                     259     237     303     260   22483   22484   22485   22486
SOLID /   125976      11                        
                   22483   22484   22485   22486   22487   22488   22489   22490
SOLID /   125977      11                        
                     683     706     558     617   22491   22492   22493   22494
SOLID /   125978      11                        
                   22491   22492   22493   22494   22495   22496   22497   22498
SOLID /   125979      11                        
                     707     684     563     557   22505   22506   22507   22508
SOLID /   125980      11                        
                   22505   22506   22507   22508   22509   22510   22511   22512
SOLID /   125981      11                        
                     552     420     573     629   22255   22355   22515   22516
SOLID /   125982      11                        
                   22255   22355   22515   22516   22256   22356   22517   22518
SOLID /   125983      11                        
                     672     675     547     533   22333   22519   22520   22334
SOLID /   125984      11                        
                   22333   22519   22520   22334   22335   22521   22522   22336
SOLID /   125985      11                        
                     684     683     617     563   22506   22491   22494   22507
SOLID /   125986      11                        
                   22506   22491   22494   22507   22510   22495   22498   22511
SOLID /   125987      11                        
                     390     240     302     387   22523   22405   22406   22524
SOLID /   125988      11                        
                   22523   22405   22406   22524   22525   22407   22408   22526
SOLID /   125989      11                        
                     269     234     295     381   22527   22311   22312   22528
SOLID /   125990      11                        
                   22527   22311   22312   22528   22529   22313   22314   22530
SOLID /   125991      11                        
                     310     340     341     248   22235   22531   22532   22236
SOLID /   125992      11                        
                   22235   22531   22532   22236   22237   22533   22534   22238
SOLID /   125993      11                        
                     381     295     244     380   22528   22312   22394   22393
SOLID /   125994      11                        
                   22528   22312   22394   22393   22530   22314   22396   22395
SOLID /   125995      11                        
                     611     613     665     661   22076   22217   22430   22077
SOLID /   125996      11                        
                   22076   22217   22430   22077   22080   22218   22432   22081
SOLID /   125997      11                        
                     697     689     413     426   22535   22536   22537   22538
SOLID /   125998      11                        
                   22535   22536   22537   22538   22539   22540   22541   22542
SOLID /   125999      11                        
                     393     236     298     386   22220   22068   22545   22546
SOLID /   126000      11                        
                   22220   22068   22545   22546   22222   22070   22547   22548
SOLID /   126001      11                        
                     703     568     625     566   22549   22550   22274   22273
SOLID /   126002      11                        
                   22549   22550   22274   22273   22551   22552   22276   22275
SOLID /   126003      11                        
                     289     326     356     105   22553   22554   22156   22155
SOLID /   126004      11                        
                   22553   22554   22156   22155   22555   22556   22160   22159
SOLID /   126005      11                        
                     248     341     329     251   22236   22532   22557   22037
SOLID /   126006      11                        
                   22236   22532   22557   22037   22238   22534   22558   22039
SOLID /   126007      11                        
                     577     554     579     578   22323   22559   22560   22561
SOLID /   126008      11                        
                   22323   22559   22560   22561   22325   22562   22563   22564
SOLID /   126009      11                        
                     623     412     658     628   22449   22224   22460   22450
SOLID /   126010      11                        
                   22449   22224   22460   22450   22451   22226   22462   22452
SOLID /   126011      11                        
                     607     605     643     630   22503   22571   22572   22573
SOLID /   126012      11                        
                   22503   22571   22572   22573   22504   22574   22575   22576
SOLID /   126013      11                        
                     587     670     609     546   22202   22577   22096   22095
SOLID /   126014      11                        
                   22202   22577   22096   22095   22204   22578   22098   22097
SOLID /   126015      11                        
                     371     225     226     369   22579   22580   22581   22582
SOLID /   126016      11                        
                   22579   22580   22581   22582   22583   22584   22585   22586
SOLID /   126017      11                        
                     109     358     280     273   22072   22589   22058   22057
SOLID /   126018      11                        
                   22072   22589   22058   22057   22074   22590   22062   22061
SOLID /   126019      11                        
                     669     668     550     527   22595   22343   22346   22443
SOLID /   126020      11                        
                   22595   22343   22346   22443   22596   22347   22350   22444
SOLID /   126021      11                        
                     287     245     309     370   22352   22338   22341   22597
SOLID /   126022      11                        
                   22352   22338   22341   22597   22354   22340   22342   22598
SOLID /   126023      11                        
                     313     365     363     315   22205   22599   22600   22206
SOLID /   126024      11                        
                   22205   22599   22600   22206   22207   22601   22602   22208
SOLID /   126025      11                        
                     695     679     592     421   22603   22604   22439   22441
SOLID /   126026      11                        
                   22603   22604   22439   22441   22605   22606   22440   22442
SOLID /   126027      11                        
                     271     359     328     323   22101   22435   22607   22071
SOLID /   126028      11                        
                   22101   22435   22607   22071   22102   22438   22608   22073
SOLID /   126029      11                        
                     291     338     337     297   22181   22609   22453   22182
SOLID /   126030      11                        
                   22181   22609   22453   22182   22183   22610   22454   22184
SOLID /   126031      11                        
                     622     616     635     667   22269   22475   22611   22612
SOLID /   126032      11                        
                   22269   22475   22611   22612   22271   22476   22613   22614
SOLID /   126033      11                        
                     318     360     366     324   22106   22105   22617   22618
SOLID /   126034      11                        
                   22106   22105   22617   22618   22110   22109   22619   22620
SOLID /   126035      11                        
                     565     553     652     647   22364   22324   22621   22365
SOLID /   126036      11                        
                   22364   22324   22621   22365   22368   22326   22622   22369
SOLID /   126037      11                        
                     685     693     537     596   22623   22624   22034   22033
SOLID /   126038      11                        
                   22623   22624   22034   22033   22625   22626   22036   22035
SOLID /   126039      11                        
                     698     569     410     575   22629   22630   22198   22197
SOLID /   126040      11                        
                   22629   22630   22198   22197   22631   22632   22200   22199
SOLID /   126041      11                        
                     681     680     545     595   22328   22641   22114   22113
SOLID /   126042      11                        
                   22328   22641   22114   22113   22331   22642   22116   22115
SOLID /   126043      11                        
                     253     279     349     276   22643   22644   22645   22646
SOLID /   126044      11                        
                   22643   22644   22645   22646   22647   22648   22649   22650
SOLID /   126045      11                        
                     324     366     361     311   22618   22617   22651   22652
SOLID /   126046      11                        
                   22618   22617   22651   22652   22620   22619   22653   22654
SOLID /   126047      11                        
                     706     704     562     558   22492   22655   22417   22493
SOLID /   126048      11                        
                   22492   22655   22417   22493   22496   22656   22419   22497
SOLID /   126049      11                        
                     403     265     325     267   22659   22316   22660   22661
SOLID /   126050      11                        
                   22659   22316   22660   22661   22662   22318   22663   22664
SOLID /   126051      11                        
                     299     344     333     243   22301   22300   22667   22371
SOLID /   126052      11                        
                   22301   22300   22667   22371   22304   22303   22668   22372
SOLID /   126053      11                        
                     307     330     343     305   22176   22175   22117   22013
SOLID /   126054      11                        
                   22176   22175   22117   22013   22180   22179   22119   22015
SOLID /   126055      11                        
                     531     601     648     650   22228   22227   22279   22669
SOLID /   126056      11                        
                   22228   22227   22279   22669   22230   22229   22282   22670
SOLID /   126057      11                        
                     388     288     125     397   22671   22567   22568   22672
SOLID /   126058      11                        
                   22671   22567   22568   22672   22673   22569   22570   22674
SOLID /   126059      11                        
                     415     409     584     583   22148   22147   22675   22676
SOLID /   126060      11                        
                   22148   22147   22675   22676   22150   22149   22677   22678
SOLID /   126061      11                        
                     383     317     257     406   22373   22151   22152   22681
SOLID /   126062      11                        
                   22373   22151   22152   22681   22374   22153   22154   22682
SOLID /   126063      11                        
                     260     303     263     391   22486   22485   22685   22686
SOLID /   126064      11                        
                   22486   22485   22685   22686   22490   22489   22687   22688
SOLID /   126065      11                        
                     616     618     660     635   22475   22359   22377   22611
SOLID /   126066      11                        
                   22475   22359   22377   22611   22476   22360   22378   22613
SOLID /   126067      11                        
                     290     336     347     264   22018   22691   22692   22513
SOLID /   126068      11                        
                   22018   22691   22692   22513   22020   22693   22694   22514
SOLID /   126069      11                        
                     399     113     275     398   22695   22689   22026   22025
SOLID /   126070      11                        
                   22695   22689   22026   22025   22696   22690   22030   22029
SOLID /   126071      11                        
                     405     108     265     403   22697   22315   22316   22659
SOLID /   126072      11                        
                   22697   22315   22316   22659   22698   22317   22318   22662
SOLID /   126073      11                        
                     121     327     326     289   22470   22469   22554   22553
SOLID /   126074      11                        
                   22470   22469   22554   22553   22474   22473   22556   22555
SOLID /   126075      11                        
                     673     671     526     548   22699   22700   22456   22455
SOLID /   126076      11                        
                   22699   22700   22456   22455   22701   22702   22458   22457
SOLID /   126077      11                        
                     702     707     557     619   22126   22505   22508   22127
SOLID /   126078      11                        
                   22126   22505   22508   22127   22130   22509   22512   22131
SOLID /   126079      11                        
                     530     607     630     631   22121   22503   22573   22703
SOLID /   126080      11                        
                   22121   22503   22573   22703   22123   22504   22576   22704
SOLID /   126081      11                        
                     670     674     525     609   22577   22705   22665   22096
SOLID /   126082      11                        
                   22577   22705   22665   22096   22578   22706   22666   22098
SOLID /   126083      11                        
                     243     333     331     229   22371   22667   22174   22173
SOLID /   126084      11                        
                   22371   22667   22174   22173   22372   22668   22178   22177
SOLID /   126085      11                        
                     554     576     649     579   22559   22134   22707   22560
SOLID /   126086      11                        
                   22559   22134   22707   22560   22562   22136   22708   22563
SOLID /   126087      11                        
                     688     697     426     588   22709   22535   22538   22501
SOLID /   126088      11                        
                   22709   22535   22538   22501   22710   22539   22542   22502
SOLID /   126089      11                        
                     315     363     362     270   22206   22600   22434   22433
SOLID /   126090      11                        
                   22206   22600   22434   22433   22208   22602   22437   22436
SOLID /   126091      11                        
                     704     701     559     562   22655   22463   22418   22417
SOLID /   126092      11                        
                   22655   22463   22418   22417   22656   22465   22420   22419
SOLID /   126093      11                        
                     389     110     304     396   22711   22633   22099   22712
SOLID /   126094      11                        
                   22711   22633   22099   22712   22713   22634   22100   22714
SOLID /   126095      11                        
                     674     673     548     525   22705   22699   22455   22665
SOLID /   126096      11                        
                   22705   22699   22455   22665   22706   22701   22457   22666
SOLID /   126097      11                        
                     392     255     240     390   22715   22543   22405   22523
SOLID /   126098      11                        
                   22715   22543   22405   22523   22716   22544   22407   22525
SOLID /   126099      11                        
                     397     125     110     389   22672   22568   22633   22711
SOLID /   126100      11                        
                   22672   22568   22633   22711   22674   22570   22634   22713
SOLID /   126101      11                        
                     395     120     292     379   22052   22051   22319   22717
SOLID /   126102      11                        
                   22052   22051   22319   22717   22056   22055   22320   22718
SOLID /   126103      11                        
                     705     703     566     411   22719   22549   22273   22410
SOLID /   126104      11                        
                   22719   22549   22273   22410   22720   22551   22275   22412
SOLID /   126105      11                        
                     368     249     118     115   22721   22593   22722   22723
SOLID /   126106      11                        
                   22721   22593   22722   22723   22724   22594   22725   22726
SOLID /   126107      11                        
                     687     678     555     602   22727   22728   22587   22232
SOLID /   126108      11                        
                   22727   22728   22587   22232   22729   22730   22588   22234
SOLID /   126109      11                        
                     692     690     541     556   22292   22731   22231   22293
SOLID /   126110      11                        
                   22292   22731   22231   22293   22296   22732   22233   22297
SOLID /   126111      11                        
                     112     283     284     106   22735   22736   22468   22467
SOLID /   126112      11                        
                   22735   22736   22468   22467   22737   22738   22472   22471
SOLID /   126113      11                        
                     370     309     224     374   22597   22341   22169   22739
SOLID /   126114      11                        
                   22597   22341   22169   22739   22598   22342   22171   22740
SOLID /   126115      11                        
                     678     677     594     555   22728   22087   22090   22587
SOLID /   126116      11                        
                   22728   22087   22090   22587   22730   22091   22094   22588
SOLID /   126117      11                        
                     408     539     654     656   22244   22243   22741   22478
SOLID /   126118      11                        
                   22244   22243   22741   22478   22246   22245   22742   22481
SOLID /   126119      11                        
                     417     415     583     657   22284   22148   22676   22285
SOLID /   126120      11                        
                   22284   22148   22676   22285   22288   22150   22678   22289
SOLID /   126121      11                        
                     104     682     414     117   22305   22125   22128   22167
SOLID /   126122      11                        
                   22305   22125   22128   22167   22308   22129   22132   22168
SOLID /   126123      11                        
                     700     705     411     614   22464   22719   22410   22409
SOLID /   126124      11                        
                   22464   22719   22410   22409   22466   22720   22412   22411
SOLID /   126125      11                        
                     696     567     423     604   22743   22744   22635   22679
SOLID /   126126      11                        
                   22743   22744   22635   22679   22745   22746   22636   22680
SOLID /   126127      11                        
                     699     698     575     416   22751   22629   22197   22591
SOLID /   126128      11                        
                   22751   22629   22197   22591   22752   22631   22199   22592
SOLID /   126129      11                        
                     544     530     631     633   22122   22121   22703   22427
SOLID /   126130      11                        
                   22122   22121   22703   22427   22124   22123   22704   22428
SOLID /   126131      11                        
                     679     560     538     592   22604   22251   22252   22439
SOLID /   126132      11                        
                   22604   22251   22252   22439   22606   22253   22254   22440
SOLID /   126133      11                        
                     373     247     225     371   22753   22170   22580   22579
SOLID /   126134      11                        
                   22753   22170   22580   22579   22754   22172   22584   22583
SOLID /   126135      11                        
                     597     542     581     637   22748   22747   22755   22756
SOLID /   126136      11                        
                   22748   22747   22755   22756   22750   22749   22757   22758
SOLID /   126137      11                        
                     386     298     255     392   22546   22545   22543   22715
SOLID /   126138      11                        
                   22546   22545   22543   22715   22548   22547   22544   22716
SOLID /   126139      11                        
                     320     334     364     321   22499   22759   22357   22021
SOLID /   126140      11                        
                   22499   22759   22357   22021   22500   22760   22358   22023
SOLID /   126141      11                        
                     574     612     655     580   22223   22283   22286   22459
SOLID /   126142      11                        
                   22223   22283   22286   22459   22225   22287   22290   22461
SOLID /   126143      11                        
                     680     685     596     545   22641   22623   22033   22114
SOLID /   126144      11                        
                   22641   22623   22033   22114   22642   22625   22035   22116
SOLID /   126145      11                        
                     532     543     646     582   22638   22637   22761   22762
SOLID /   126146      11                        
                   22638   22637   22761   22762   22640   22639   22763   22764
SOLID /   126147      11                        
                     568     699     416     625   22550   22751   22591   22274
SOLID /   126148      11                        
                   22550   22751   22591   22274   22552   22752   22592   22276
SOLID /   126149      11                        
                     227     332     339     250   22014   22118   22765   22445
SOLID /   126150      11                        
                   22014   22118   22765   22445   22016   22120   22766   22447
SOLID /   126151      11                        
                     323     328     358     109   22071   22607   22589   22072
SOLID /   126152      11                        
                   22071   22607   22589   22072   22073   22608   22590   22074
SOLID /   126153      11                        
                     591     597     637     638   22321   22748   22756   22767
SOLID /   126154      11                        
                   22321   22748   22756   22767   22322   22750   22758   22768
SOLID /   126155      11                        
                     690     687     602     541   22731   22727   22232   22231
SOLID /   126156      11                        
                   22731   22727   22232   22231   22732   22729   22234   22233
SOLID /   126157      11                        
                     116     274     334     320   22010   22769   22759   22499
SOLID /   126158      11                        
                   22010   22769   22759   22499   22012   22770   22760   22500
SOLID /   126159      11                        
                     252     352     278     277   22771   22772   22773   22733
SOLID /   126160      11                        
                   22771   22772   22773   22733   22774   22775   22776   22734
SOLID /   126161      11                        
                     379     292     237     259   22717   22319   22484   22483
SOLID /   126162      11                        
                   22717   22319   22484   22483   22718   22320   22488   22487
SOLID /   126163      11                        
                     242     346     345     233   22065   22777   22398   22397
SOLID /   126164      11                        
                   22065   22777   22398   22397   22066   22778   22401   22400
SOLID /   126165      11                        
                     543     534     645     646   22637   22779   22780   22761
SOLID /   126166      11                        
                   22637   22779   22780   22761   22639   22781   22782   22763
SOLID /   126167      11                        
                     620     621     664     634   22009   22270   22783   22784
SOLID /   126168      11                        
                   22009   22270   22783   22784   22011   22272   22785   22786
SOLID /   126169      11                        
                     553     577     578     652   22324   22323   22561   22621
SOLID /   126170      11                        
                   22324   22323   22561   22621   22326   22325   22564   22622
SOLID /   126171      11                        
                     114     357     283     112   22248   22247   22736   22735
SOLID /   126172      11                        
                   22248   22247   22736   22735   22250   22249   22738   22737
SOLID /   126173      11                        
                     228     342     340     310   22446   22787   22531   22235
SOLID /   126174      11                        
                   22446   22787   22531   22235   22448   22788   22533   22237
SOLID /   126175      11                        
                     238     354     353     293   22158   22157   22789   22017
SOLID /   126176      11                        
                   22158   22157   22789   22017   22162   22161   22790   22019
SOLID /   126177      11                        
                     549     552     629     641   22193   22255   22516   22383
SOLID /   126178      11                        
                   22193   22255   22516   22383   22195   22256   22518   22385
SOLID /   126179      11                        
                     693     686     598     537   22624   22291   22294   22034
SOLID /   126180      11                        
                   22624   22291   22294   22034   22626   22295   22298   22036
SOLID /   126181      11                        
                     567     695     421     423   22744   22603   22441   22635
SOLID /   126182      11                        
                   22744   22603   22441   22635   22746   22605   22442   22636
SOLID /   126183      11                        
                     264     347     352     252   22513   22692   22772   22771
SOLID /   126184      11                        
                   22513   22692   22772   22771   22514   22694   22775   22774
SOLID /   126185      11                        
                     396     304     122     266   22712   22099   22050   22049
SOLID /   126186      11                        
                   22712   22099   22050   22049   22714   22100   22054   22053
SOLID /   126187      11                        
                     536     591     638     651   22133   22321   22767   22791
SOLID /   126188      11                        
                   22133   22321   22767   22791   22135   22322   22768   22792
SOLID /   126189      11                        
                     406     257     261     404   22681   22152   22005   22793
SOLID /   126190      11                        
                   22681   22152   22005   22793   22682   22154   22007   22794
SOLID /   126191      11                        
                     250     339     342     228   22445   22765   22787   22446
SOLID /   126192      11                        
                   22445   22765   22787   22446   22447   22766   22788   22448
SOLID /   126193      11                        
                     402     319     256     407   22795   22615   22186   22185
SOLID /   126194      11                        
                   22795   22615   22186   22185   22796   22616   22190   22189
SOLID /   126195      11                        
                     621     622     667     664   22270   22269   22612   22783
SOLID /   126196      11                        
                   22270   22269   22612   22783   22272   22271   22614   22785
SOLID /   126197      11                        
                     378     254     294     377   22797   22683   22657   22798
SOLID /   126198      11                        
                   22797   22683   22657   22798   22799   22684   22658   22800
SOLID /   126199      11                        
                     116     620     634     274   22010   22009   22784   22769
SOLID /   126200      11                        
                   22010   22009   22784   22769   22012   22011   22786   22770
SOLID /   126201      11                        
                     235     351     338     291   22361   22801   22609   22181
SOLID /   126202      11                        
                   22361   22801   22609   22181   22362   22802   22610   22183
SOLID /   126203      11                        
                     400     314     108     405   22423   22422   22315   22697
SOLID /   126204      11                        
                   22423   22422   22315   22697   22426   22425   22317   22698
SOLID /   126205      11                        
                     576     536     651     649   22134   22133   22791   22707
SOLID /   126206      11                        
                   22134   22133   22791   22707   22136   22135   22792   22708
SOLID /   126207      11                        
                     276     349     351     235   22646   22645   22801   22361
SOLID /   126208      11                        
                   22646   22645   22801   22361   22650   22649   22802   22362
SOLID /   126209      11                        
                     605     528     632     643   22571   22387   22389   22572
SOLID /   126210      11                        
                   22571   22387   22389   22572   22574   22390   22392   22575
SOLID /   126211      11                        
                     615     571     662     663   22375   22261   22264   22429
SOLID /   126212      11                        
                   22375   22261   22264   22429   22376   22265   22268   22431
SOLID /   126213      11                        
                     394     239     234     269   22803   22403   22311   22527
SOLID /   126214      11                        
                   22803   22403   22311   22527   22804   22404   22313   22529
SOLID /   126215      11                        
                     277     278     279     253   22733   22773   22644   22643
SOLID /   126216      11                        
                   22733   22773   22644   22643   22734   22776   22648   22647
SOLID /   126217      11                        
                     529     610     640     642   22083   22194   22384   22805
SOLID /   126218      11                        
                   22083   22194   22384   22805   22085   22196   22386   22806
SOLID /   126219      11                        
                     542     532     582     581   22747   22638   22762   22755
SOLID /   126220      11                        
                   22747   22638   22762   22755   22749   22640   22764   22757
SOLID /   126221      11                        
                     374     224     247     373   22739   22169   22170   22753
SOLID /   126222      11                        
                   22739   22169   22170   22753   22740   22171   22172   22754
SOLID /   126223      11                        
                     694     570     535     540   22379   22327   22329   22380
SOLID /   126224      11                        
                   22379   22327   22329   22380   22381   22330   22332   22382
SOLID /   126225      11                        
                     409     422     627     584   22147   22627   22807   22675
SOLID /   126226      11                        
                   22147   22627   22807   22675   22149   22628   22808   22677
SOLID /   126227      11                        
                     387     302     254     378   22524   22406   22683   22797
SOLID /   126228      11                        
                   22524   22406   22683   22797   22526   22408   22684   22799
SOLID /   126229      11                        
                     593     590     636     653   22565   22363   22366   22809
SOLID /   126230      11                        
                   22565   22363   22366   22809   22566   22367   22370   22810
SOLID /   126231      11                        
                     391     263     239     394   22686   22685   22403   22803
SOLID /   126232      11                        
                   22686   22685   22403   22803   22688   22687   22404   22804
SOLID /   126233      11                        
                     382     111     319     402   22307   22306   22615   22795
SOLID /   126234      11                        
                   22307   22306   22615   22795   22310   22309   22616   22796
SOLID /   126235      11                        
                     551     529     642     639   22084   22083   22805   22388
SOLID /   126236      11                        
                   22084   22083   22805   22388   22086   22085   22806   22391
SOLID /   126237      11                        
                     231     282     346     242   22044   22043   22777   22065
SOLID /   126238      11                        
                   22044   22043   22777   22065   22048   22047   22778   22066
SOLID /   126239      11                        
                     377     294     306     376   22798   22657   22210   22209
SOLID /   126240      11                        
                   22798   22657   22210   22209   22800   22658   22214   22213
SOLID /   126241      11                        
                     251     329     272     119   22037   22557   22811   22038
SOLID /   126242      11                        
                   22037   22557   22811   22038   22039   22558   22812   22040
SOLID /   126243      11                        
                     689     696     604     413   22536   22743   22679   22537
SOLID /   126244      11                        
                   22536   22743   22679   22537   22540   22745   22680   22541
SOLID /   126245      11                        
                     268     107     288     388   22028   22027   22567   22671
SOLID /   126246      11                        
                   22028   22027   22567   22671   22032   22031   22569   22673
SOLID /   126247      11                        
                     671     669     527     526   22700   22595   22443   22456
SOLID /   126248      11                        
                   22700   22595   22443   22456   22702   22596   22444   22458
SOLID /   126249      11                        
                     539     593     653     654   22243   22565   22809   22741
SOLID /   126250      11                        
                   22243   22565   22809   22741   22245   22566   22810   22742
SOLID /   126251      11                        
                     569     688     588     410   22630   22709   22501   22198
SOLID /   126252      11                        
                   22630   22709   22501   22198   22632   22710   22502   22200
SOLID /   126253      11                        
                     311     361     365     313   22652   22651   22599   22205
SOLID /   126254      11                        
                   22652   22651   22599   22205   22654   22653   22601   22207
SOLID /   126255      11                        
                     375     246     308     286   22414   22413   22337   22351
SOLID /   126256      11                        
                   22414   22413   22337   22351   22416   22415   22339   22353
SOLID /   126257      11                        
                     422     589     626     627   22627   22477   22479   22807
SOLID /   126258      11                        
                   22627   22477   22479   22807   22628   22480   22482   22808
SOLID /   126259      11                        
                     404     261     258     401   22793   22005   22006   22421
SOLID /   126260      11                        
                   22793   22005   22006   22421   22794   22007   22008   22424
SOLID /   126261      11                        
                     267     325     113     399   22661   22660   22689   22695
SOLID /   126262      11                        
                   22661   22660   22689   22695   22664   22663   22690   22696
SOLID /   126263      11                        
                     534     531     650     645   22779   22228   22669   22780
SOLID /   126264      11                        
                   22779   22228   22669   22780   22781   22230   22670   22782
SOLID /   126265      11                        
                     369     226     249     368   22582   22581   22593   22721
SOLID /   126266      11                        
                   22582   22581   22593   22721   22586   22585   22594   22724
SOLID /   126267      11                        
                     675     586     608     547   22519   22201   22111   22520
SOLID /   126268      11                        
                   22519   22201   22111   22520   22521   22203   22112   22522
SOLID /   126269      11                        
                     230     350     348     301   22163   22399   22299   22164
SOLID /   126270      11                        
                   22163   22399   22299   22164   22165   22402   22302   22166
SOLID /   126271      11                        
                     293     353     336     290   22017   22789   22691   22018
SOLID /   126272      11                        
                   22017   22789   22691   22018   22019   22790   22693   22020
SOLID /   126273      11                        
                   22350   22347   22348   22349   23621   23622   23623   23624
SOLID /   126274      11                        
                   23621   23622   23623   23624   23625   23626   23627   23628
SOLID /   126275      11                        
                   22354   22353   22339   22340   23633   23634   23635   23636
SOLID /   126276      11                        
                   23633   23634   23635   23636   23637   23638   23639   23640
SOLID /   126277      11                        
                   22180   22177   22178   22179   23645   23646   23647   23648
SOLID /   126278      11                        
                   23645   23646   23647   23648   23649   23650   23651   23652
SOLID /   126279      11                        
                   22268   22265   22266   22267   23663   23664   23665   23666
SOLID /   126280      11                        
                   23663   23664   23665   23666   23667   23668   23669   23670
SOLID /   126281      11                        
                   22159   22555   22556   22160   23675   23676   23677   23678
SOLID /   126282      11                        
                   23675   23676   23677   23678   23679   23680   23681   23682
SOLID /   126283      11                        
                   22250   22064   22063   22249   23688   23687   23699   23700
SOLID /   126284      11                        
                   23688   23687   23699   23700   23690   23689   23701   23702
SOLID /   126285      11                        
                   22216   22213   22214   22215   23705   23706   23707   23708
SOLID /   126286      11                        
                   23705   23706   23707   23708   23709   23710   23711   23712
SOLID /   126287      11                        
                   22622   22326   22325   22564   23729   23730   23731   23732
SOLID /   126288      11                        
                   23729   23730   23731   23732   23733   23734   23735   23736
SOLID /   126289      11                        
                   22297   22296   22732   22233   23718   23741   23742   23743
SOLID /   126290      11                        
                   23718   23741   23742   23743   23720   23744   23745   23746
SOLID /   126291      11                        
                   22260   22259   22335   22336   23762   23763   23764   23765
SOLID /   126292      11                        
                   23762   23763   23764   23765   23766   23767   23768   23769
SOLID /   126293      11                        
                   22392   22390   22086   22391   23780   23781   23782   23783
SOLID /   126294      11                        
                   23780   23781   23782   23783   23784   23785   23786   23787
SOLID /   126295      11                        
                   22019   22162   22161   22790   23810   23811   23812   23813
SOLID /   126296      11                        
                   23810   23811   23812   23813   23814   23815   23816   23817
SOLID /   126297      11                        
                   22575   22574   22390   22392   23822   23724   23781   23780
SOLID /   126298      11                        
                   23822   23724   23781   23780   23823   23726   23785   23784
SOLID /   126299      11                        
                   22081   22080   22218   22432   23849   23804   23805   23850
SOLID /   126300      11                        
                   23849   23804   23805   23850   23851   23806   23807   23852
SOLID /   126301      11                        
                   22708   22136   22135   22792   23855   23856   23857   23858
SOLID /   126302      11                        
                   23855   23856   23857   23858   23859   23860   23861   23862
SOLID /   126303      11                        
                   22066   22048   22047   22778   23876   23877   23878   23879
SOLID /   126304      11                        
                   23876   23877   23878   23879   23880   23881   23882   23883
SOLID /   126305      11                        
                   22498   22495   22496   22497   23694   23894   23895   23896
SOLID /   126306      11                        
                   23694   23894   23895   23896   23696   23897   23898   23899
SOLID /   126307      11                        
                   22511   22510   22495   22498   23693   23903   23894   23694
SOLID /   126308      11                        
                   23693   23903   23894   23694   23695   23904   23897   23696
SOLID /   126309      11                        
                   22238   22237   22533   22534   23906   23907   23908   23909
SOLID /   126310      11                        
                   23906   23907   23908   23909   23910   23911   23912   23913
SOLID /   126311      11                        
                   22369   22368   22326   22622   23924   23925   23730   23729
SOLID /   126312      11                        
                   23924   23925   23730   23729   23926   23927   23734   23733
SOLID /   126313      11                        
                   22200   22632   22710   22502   23942   23943   23944   23945
SOLID /   126314      11                        
                   23942   23943   23944   23945   23946   23947   23948   23949
SOLID /   126315      11                        
                   22713   22674   22570   22634   23954   23955   23956   23957
SOLID /   126316      11                        
                   23954   23955   23956   23957   23958   23959   23960   23961
SOLID /   126317      11                        
                   22432   22218   22376   22431   23850   23805   23966   23967
SOLID /   126318      11                        
                   23850   23805   23966   23967   23852   23807   23968   23969
SOLID /   126319      11                        
                   22183   22362   22802   22610   23978   23799   23979   23980
SOLID /   126320      11                        
                   23978   23799   23979   23980   23981   23801   23982   23983
SOLID /   126321      11                        
                   22588   22730   22091   22094   23987   23988   23989   23990
SOLID /   126322      11                        
                   23987   23988   23989   23990   23991   23992   23993   23994
SOLID /   126323      11                        
                   22016   22015   22119   22120   24002   24003   24004   24005
SOLID /   126324      11                        
                   24002   24003   24004   24005   24006   24007   24008   24009
SOLID /   126325      11                        
                   22082   22079   22080   22081   24014   24015   23804   23849
SOLID /   126326      11                        
                   24014   24015   23804   23849   24016   24017   23806   23851
SOLID /   126327      11                        
                   22165   22400   22401   22402   24020   24021   24022   24023
SOLID /   126328      11                        
                   24020   24021   24022   24023   24024   24025   24026   24027
SOLID /   126329      11                        
                   22146   22143   22144   22145   24032   24033   24034   24035
SOLID /   126330      11                        
                   24032   24033   24034   24035   24036   24037   24038   24039
SOLID /   126331      11                        
                   22102   22436   22437   22438   24050   24051   24052   24053
SOLID /   126332      11                        
                   24050   24051   24052   24053   24054   24055   24056   24057
SOLID /   126333      11                        
                   22213   22800   22658   22214   23706   24065   24066   23707
SOLID /   126334      11                        
                   23706   24065   24066   23707   23710   24067   24068   23711
SOLID /   126335      11                        
                   22800   22799   22684   22658   24065   24074   24075   24066
SOLID /   126336      11                        
                   24065   24074   24075   24066   24067   24076   24077   24068
SOLID /   126337      11                        
                   22353   22416   22415   22339   23634   24086   24087   23635
SOLID /   126338      11                        
                   23634   24086   24087   23635   23638   24088   24089   23639
SOLID /   126339      11                        
                   22281   22280   22124   22428   24092   24093   24094   24095
SOLID /   126340      11                        
                   24092   24093   24094   24095   24096   24097   24098   24099
SOLID /   126341      11                        
                   22688   22490   22489   22687   24116   24117   24118   24119
SOLID /   126342      11                        
                   24116   24117   24118   24119   24120   24121   24122   24123
SOLID /   126343      11                        
                   22514   22020   22693   22694   24044   24128   24129   24130
SOLID /   126344      11                        
                   24044   24128   24129   24130   24046   24131   24132   24133
SOLID /   126345      11                        
                   22282   22229   22280   22281   24137   23873   24093   24092
SOLID /   126346      11                        
                   24137   23873   24093   24092   24138   23874   24097   24096
SOLID /   126347      11                        
                   22614   22271   22476   22613   24140   24141   24142   24143
SOLID /   126348      11                        
                   24140   24141   24142   24143   24144   24145   24146   24147
SOLID /   126349      11                        
                   22237   22448   22788   22533   23907   24161   24162   23908
SOLID /   126350      11                        
                   23907   24161   24162   23908   23911   24163   24164   23912
SOLID /   126351      11                        
                   22362   22650   22649   22802   23799   23798   24167   23979
SOLID /   126352      11                        
                   23799   23798   24167   23979   23801   23800   24168   23982
SOLID /   126353      11                        
                   22192   22189   22190   22191   24170   24171   24172   24173
SOLID /   126354      11                        
                   24170   24171   24172   24173   24174   24175   24176   24177
SOLID /   126355      11                        
                   22419   22656   22465   22420   23888   24191   24192   23889
SOLID /   126356      11                        
                   23888   24191   24192   23889   23890   24193   24194   23891
SOLID /   126357      11                        
                   22677   22149   22628   22808   24200   24081   24197   24201
SOLID /   126358      11                        
                   24200   24081   24197   24201   24202   24083   24198   24203
SOLID /   126359      11                        
                   22704   22123   22504   22576   24206   24207   23723   24208
SOLID /   126360      11                        
                   24206   24207   23723   24208   24209   24210   23725   24211
SOLID /   126361      11                        
                   22792   22135   22322   22768   23858   23857   24182   24221
SOLID /   126362      11                        
                   23858   23857   24182   24221   23862   23861   24183   24222
SOLID /   126363      11                        
                   22431   22376   22265   22268   23967   23966   23664   23663
SOLID /   126364      11                        
                   23967   23966   23664   23663   23969   23968   23668   23667
SOLID /   126365      11                        
                   22221   22395   22396   22069   24224   24225   24226   24153
SOLID /   126366      11                        
                   24224   24225   24226   24153   24227   24228   24229   24155
SOLID /   126367      11                        
                   22395   22530   22314   22396   24225   24233   24234   24226
SOLID /   126368      11                        
                   24225   24233   24234   24226   24228   24235   24236   24229
SOLID /   126369      11                        
                   22208   22207   22601   22602   24239   24240   24241   24242
SOLID /   126370      11                        
                   24239   24240   24241   24242   24243   24244   24245   24246
SOLID /   126371      11                        
                   22199   22631   22632   22200   23999   24251   23943   23942
SOLID /   126372      11                        
                   23999   24251   23943   23942   24000   24252   23947   23946
SOLID /   126373      11                        
                   22370   22367   22368   22369   24254   23838   23925   23924
SOLID /   126374      11                        
                   24254   23838   23925   23924   24255   23840   23927   23926
SOLID /   126375      11                        
                   22094   22091   22092   22093   23990   23989   24263   24264
SOLID /   126376      11                        
                   23990   23989   24263   24264   23994   23993   24265   24266
SOLID /   126377      11                        
                   22440   22606   22253   22254   24272   24273   24274   24275
SOLID /   126378      11                        
                   24272   24273   24274   24275   24276   24277   24278   24279
SOLID /   126379      11                        
                   22757   22749   22640   22764   24287   24288   24289   24290
SOLID /   126380      11                        
                   24287   24288   24289   24290   24291   24292   24293   24294
SOLID /   126381      11                        
                   22416   22242   22241   22415   24086   24299   24300   24087
SOLID /   126382      11                        
                   24086   24299   24300   24087   24088   24301   24302   24089
SOLID /   126383      11                        
                   22758   22750   22749   22757   24305   24306   24288   24287
SOLID /   126384      11                        
                   24305   24306   24288   24287   24307   24308   24292   24291
SOLID /   126385      11                        
                   22636   22746   22605   22442   23844   24311   24312   24313
SOLID /   126386      11                        
                   23844   24311   24312   24313   23846   24314   24315   24316
SOLID /   126387      11                        
                   22666   22706   22701   22457   23937   24332   24333   24104
SOLID /   126388      11                        
                   23937   24332   24333   24104   23939   24334   24335   24106
SOLID /   126389      11                        
                   22039   22238   22534   22558   24338   23906   23909   24339
SOLID /   126390      11                        
                   24338   23906   23909   24339   24340   23910   23913   24341
SOLID /   126391      11                        
                   22442   22605   22606   22440   24313   24312   24273   24272
SOLID /   126392      11                        
                   24313   24312   24273   24272   24316   24315   24277   24276
SOLID /   126393      11                        
                   22583   22754   22172   22584   24356   24357   24358   24359
SOLID /   126394      11                        
                   24356   24357   24358   24359   24360   24361   24362   24363
SOLID /   126395      11                        
                   22662   22698   22317   22318   24368   24369   24370   24371
SOLID /   126396      11                        
                   24368   24369   24370   24371   24372   24373   24374   24375
SOLID /   126397      11                        
                   22162   22159   22160   22161   23811   23675   23678   23812
SOLID /   126398      11                        
                   23811   23675   23678   23812   23815   23679   23682   23816
SOLID /   126399      11                        
                   22770   22012   22011   22786   24380   24215   24216   24381
SOLID /   126400      11                        
                   24380   24215   24216   24381   24382   24217   24218   24383
SOLID /   126401      11                        
                   22131   22130   22509   22512   24347   24386   24387   24071
SOLID /   126402      11                        
                   24347   24386   24387   24071   24348   24388   24389   24072
SOLID /   126403      11                        
                   22426   22424   22008   22425   24401   24402   23756   24403
SOLID /   126404      11                        
                   24401   24402   23756   24403   24404   24405   23758   24406
SOLID /   126405      11                        
                   22796   22310   22309   22616   24413   24414   24392   24415
SOLID /   126406      11                        
                   24413   24414   24392   24415   24416   24417   24394   24418
SOLID /   126407      11                        
                   22586   22583   22584   22585   24425   24356   24359   24426
SOLID /   126408      11                        
                   24425   24356   24359   24426   24427   24360   24363   24428
SOLID /   126409      11                        
                   22267   22266   22451   22452   23666   23665   23774   24431
SOLID /   126410      11                        
                   23666   23665   23774   24431   23670   23669   23776   24432
SOLID /   126411      11                        
                   22548   22222   22070   22547   24437   24438   24152   24439
SOLID /   126412      11                        
                   24437   24438   24152   24439   24440   24441   24154   24442
SOLID /   126413      11                        
                   22073   22102   22438   22608   24110   24050   24053   24446
SOLID /   126414      11                        
                   24110   24050   24053   24446   24111   24054   24057   24447
SOLID /   126415      11                        
                   22222   22221   22069   22070   24438   24224   24153   24152
SOLID /   126416      11                        
                   24438   24224   24153   24152   24441   24227   24155   24154
SOLID /   126417      11                        
                   22529   22804   22404   22313   24449   24450   24451   24452
SOLID /   126418      11                        
                   24449   24450   24451   24452   24453   24454   24455   24456
SOLID /   126419      11                        
                   22754   22740   22171   22172   24357   24464   23825   24358
SOLID /   126420      11                        
                   24357   24464   23825   24358   24361   24465   23827   24362
SOLID /   126421      11                        
                   22391   22086   22085   22806   23783   23782   24467   24468
SOLID /   126422      11                        
                   23783   23782   24467   24468   23787   23786   24469   24470
SOLID /   126423      11                        
                   22382   22381   22330   22332   24158   24476   24477   23750
SOLID /   126424      11                        
                   24158   24476   24477   23750   24159   24478   24479   23752
SOLID /   126425      11                        
                   22774   22514   22694   22775   24045   24044   24130   24482
SOLID /   126426      11                        
                   24045   24044   24130   24482   24047   24046   24133   24483
SOLID /   126427      11                        
                   22428   22124   22123   22704   24095   24094   24207   24206
SOLID /   126428      11                        
                   24095   24094   24207   24206   24099   24098   24210   24209
SOLID /   126429      11                        
                   22530   22529   22313   22314   24233   24449   24452   24234
SOLID /   126430      11                        
                   24233   24449   24452   24234   24235   24453   24456   24236
SOLID /   126431      11                        
                   22254   22253   22143   22146   24275   24274   24033   24032
SOLID /   126432      11                        
                   24275   24274   24033   24032   24279   24278   24037   24036
SOLID /   126433      11                        
                   22474   22471   22472   22473   24488   24489   24490   24491
SOLID /   126434      11                        
                   24488   24489   24490   24491   24492   24493   24494   24495
SOLID /   126435      11                        
                   22029   22696   22690   22030   24500   24501   24257   24502
SOLID /   126436      11                        
                   24500   24501   24257   24502   24503   24504   24259   24505
SOLID /   126437      11                        
                   22490   22487   22488   22489   24117   24512   24320   24118
SOLID /   126438      11                        
                   24117   24512   24320   24118   24121   24513   24322   24122
SOLID /   126439      11                        
                   22412   22720   22551   22275   24521   24522   24523   24524
SOLID /   126440      11                        
                   24521   24522   24523   24524   24525   24526   24527   24528
SOLID /   126441      11                        
                   22647   22734   22776   22648   24327   24326   24533   24534
SOLID /   126442      11                        
                   24327   24326   24533   24534   24329   24328   24535   24536
SOLID /   126443      11                        
                   22698   22426   22425   22317   24369   24401   24403   24370
SOLID /   126444      11                        
                   24369   24401   24403   24370   24373   24404   24406   24374
SOLID /   126445      11                        
                   22448   22447   22766   22788   24161   24485   24539   24162
SOLID /   126446      11                        
                   24161   24485   24539   24162   24163   24486   24540   24164
SOLID /   126447      11                        
                   22664   22662   22318   22663   24545   24368   24371   24258
SOLID /   126448      11                        
                   24545   24368   24371   24258   24546   24372   24375   24260
SOLID /   126449      11                        
                   22378   22360   22079   22082   24548   24549   24015   24014
SOLID /   126450      11                        
                   24548   24549   24015   24014   24550   24551   24017   24016
SOLID /   126451      11                        
                   22678   22150   22149   22677   24563   24080   24081   24200
SOLID /   126452      11                        
                   24563   24080   24081   24200   24564   24082   24083   24202
SOLID /   126453      11                        
                   22424   22794   22007   22008   24402   24572   23757   23756
SOLID /   126454      11                        
                   24402   24572   23757   23756   24405   24573   23759   23758
SOLID /   126455      11                        
                   22234   22729   22730   22588   24461   24575   23988   23987
SOLID /   126456      11                        
                   24461   24575   23988   23987   24462   24576   23992   23991
SOLID /   126457      11                        
                   22093   22092   22259   22260   24264   24263   23763   23762
SOLID /   126458      11                        
                   24264   24263   23763   23762   24266   24265   23767   23766
SOLID /   126459      11                        
                   22023   22500   22760   22358   24353   24578   24581   24582
SOLID /   126460      11                        
                   24353   24578   24581   24582   24354   24579   24583   24584
SOLID /   126461      11                        
                   22682   22374   22153   22154   24590   24591   23868   23867
SOLID /   126462      11                        
                   24590   24591   23868   23867   24592   24593   23870   23869
SOLID /   126463      11                        
                   22444   22596   22347   22350   24554   24596   23622   23621
SOLID /   126464      11                        
                   24554   24596   23622   23621   24555   24597   23626   23625
SOLID /   126465      11                        
                   22184   22183   22610   22454   24113   23978   23980   24599
SOLID /   126466      11                        
                   24113   23978   23980   24599   24114   23981   23983   24600
SOLID /   126467      11                        
                   22654   22620   22619   22653   23973   23972   24605   24606
SOLID /   126468      11                        
                   23973   23972   24605   24606   23975   23974   24607   24608
SOLID /   126469      11                        
                   22385   22195   22256   22518   24611   24612   23657   24613
SOLID /   126470      11                        
                   24611   24612   23657   24613   24614   24615   23659   24616
SOLID /   126471      11                        
                   22613   22476   22360   22378   24143   24142   24549   24548
SOLID /   126472      11                        
                   24143   24142   24549   24548   24147   24146   24551   24550
SOLID /   126473      11                        
                   22166   22165   22402   22302   24269   24020   24023   24623
SOLID /   126474      11                        
                   24269   24020   24023   24623   24270   24024   24027   24624
SOLID /   126475      11                        
                   22304   22166   22302   22303   24626   24269   24623   24627
SOLID /   126476      11                        
                   24626   24269   24623   24627   24628   24270   24624   24629
SOLID /   126477      11                        
                   22563   22562   22136   22708   24632   24620   23856   23855
SOLID /   126478      11                        
                   24632   24620   23856   23855   24633   24621   23860   23859
SOLID /   126479      11                        
                   22132   22129   22130   22131   24635   24636   24386   24347
SOLID /   126480      11                        
                   24635   24636   24386   24347   24637   24638   24388   24348
SOLID /   126481      11                        
                   22386   22196   22195   22385   24641   24642   24612   24611
SOLID /   126482      11                        
                   24641   24642   24612   24611   24643   24644   24615   24614
SOLID /   126483      11                        
                   22097   22204   22578   22098   24647   24648   24649   23936
SOLID /   126484      11                        
                   24647   24648   24649   23936   24650   24651   24652   23938
SOLID /   126485      11                        
                   22482   22480   22246   22481   24656   24657   24185   24658
SOLID /   126486      11                        
                   24656   24657   24185   24658   24659   24660   24187   24661
SOLID /   126487      11                        
                   22768   22322   22750   22758   24221   24182   24306   24305
SOLID /   126488      11                        
                   24221   24182   24306   24305   24222   24183   24308   24307
SOLID /   126489      11                        
                   22457   22701   22702   22458   24104   24333   24668   24105
SOLID /   126490      11                        
                   24104   24333   24668   24105   24106   24335   24669   24107
SOLID /   126491      11                        
                   22806   22085   22196   22386   24468   24467   24642   24641
SOLID /   126492      11                        
                   24468   24467   24642   24641   24470   24469   24644   24643
SOLID /   126493      11                        
                   22064   22061   22062   22063   23687   24567   24671   23699
SOLID /   126494      11                        
                   23687   24567   24671   23699   23689   24569   24672   23701
SOLID /   126495      11                        
                   22799   22526   22408   22684   24074   24677   23831   24075
SOLID /   126496      11                        
                   24074   24677   23831   24075   24076   24678   23833   24077
SOLID /   126497      11                        
                   22742   22245   22566   22810   24680   24186   23837   24681
SOLID /   126498      11                        
                   24680   24186   23837   24681   24682   24188   23839   24683
SOLID /   126499      11                        
                   22242   22216   22215   22241   24299   23705   23708   24300
SOLID /   126500      11                        
                   24299   23705   23708   24300   24301   23709   23712   24302
SOLID /   126501      11                        
                   22724   22586   22585   22594   24686   24425   24426   24687
SOLID /   126502      11                        
                   24686   24425   24426   24687   24688   24427   24428   24689
SOLID /   126503      11                        
                   22680   22745   22746   22636   23843   24692   24311   23844
SOLID /   126504      11                        
                   23843   24692   24311   23844   23845   24693   24314   23846
SOLID /   126505      11                        
                   22289   22288   22150   22678   24698   24516   24080   24563
SOLID /   126506      11                        
                   24698   24516   24080   24563   24699   24518   24082   24564
SOLID /   126507      11                        
                   22461   22225   22287   22290   24701   24560   24515   24702
SOLID /   126508      11                        
                   24701   24560   24515   24702   24703   24561   24517   24704
SOLID /   126509      11                        
                   22045   22184   22454   22046   24422   24113   24599   24707
SOLID /   126510      11                        
                   24422   24113   24599   24707   24423   24114   24600   24708
SOLID /   126511      11                        
                   22726   22724   22594   22725   24710   24686   24687   24695
SOLID /   126512      11                        
                   24710   24686   24687   24695   24711   24688   24689   24696
SOLID /   126513      11                        
                   22737   22250   22249   22738   24587   23688   23700   24713
SOLID /   126514      11                        
                   24587   23688   23700   24713   24588   23690   23702   24714
SOLID /   126515      11                        
                   22207   22654   22653   22601   24240   23973   24606   24241
SOLID /   126516      11                        
                   24240   23973   24606   24241   24244   23975   24608   24245
SOLID /   126517      11                        
                   22053   22714   22100   22054   24716   24717   24718   24542
SOLID /   126518      11                        
                   24716   24717   24718   24542   24719   24720   24721   24543
SOLID /   126519      11                        
                   22526   22525   22407   22408   24677   24728   23832   23831
SOLID /   126520      11                        
                   24677   24728   23832   23831   24678   24729   23834   23833
SOLID /   126521      11                        
                   22112   22203   22204   22097   24731   24732   24648   24647
SOLID /   126522      11                        
                   24731   24732   24648   24647   24733   24734   24651   24650
SOLID /   126523      11                        
                   22620   22110   22109   22619   23972   24062   24737   24605
SOLID /   126524      11                        
                   23972   24062   24737   24605   23974   24063   24738   24607
SOLID /   126525      11                        
                   22168   22308   22129   22132   24393   24740   24636   24635
SOLID /   126526      11                        
                   24393   24740   24636   24635   24395   24741   24638   24637
SOLID /   126527      11                        
                   22734   22774   22775   22776   24326   24045   24482   24533
SOLID /   126528      11                        
                   24326   24045   24482   24533   24328   24047   24483   24535
SOLID /   126529      11                        
                   22462   22226   22225   22461   24743   23775   24560   24701
SOLID /   126530      11                        
                   24743   23775   24560   24701   24744   23777   24561   24703
SOLID /   126531      11                        
                   22555   22474   22473   22556   23676   24488   24491   23677
SOLID /   126532      11                        
                   23676   24488   24491   23677   23680   24492   24495   23681
SOLID /   126533      11                        
                   22036   22626   22295   22298   24674   24749   24750   23717
SOLID /   126534      11                        
                   24674   24749   24750   23717   24675   24751   24752   23719
SOLID /   126535      11                        
                   22764   22640   22639   22763   24290   24289   24602   24755
SOLID /   126536      11                        
                   24290   24289   24602   24755   24294   24293   24603   24756
SOLID /   126537      11                        
                   22024   22023   22358   22138   24350   24353   24582   24758
SOLID /   126538      11                        
                   24350   24353   24582   24758   24351   24354   24584   24759
SOLID /   126539      11                        
                   22518   22256   22356   22517   24613   23657   23658   24761
SOLID /   126540      11                        
                   24613   23657   23658   24761   24616   23659   23660   24762
SOLID /   126541      11                        
                   22107   22024   22138   22108   24344   24350   24758   24764
SOLID /   126542      11                        
                   24344   24350   24758   24764   24345   24351   24759   24765
SOLID /   126543      11                        
                   22452   22451   22226   22462   24431   23774   23775   24743
SOLID /   126544      11                        
                   24431   23774   23775   24743   24432   23776   23777   24744
SOLID /   126545      11                        
                   22298   22295   22296   22297   23717   24750   23741   23718
SOLID /   126546      11                        
                   23717   24750   23741   23718   23719   24752   23744   23720
SOLID /   126547      11                        
                   22804   22688   22687   22404   24450   24116   24119   24451
SOLID /   126548      11                        
                   24450   24116   24119   24451   24454   24120   24123   24455
SOLID /   126549      11                        
                   22233   22732   22729   22234   23743   23742   24575   24461
SOLID /   126550      11                        
                   23743   23742   24575   24461   23746   23745   24576   24462
SOLID /   126551      11                        
                   22056   22053   22054   22055   24767   24716   24542   24509
SOLID /   126552      11                        
                   24767   24716   24542   24509   24768   24719   24543   24510
SOLID /   126553      11                        
                   22716   22548   22547   22544   24770   24437   24439   24725
SOLID /   126554      11                        
                   24770   24437   24439   24725   24771   24440   24442   24726
SOLID /   126555      11                        
                   22332   22330   22331   22115   23750   24477   24773   23751
SOLID /   126556      11                        
                   23750   24477   24773   23751   23752   24479   24774   23753
SOLID /   126557      11                        
                   22512   22509   22510   22511   24071   24387   23903   23693
SOLID /   126558      11                        
                   24071   24387   23903   23693   24072   24389   23904   23695
SOLID /   126559      11                        
                   22522   22521   22203   22112   24434   24776   24732   24731
SOLID /   126560      11                        
                   24434   24776   24732   24731   24435   24777   24734   24733
SOLID /   126561      11                        
                   22458   22702   22596   22444   24105   24668   24596   24554
SOLID /   126562      11                        
                   24105   24668   24596   24554   24107   24669   24597   24555
SOLID /   126563      11                        
                   22541   22540   22745   22680   24779   24780   24692   23843
SOLID /   126564      11                        
                   24779   24780   24692   23843   24781   24782   24693   23845
SOLID /   126565      11                        
                   22673   22032   22031   22569   24785   24786   24557   24746
SOLID /   126566      11                        
                   24785   24786   24557   24746   24787   24788   24558   24747
SOLID /   126567      11                        
                   22542   22539   22540   22541   24410   24791   24780   24779
SOLID /   126568      11                        
                   24410   24791   24780   24779   24411   24792   24782   24781
SOLID /   126569      11                        
                   22782   22781   22230   22670   24794   23792   23793   24795
SOLID /   126570      11                        
                   24794   23792   23793   24795   24796   23794   23795   24797
SOLID /   126571      11                        
                   22275   22551   22552   22276   24524   24523   24800   23918
SOLID /   126572      11                        
                   24524   24523   24800   23918   24528   24527   24801   23920
SOLID /   126573      11                        
                   22670   22230   22229   22282   24795   23793   23873   24137
SOLID /   126574      11                        
                   24795   23793   23873   24137   24797   23795   23874   24138
SOLID /   126575      11                        
                   22020   22019   22790   22693   24128   23810   23813   24129
SOLID /   126576      11                        
                   24128   23810   23813   24129   24131   23814   23817   24132
SOLID /   126577      11                        
                   22763   22639   22781   22782   24755   24602   23792   24794
SOLID /   126578      11                        
                   24755   24602   23792   24794   24756   24603   23794   24796
SOLID /   126579      11                        
                   22145   22144   22381   22382   24035   24034   24476   24158
SOLID /   126580      11                        
                   24035   24034   24476   24158   24039   24038   24478   24159
SOLID /   126581      11                        
                   22420   22465   22466   22411   23889   24192   24803   24398
SOLID /   126582      11                        
                   23889   24192   24803   24398   23891   24194   24804   24399
SOLID /   126583      11                        
                   22447   22016   22120   22766   24485   24002   24005   24539
SOLID /   126584      11                        
                   24485   24002   24005   24539   24486   24006   24009   24540
SOLID /   126585      11                        
                   22061   22074   22590   22062   24567   24566   24806   24671
SOLID /   126586      11                        
                   24567   24566   24806   24671   24569   24568   24807   24672
SOLID /   126587      11                        
                   22674   22673   22569   22570   23955   24785   24746   23956
SOLID /   126588      11                        
                   23955   24785   24746   23956   23959   24787   24747   23960
SOLID /   126589      11                        
                   22276   22552   22752   22592   23918   24800   24809   23919
SOLID /   126590      11                        
                   23918   24800   24809   23919   23920   24801   24810   23921
SOLID /   126591      11                        
                   22074   22073   22608   22590   24566   24110   24446   24806
SOLID /   126592      11                        
                   24566   24110   24446   24806   24568   24111   24447   24807
SOLID /   126593      11                        
                   22048   22045   22046   22047   23877   24422   24707   23878
SOLID /   126594      11                        
                   23877   24422   24707   23878   23881   24423   24708   23882
SOLID /   126595      11                        
                   22714   22713   22634   22100   24717   23954   23957   24718
SOLID /   126596      11                        
                   24717   23954   23957   24718   24720   23958   23961   24721
SOLID /   126597      11                        
                   22598   22354   22340   22342   24812   23633   23636   23826
SOLID /   126598      11                        
                   24812   23633   23636   23826   24813   23637   23640   23828
SOLID /   126599      11                        
                   22372   22304   22303   22668   24284   24626   24627   24815
SOLID /   126600      11                        
                   24284   24626   24627   24815   24285   24628   24629   24816
SOLID /   126601      11                        
                   22115   22331   22642   22116   23751   24773   24818   23930
SOLID /   126602      11                        
                   23751   24773   24818   23930   23753   24774   24819   23932
SOLID /   126603      11                        
                   22177   22372   22668   22178   23646   24284   24815   23647
SOLID /   126604      11                        
                   23646   24284   24815   23647   23650   24285   24816   23651
SOLID /   126605      11                        
                   22502   22710   22539   22542   23945   23944   24791   24410
SOLID /   126606      11                        
                   23945   23944   24791   24410   23949   23948   24792   24411
SOLID /   126607      11                        
                   22471   22737   22738   22472   24489   24587   24713   24490
SOLID /   126608      11                        
                   24489   24587   24713   24490   24493   24588   24714   24494
SOLID /   126609      11                        
                   22400   22066   22778   22401   24021   23876   23879   24022
SOLID /   126610      11                        
                   24021   23876   23879   24022   24025   23880   23883   24026
SOLID /   126611      11                        
                   22436   22208   22602   22437   24051   24239   24242   24052
SOLID /   126612      11                        
                   24051   24239   24242   24052   24055   24243   24246   24056
SOLID /   126613      11                        
                   22525   22716   22544   22407   24728   24770   24725   23832
SOLID /   126614      11                        
                   24728   24770   24725   23832   24729   24771   24726   23834
SOLID /   126615      11                        
                   22497   22496   22656   22419   23896   23895   24191   23888
SOLID /   126616      11                        
                   23896   23895   24191   23888   23899   23898   24193   23890
SOLID /   126617      11                        
                   22310   22308   22168   22309   24414   24740   24393   24392
SOLID /   126618      11                        
                   24414   24740   24393   24392   24417   24741   24395   24394
SOLID /   126619      11                        
                   22564   22325   22562   22563   23732   23731   24620   24632
SOLID /   126620      11                        
                   23732   23731   24620   24632   23736   23735   24621   24633
SOLID /   126621      11                        
                   22487   22718   22320   22488   24512   24821   24321   24320
SOLID /   126622      11                        
                   24512   24821   24321   24320   24513   24822   24323   24322
SOLID /   126623      11                        
                   22576   22504   22574   22575   24208   23723   23724   23822
SOLID /   126624      11                        
                   24208   23723   23724   23822   24211   23725   23726   23823
SOLID /   126625      11                        
                   22040   22039   22558   22812   24665   24338   24339   24824
SOLID /   126626      11                        
                   24665   24338   24339   24824   24666   24340   24341   24825
SOLID /   126627      11                        
                   22374   22192   22191   22153   24591   24170   24173   23868
SOLID /   126628      11                        
                   24591   24170   24173   23868   24593   24174   24177   23870
SOLID /   126629      11                        
                   22592   22752   22631   22199   23919   24809   24251   23999
SOLID /   126630      11                        
                   23919   24809   24251   23999   23921   24810   24252   24000
SOLID /   126631      11                        
                   22696   22664   22663   22690   24501   24545   24258   24257
SOLID /   126632      11                        
                   24501   24545   24258   24257   24504   24546   24260   24259
SOLID /   126633      11                        
                   22500   22012   22770   22760   24578   24215   24380   24581
SOLID /   126634      11                        
                   24578   24215   24380   24581   24579   24217   24382   24583
SOLID /   126635      11                        
                   22116   22642   22625   22035   23930   24818   24827   23931
SOLID /   126636      11                        
                   23930   24818   24827   23931   23932   24819   24828   23933
SOLID /   126637      11                        
                   22786   22011   22272   22785   24381   24216   24473   24830
SOLID /   126638      11                        
                   24381   24216   24473   24830   24383   24218   24474   24831
SOLID /   126639      11                        
                   22336   22335   22521   22522   23765   23764   24776   24434
SOLID /   126640      11                        
                   23765   23764   24776   24434   23769   23768   24777   24435
SOLID /   126641      11                        
                   22650   22647   22648   22649   23798   24327   24534   24167
SOLID /   126642      11                        
                   23798   24327   24534   24167   23800   24329   24536   24168
SOLID /   126643      11                        
                   22015   22180   22179   22119   24003   23645   23648   24004
SOLID /   126644      11                        
                   24003   23645   23648   24004   24007   23649   23652   24008
SOLID /   126645      11                        
                   22110   22107   22108   22109   24062   24344   24764   24737
SOLID /   126646      11                        
                   24062   24344   24764   24737   24063   24345   24765   24738
SOLID /   126647      11                        
                   22098   22578   22706   22666   23936   24649   24332   23937
SOLID /   126648      11                        
                   23936   24649   24332   23937   23938   24652   24334   23939
SOLID /   126649      11                        
                   22290   22287   22288   22289   24702   24515   24516   24698
SOLID /   126650      11                        
                   24702   24515   24516   24698   24704   24517   24518   24699
SOLID /   126651      11                        
                   22808   22628   22480   22482   24201   24197   24657   24656
SOLID /   126652      11                        
                   24201   24197   24657   24656   24203   24198   24660   24659
SOLID /   126653      11                        
                   22481   22246   22245   22742   24658   24185   24186   24680
SOLID /   126654      11                        
                   24658   24185   24186   24680   24661   24187   24188   24682
SOLID /   126655      11                        
                   22411   22466   22720   22412   24398   24803   24522   24521
SOLID /   126656      11                        
                   24398   24803   24522   24521   24399   24804   24526   24525
SOLID /   126657      11                        
                   22785   22272   22271   22614   24830   24473   24141   24140
SOLID /   126658      11                        
                   24830   24473   24141   24140   24831   24474   24145   24144
SOLID /   126659      11                        
                   22718   22056   22055   22320   24821   24767   24509   24321
SOLID /   126660      11                        
                   24821   24767   24509   24321   24822   24768   24510   24323
SOLID /   126661      11                        
                   22740   22598   22342   22171   24464   24812   23826   23825
SOLID /   126662      11                        
                   24464   24812   23826   23825   24465   24813   23828   23827
SOLID /   126663      11                        
                   22810   22566   22367   22370   24681   23837   23838   24254
SOLID /   126664      11                        
                   24681   23837   23838   24254   24683   23839   23840   24255
SOLID /   126665      11                        
                   22035   22625   22626   22036   23931   24827   24749   24674
SOLID /   126666      11                        
                   23931   24827   24749   24674   23933   24828   24751   24675
SOLID /   126667      11                        
                   22794   22682   22154   22007   24572   24590   23867   23757
SOLID /   126668      11                        
                   24572   24590   23867   23757   24573   24592   23869   23759
SOLID /   126669      11                        
                   22032   22029   22030   22031   24786   24500   24502   24557
SOLID /   126670      11                        
                   24786   24500   24502   24557   24788   24503   24505   24558
SOLID /   126671      11                        
                   22189   22796   22616   22190   24171   24413   24415   24172
SOLID /   126672      11                        
                   24171   24413   24415   24172   24175   24416   24418   24176
SOLID /   126673      11                        
                     275     107   22027   22026   29883   29884   29885   29886
SOLID /   126674      11                        
                   29883   29884   29885   29886   29887   29888   29889   29890
SOLID /   126675      11                        
                   29887   29888   29889   29890   29891   29892   29893   29894
SOLID /   126676      11                        
                   29891   29892   29893   29894     273     312   22060   22057
SOLID /   126677      11                        
                     107     288   22567   22027   29884   29895   29896   29885
SOLID /   126678      11                        
                   29884   29895   29896   29885   29888   29897   29898   29889
SOLID /   126679      11                        
                   29888   29897   29898   29889   29892   29899   29900   29893
SOLID /   126680      11                        
                   29892   29899   29900   29893     312     114   22248   22060
SOLID /   126681      11                        
                   22026   22027   22031   22030   29886   29885   29901   29902
SOLID /   126682      11                        
                   29886   29885   29901   29902   29890   29889   29903   29904
SOLID /   126683      11                        
                   29890   29889   29903   29904   29894   29893   29905   29906
SOLID /   126684      11                        
                   29894   29893   29905   29906   22057   22060   22064   22061
SOLID /   126685      11                        
                     122     120   22051   22050   29907   29908   29909   29910
SOLID /   126686      11                        
                   29907   29908   29909   29910   29911   29912   29913   29914
SOLID /   126687      11                        
                   29911   29912   29913   29914   29915   29916   29917   29918
SOLID /   126688      11                        
                   29915   29916   29917   29918     289     105   22155   22553
SOLID /   126689      11                        
                     120     292   22319   22051   29908   29919   29920   29909
SOLID /   126690      11                        
                   29908   29919   29920   29909   29912   29921   29922   29913
SOLID /   126691      11                        
                   29912   29921   29922   29913   29916   29923   29924   29917
SOLID /   126692      11                        
                   29916   29923   29924   29917     105     238   22158   22155
SOLID /   126693      11                        
                   22050   22051   22055   22054   29910   29909   29925   29926
SOLID /   126694      11                        
                   29910   29909   29925   29926   29914   29913   29927   29928
SOLID /   126695      11                        
                   29914   29913   29927   29928   29918   29917   29929   29930
SOLID /   126696      11                        
                   29918   29917   29929   29930   22553   22155   22159   22555
SOLID /   126697      11                        
                     606     594   22090   22089   29931   29932   29933   29934
SOLID /   126698      11                        
                   29931   29932   29933   29934   29935   29936   29937   29938
SOLID /   126699      11                        
                   29935   29936   29937   29938   29939   29940   29941   29942
SOLID /   126700      11                        
                   29939   29940   29941   29942     601     531   22228   22227
SOLID /   126701      11                        
                     594     555   22587   22090   29932   29943   29944   29933
SOLID /   126702      11                        
                   29932   29943   29944   29933   29936   29945   29946   29937
SOLID /   126703      11                        
                   29936   29945   29946   29937   29940   29947   29948   29941
SOLID /   126704      11                        
                   29940   29947   29948   29941     531     534   22779   22228
SOLID /   126705      11                        
                     414     117   22167   22128   29949   29950   29951   29952
SOLID /   126706      11                        
                   29949   29950   29951   29952   29953   29954   29955   29956
SOLID /   126707      11                        
                   29953   29954   29955   29956   29957   29958   29959   29960
SOLID /   126708      11                        
                   29957   29958   29959   29960     620     116   22010   22009
SOLID /   126709      11                        
                   22186   22187   22191   22190   29961   29962   29963   29964
SOLID /   126710      11                        
                   29961   29962   29963   29964   29965   29966   29967   29968
SOLID /   126711      11                        
                   29965   29966   29967   29968   29969   29970   29971   29972
SOLID /   126712      11                        
                   29969   29970   29971   29972   22022   22103   22107   22024
SOLID /   126713      11                        
                   22334   22258   22260   22336   29973   29974   29975   29976
SOLID /   126714      11                        
                   29973   29974   29975   29976   29977   29978   29979   29980
SOLID /   126715      11                        
                   29977   29978   29979   29980   29981   29982   29983   29984
SOLID /   126716      11                        
                   29981   29982   29983   29984   22122   22277   22280   22124
SOLID /   126717      11                        
                     419     550   22346   22345   29985   29986   29987   29988
SOLID /   126718      11                        
                   29985   29986   29987   29988   29989   29990   29991   29992
SOLID /   126719      11                        
                   29989   29990   29991   29992   29993   29994   29995   29996
SOLID /   126720      11                        
                   29993   29994   29995   29996     420     552   22255   22355
SOLID /   126721      11                        
                     308     245   22338   22337   29997   29998   29999   30000
SOLID /   126722      11                        
                   29997   29998   29999   30000   30001   30002   30003   30004
SOLID /   126723      11                        
                   30001   30002   30003   30004   30005   30006   30007   30008
SOLID /   126724      11                        
                   30005   30006   30007   30008     307     305   22013   22176
SOLID /   126725      11                        
                   22273   22410   22412   22275   30009   30010   30011   30012
SOLID /   126726      11                        
                   30009   30010   30011   30012   30013   30014   30015   30016
SOLID /   126727      11                        
                   30013   30014   30015   30016   30017   30018   30019   30020
SOLID /   126728      11                        
                   30017   30018   30019   30020   22262   22261   22265   22266
SOLID /   126729      11                        
                     609     546   22095   22096   30021   30022   30023   30024
SOLID /   126730      11                        
                   30021   30022   30023   30024   30025   30026   30027   30028
SOLID /   126731      11                        
                   30025   30026   30027   30028   30029   30030   30031   30032
SOLID /   126732      11                        
                   30029   30030   30031   30032     528     605   22571   22387
SOLID /   126733      11                        
                     527     526   22456   22443   30033   30034   30035   30036
SOLID /   126734      11                        
                   30033   30034   30035   30036   30037   30038   30039   30040
SOLID /   126735      11                        
                   30037   30038   30039   30040   30041   30042   30043   30044
SOLID /   126736      11                        
                   30041   30042   30043   30044     549     610   22194   22193
SOLID /   126737      11                        
                   24452   24234   24236   24456   30045   30046   30047   30048
SOLID /   126738      11                        
                   30045   30046   30047   30048   30049   30050   30051   30052
SOLID /   126739      11                        
                   30049   30050   30051   30052   30053   30054   30055   30056
SOLID /   126740      11                        
                   30053   30054   30055   30056   24326   24327   24329   24328
SOLID /   126741      11                        
                   22341   22169   22171   22342   30081   30082   30083   30084
SOLID /   126742      11                        
                   30081   30082   30083   30084   30085   30086   30087   30088
SOLID /   126743      11                        
                   30085   30086   30087   30088   30089   30090   30091   30092
SOLID /   126744      11                        
                   30089   30090   30091   30092   22014   22445   22447   22016
SOLID /   126745      11                        
                   22684   22658   24066   24075   30093   30094   30095   30096
SOLID /   126746      11                        
                   30093   30094   30095   30096   30097   30098   30099   30100
SOLID /   126747      11                        
                   30097   30098   30099   30100   30101   30102   30103   30104
SOLID /   126748      11                        
                   30101   30102   30103   30104   22400   22165   24020   24021
SOLID /   126749      11                        
                   22298   22036   24674   23717   30105   30106   30107   30108
SOLID /   126750      11                        
                   30105   30106   30107   30108   30109   30110   30111   30112
SOLID /   126751      11                        
                   30109   30110   30111   30112   30113   30114   30115   30116
SOLID /   126752      11                        
                   30113   30114   30115   30116   22750   22322   24182   24306
SOLID /   126753      11                        
                   22418   22417   22419   22420   30117   30118   30119   30120
SOLID /   126754      11                        
                   30117   30118   30119   30120   30121   30122   30123   30124
SOLID /   126755      11                        
                   30121   30122   30123   30124   30125   30126   30127   30128
SOLID /   126756      11                        
                   30125   30126   30127   30128   22217   22076   22080   22218
SOLID /   126757      11                        
                   24320   24118   24122   24322   30129   30130   30131   30132
SOLID /   126758      11                        
                   30129   30130   30131   30132   30133   30134   30135   30136
SOLID /   126759      11                        
                   30133   30134   30135   30136   30137   30138   30139   30140
SOLID /   126760      11                        
                   30137   30138   30139   30140   23810   24128   24131   23814
SOLID /   126761      11                        
                   22547   22544   24725   24439   30141   30142   30143   30144
SOLID /   126762      11                        
                   30141   30142   30143   30144   30145   30146   30147   30148
SOLID /   126763      11                        
                   30145   30146   30147   30148   30149   30150   30151   30152
SOLID /   126764      11                        
                   30149   30150   30151   30152   22184   22045   24422   24113
SOLID /   126765      11                        
                   22035   22116   23930   23931   30153   30154   30155   30156
SOLID /   126766      11                        
                   30153   30154   30155   30156   30157   30158   30159   30160
SOLID /   126767      11                        
                   30157   30158   30159   30160   30161   30162   30163   30164
SOLID /   126768      11                        
                   30161   30162   30163   30164   22135   22136   23856   23857
SOLID /   126769      11                        
                   24359   24426   24428   24363   30165   30166   30167   30168
SOLID /   126770      11                        
                   30165   30166   30167   30168   30169   30170   30171   30172
SOLID /   126771      11                        
                   30169   30170   30171   30172   30173   30174   30175   30176
SOLID /   126772      11                        
                   30173   30174   30175   30176   23907   23906   23910   23911
SOLID /   126773      11                        
                   22567   22568   22570   22569   29896   30177   30178   30179
SOLID /   126774      11                        
                   29896   30177   30178   30179   29898   30180   30181   30182
SOLID /   126775      11                        
                   29898   30180   30181   30182   29900   30183   30184   30185
SOLID /   126776      11                        
                   29900   30183   30184   30185   22248   22735   22737   22250
SOLID /   126777      11                        
                   22633   22099   22100   22634   30186   30187   30188   30189
SOLID /   126778      11                        
                   30186   30187   30188   30189   30190   30191   30192   30193
SOLID /   126779      11                        
                   30190   30191   30192   30193   30194   30195   30196   30197
SOLID /   126780      11                        
                   30194   30195   30196   30197   22467   22470   22474   22471
SOLID /   126781      11                        
                   23931   23930   23932   23933   30156   30155   30210   30211
SOLID /   126782      11                        
                   30156   30155   30210   30211   30160   30159   30212   30213
SOLID /   126783      11                        
                   30160   30159   30212   30213   30164   30163   30214   30215
SOLID /   126784      11                        
                   30164   30163   30214   30215   23857   23856   23860   23861
SOLID /   126785      11                        
                   23867   23757   23759   23869   30228   30229   30230   30231
SOLID /   126786      11                        
                   30228   30229   30230   30231   30232   30233   30234   30235
SOLID /   126787      11                        
                   30232   30233   30234   30235   30236   30237   30238   30239
SOLID /   126788      11                        
                   30236   30237   30238   30239   23972   23973   23975   23974
SOLID /   126789      11                        
                   22413   22337   22339   22415   30240   30000   30241   30242
SOLID /   126790      11                        
                   30240   30000   30241   30242   30243   30004   30244   30245
SOLID /   126791      11                        
                   30243   30004   30244   30245   30246   30008   30247   30248
SOLID /   126792      11                        
                   30246   30008   30247   30248   22173   22176   22180   22177
SOLID /   126793      11                        
                   22055   22320   24321   24509   29925   30249   30250   30251
SOLID /   126794      11                        
                   29925   30249   30250   30251   29927   30252   30253   30254
SOLID /   126795      11                        
                   29927   30252   30253   30254   29929   30255   30256   30257
SOLID /   126796      11                        
                   29929   30255   30256   30257   22159   22162   23811   23675
SOLID /   126797      11                        
                   22127   22128   22132   22131   30258   29952   30259   30260
SOLID /   126798      11                        
                   30258   29952   30259   30260   30261   29956   30262   30263
SOLID /   126799      11                        
                   30261   29956   30262   30263   30264   29960   30265   30266
SOLID /   126800      11                        
                   30264   29960   30265   30266   22270   22009   22011   22272
SOLID /   126801      11                        
                     564     603   22142   22141   30267   30268   30269   30270
SOLID /   126802      11                        
                   30267   30268   30269   30270   30271   30272   30273   30274
SOLID /   126803      11                        
                   30271   30272   30273   30274   30275   30276   30277   30278
SOLID /   126804      11                        
                   30275   30276   30277   30278     565     590   22363   22364
SOLID /   126805      11                        
                   22345   22346   22350   22349   29988   29987   30279   30280
SOLID /   126806      11                        
                   29988   29987   30279   30280   29992   29991   30281   30282
SOLID /   126807      11                        
                   29992   29991   30281   30282   29996   29995   30283   30284
SOLID /   126808      11                        
                   29996   29995   30283   30284   22355   22255   22256   22356
SOLID /   126809      11                        
                   22068   22545   22547   22070   30285   30286   30141   30287
SOLID /   126810      11                        
                   30285   30286   30141   30287   30288   30289   30145   30290
SOLID /   126811      11                        
                   30288   30289   30145   30290   30291   30292   30149   30293
SOLID /   126812      11                        
                   30291   30292   30149   30293   22181   22182   22184   22183
SOLID /   126813      11                        
                     410     575   22197   22198   30294   30295   30296   30297
SOLID /   126814      11                        
                   30294   30295   30296   30297   30298   30299   30300   30301
SOLID /   126815      11                        
                   30298   30299   30300   30301   30302   30303   30304   30305
SOLID /   126816      11                        
                   30302   30303   30304   30305     612     574   22223   22283
SOLID /   126817      11                        
                     108     265   22316   22315   30306   30307   30308   30309
SOLID /   126818      11                        
                   30306   30307   30308   30309   30310   30311   30312   30313
SOLID /   126819      11                        
                   30310   30311   30312   30313   30314   30315   30316   30317
SOLID /   126820      11                        
                   30314   30315   30316   30317     270     271   22101   22433
SOLID /   126821      11                        
                   22456   22455   22457   22458   30035   30318   30319   30320
SOLID /   126822      11                        
                   30035   30318   30319   30320   30039   30321   30322   30323
SOLID /   126823      11                        
                   30039   30321   30322   30323   30043   30324   30325   30326
SOLID /   126824      11                        
                   30043   30324   30325   30326   22194   22083   22085   22196
SOLID /   126825      11                        
                     249     118   22722   22593   30327   30328   30329   30330
SOLID /   126826      11                        
                   30327   30328   30329   30330   30331   30332   30333   30334
SOLID /   126827      11                        
                   30331   30332   30333   30334   30335   30336   30337   30338
SOLID /   126828      11                        
                   30335   30336   30337   30338     251     119   22038   22037
SOLID /   126829      11                        
                   22457   22666   23937   24104   30319   30351   30352   30353
SOLID /   126830      11                        
                   30319   30351   30352   30353   30322   30354   30355   30356
SOLID /   126831      11                        
                   30322   30354   30355   30356   30325   30357   30358   30359
SOLID /   126832      11                        
                   30325   30357   30358   30359   22085   22086   23782   24467
SOLID /   126833      11                        
                   24415   24172   24176   24418   30360   30361   30362   30363
SOLID /   126834      11                        
                   30360   30361   30362   30363   30364   30365   30366   30367
SOLID /   126835      11                        
                   30364   30365   30366   30367   30368   30369   30370   30371
SOLID /   126836      11                        
                   30368   30369   30370   30371   24353   24350   24351   24354
SOLID /   126837      11                        
                   22441   22635   22636   22442   30372   30373   30374   30375
SOLID /   126838      11                        
                   30372   30373   30374   30375   30376   30377   30378   30379
SOLID /   126839      11                        
                   30376   30377   30378   30379   30380   30381   30382   30383
SOLID /   126840      11                        
                   30380   30381   30382   30383   22244   22477   22480   22246
SOLID /   126841      11                        
                   24554   24105   24107   24555   30405   30406   30407   30408
SOLID /   126842      11                        
                   30405   30406   30407   30408   30409   30410   30411   30412
SOLID /   126843      11                        
                   30409   30410   30411   30412   30413   30414   30415   30416
SOLID /   126844      11                        
                   30413   30414   30415   30416   24612   24642   24644   24615
SOLID /   126845      11                        
                   23843   24779   24781   23845   30417   30418   30419   30420
SOLID /   126846      11                        
                   30417   30418   30419   30420   30421   30422   30423   30424
SOLID /   126847      11                        
                   30421   30422   30423   30424   30425   30426   30427   30428
SOLID /   126848      11                        
                   30425   30426   30427   30428   24197   24081   24083   24198
SOLID /   126849      11                        
                   24779   24410   24411   24781   30418   30429   30430   30419
SOLID /   126850      11                        
                   30418   30429   30430   30419   30422   30431   30432   30423
SOLID /   126851      11                        
                   30422   30431   30432   30423   30426   30433   30434   30427
SOLID /   126852      11                        
                   30426   30433   30434   30427   24081   24080   24082   24083
SOLID /   126853      11                        
                   22241   22415   24087   24300   30435   30242   30436   30437
SOLID /   126854      11                        
                   30435   30242   30436   30437   30438   30245   30439   30440
SOLID /   126855      11                        
                   30438   30245   30439   30440   30441   30248   30442   30443
SOLID /   126856      11                        
                   30441   30248   30442   30443   22372   22177   23646   24284
SOLID /   126857      11                        
                   22410   22409   22411   22412   30010   30444   30445   30011
SOLID /   126858      11                        
                   30010   30444   30445   30011   30014   30446   30447   30015
SOLID /   126859      11                        
                   30014   30446   30447   30015   30018   30448   30449   30019
SOLID /   126860      11                        
                   30018   30448   30449   30019   22261   22375   22376   22265
SOLID /   126861      11                        
                   22685   22403   22404   22687   30450   30451   30452   30453
SOLID /   126862      11                        
                   30450   30451   30452   30453   30454   30455   30456   30457
SOLID /   126863      11                        
                   30454   30455   30456   30457   30458   30459   30460   30461
SOLID /   126864      11                        
                   30458   30459   30460   30461   22513   22771   22774   22514
SOLID /   126865      11                        
                   24313   23844   23846   24316   30471   30472   30217   30216
SOLID /   126866      11                        
                   30471   30472   30217   30216   30473   30474   30221   30220
SOLID /   126867      11                        
                   30473   30474   30221   30220   30475   30476   30225   30224
SOLID /   126868      11                        
                   30475   30476   30225   30224   24185   24657   24660   24187
SOLID /   126869      11                        
                     256     262   22187   22186   30477   30478   29962   29961
SOLID /   126870      11                        
                   30477   30478   29962   29961   30479   30480   29966   29965
SOLID /   126871      11                        
                   30479   30480   29966   29965   30481   30482   29970   29969
SOLID /   126872      11                        
                   30481   30482   29970   29969     322     316   22103   22022
SOLID /   126873      11                        
                   22067   22068   22070   22069   30483   30285   30287   30484
SOLID /   126874      11                        
                   30483   30285   30287   30484   30485   30288   30290   30486
SOLID /   126875      11                        
                   30485   30288   30290   30486   30487   30291   30293   30488
SOLID /   126876      11                        
                   30487   30291   30293   30488   22361   22181   22183   22362
SOLID /   126877      11                        
                   22346   22443   22444   22350   29987   30036   30489   30279
SOLID /   126878      11                        
                   29987   30036   30489   30279   29991   30040   30490   30281
SOLID /   126879      11                        
                   29991   30040   30490   30281   29995   30044   30491   30283
SOLID /   126880      11                        
                   29995   30044   30491   30283   22255   22193   22195   22256
SOLID /   126881      11                        
                     262     317   22151   22187   30478   30492   30493   29962
SOLID /   126882      11                        
                   30478   30492   30493   29962   30480   30494   30495   29966
SOLID /   126883      11                        
                   30480   30494   30495   29966   30482   30496   30497   29970
SOLID /   126884      11                        
                   30482   30496   30497   29970     316     318   22106   22103
SOLID /   126885      11                        
                     258     314   22422   22006   30498   30499   30500   30501
SOLID /   126886      11                        
                   30498   30499   30500   30501   30502   30503   30504   30505
SOLID /   126887      11                        
                   30502   30503   30504   30505   30506   30507   30508   30509
SOLID /   126888      11                        
                   30506   30507   30508   30509     313     315   22206   22205
SOLID /   126889      11                        
                     563     557   22508   22507   30510   30511   30512   30513
SOLID /   126890      11                        
                   30510   30511   30512   30513   30514   30515   30516   30517
SOLID /   126891      11                        
                   30514   30515   30516   30517   30518   30519   30520   30521
SOLID /   126892      11                        
                   30518   30519   30520   30521     616     622   22269   22475
SOLID /   126893      11                        
                     295     244   22394   22312   30522   30523   30524   30525
SOLID /   126894      11                        
                   30522   30523   30524   30525   30526   30527   30528   30529
SOLID /   126895      11                        
                   30526   30527   30528   30529   30530   30531   30532   30533
SOLID /   126896      11                        
                   30530   30531   30532   30533     253     276   22646   22643
SOLID /   126897      11                        
                   22099   22050   22054   22100   30187   29910   29926   30188
SOLID /   126898      11                        
                   30187   29910   29926   30188   30191   29914   29928   30192
SOLID /   126899      11                        
                   30191   29914   29928   30192   30195   29918   29930   30196
SOLID /   126900      11                        
                   30195   29918   29930   30196   22470   22553   22555   22474
SOLID /   126901      11                        
                   24153   24152   24154   24155   30552   30553   30554   30555
SOLID /   126902      11                        
                   30552   30553   30554   30555   30556   30557   30558   30559
SOLID /   126903      11                        
                   30556   30557   30558   30559   30560   30561   30562   30563
SOLID /   126904      11                        
                   30560   30561   30562   30563   23799   23978   23981   23801
SOLID /   126905      11                        
                   22317   22318   24371   24370   30564   30565   30566   30567
SOLID /   126906      11                        
                   30564   30565   30566   30567   30568   30569   30570   30571
SOLID /   126907      11                        
                   30568   30569   30570   30571   30572   30573   30574   30575
SOLID /   126908      11                        
                   30572   30573   30574   30575   22436   22102   24050   24051
SOLID /   126909      11                        
                   24398   23889   23891   24399   30576   30577   30578   30579
SOLID /   126910      11                        
                   30576   30577   30578   30579   30580   30581   30582   30583
SOLID /   126911      11                        
                   30580   30581   30582   30583   30584   30585   30586   30587
SOLID /   126912      11                        
                   30584   30585   30586   30587   23966   23805   23807   23968
SOLID /   126913      11                        
                   23987   24461   24462   23991   30600   30601   30602   30603
SOLID /   126914      11                        
                   30600   30601   30602   30603   30604   30605   30606   30607
SOLID /   126915      11                        
                   30604   30605   30606   30607   30608   30609   30610   30611
SOLID /   126916      11                        
                   30608   30609   30610   30611   23792   24602   24603   23794
SOLID /   126917      11                        
                   22199   22592   23919   23999   30612   30613   30614   30615
SOLID /   126918      11                        
                   30612   30613   30614   30615   30616   30617   30618   30619
SOLID /   126919      11                        
                   30616   30617   30618   30619   30620   30621   30622   30623
SOLID /   126920      11                        
                   30620   30621   30622   30623   22225   22226   23775   24560
SOLID /   126921      11                        
                   24725   23832   23834   24726   30143   30642   30643   30644
SOLID /   126922      11                        
                   30143   30642   30643   30644   30147   30645   30646   30647
SOLID /   126923      11                        
                   30147   30645   30646   30647   30151   30648   30649   30650
SOLID /   126924      11                        
                   30151   30648   30649   30650   24422   23877   23881   24423
SOLID /   126925      11                        
                   22512   22131   24347   24071   30663   30260   30664   30665
SOLID /   126926      11                        
                   30663   30260   30664   30665   30666   30263   30667   30668
SOLID /   126927      11                        
                   30666   30263   30667   30668   30669   30266   30670   30671
SOLID /   126928      11                        
                   30669   30266   30670   30671   22271   22272   24473   24141
SOLID /   126929      11                        
                   23694   23693   23695   23696   30672   30673   30674   30675
SOLID /   126930      11                        
                   30672   30673   30674   30675   30676   30677   30678   30679
SOLID /   126931      11                        
                   30676   30677   30678   30679   30680   30681   30682   30683
SOLID /   126932      11                        
                   30680   30681   30682   30683   24549   24142   24146   24551
SOLID /   126933      11                        
                   22581   22593   22594   22585   30684   30330   30685   30686
SOLID /   126934      11                        
                   30684   30330   30685   30686   30687   30334   30688   30689
SOLID /   126935      11                        
                   30687   30334   30688   30689   30690   30338   30691   30692
SOLID /   126936      11                        
                   30690   30338   30691   30692   22236   22037   22039   22238
SOLID /   126937      11                        
                   23621   24554   24555   23625   30693   30405   30408   30340
SOLID /   126938      11                        
                   30693   30405   30408   30340   30694   30409   30412   30344
SOLID /   126939      11                        
                   30694   30409   30412   30344   30695   30413   30416   30348
SOLID /   126940      11                        
                   30695   30413   30416   30348   23657   24612   24615   23659
SOLID /   126941      11                        
                     548     525   22665   22455   30708   30709   30710   30318
SOLID /   126942      11                        
                   30708   30709   30710   30318   30711   30712   30713   30321
SOLID /   126943      11                        
                   30711   30712   30713   30321   30714   30715   30716   30324
SOLID /   126944      11                        
                   30714   30715   30716   30324     529     551   22084   22083
SOLID /   126945      11                        
                   22233   22297   23718   23743   30717   30718   30719   30720
SOLID /   126946      11                        
                   30717   30718   30719   30720   30721   30722   30723   30724
SOLID /   126947      11                        
                   30721   30722   30723   30724   30725   30726   30727   30728
SOLID /   126948      11                        
                   30725   30726   30727   30728   22640   22749   24288   24289
SOLID /   126949      11                        
                   24087   23635   23639   24089   30436   30729   30730   30731
SOLID /   126950      11                        
                   30436   30729   30730   30731   30439   30732   30733   30734
SOLID /   126951      11                        
                   30439   30732   30733   30734   30442   30735   30736   30737
SOLID /   126952      11                        
                   30442   30735   30736   30737   23646   23645   23649   23650
SOLID /   126953      11                        
                   24371   24258   24260   24375   30566   30738   30739   30740
SOLID /   126954      11                        
                   30566   30738   30739   30740   30570   30741   30742   30743
SOLID /   126955      11                        
                   30570   30741   30742   30743   30574   30744   30745   30746
SOLID /   126956      11                        
                   30574   30744   30745   30746   24050   24110   24111   24054
SOLID /   126957      11                        
                   22275   22412   24521   24524   30012   30011   30747   30748
SOLID /   126958      11                        
                   30012   30011   30747   30748   30016   30015   30749   30750
SOLID /   126959      11                        
                   30016   30015   30749   30750   30020   30019   30751   30752
SOLID /   126960      11                        
                   30020   30019   30751   30752   22266   22265   23664   23665
SOLID /   126961      11                        
                   22680   22541   24779   23843   30753   30754   30418   30417
SOLID /   126962      11                        
                   30753   30754   30418   30417   30755   30756   30422   30421
SOLID /   126963      11                        
                   30755   30756   30422   30421   30757   30758   30426   30425
SOLID /   126964      11                        
                   30757   30758   30426   30425   22628   22149   24081   24197
SOLID /   126965      11                        
                   22154   22007   23757   23867   30759   30760   30229   30228
SOLID /   126966      11                        
                   30759   30760   30229   30228   30761   30762   30233   30232
SOLID /   126967      11                        
                   30761   30762   30233   30232   30763   30764   30237   30236
SOLID /   126968      11                        
                   30763   30764   30237   30236   22620   22654   23973   23972
SOLID /   126969      11                        
                   22232   22231   22233   22234   30765   30766   30717   30767
SOLID /   126970      11                        
                   30765   30766   30717   30767   30768   30769   30721   30770
SOLID /   126971      11                        
                   30768   30769   30721   30770   30771   30772   30725   30773
SOLID /   126972      11                        
                   30771   30772   30725   30773   22637   22638   22640   22639
SOLID /   126973      11                        
                   22657   22210   22214   22658   30774   30775   30776   30094
SOLID /   126974      11                        
                   30774   30775   30776   30094   30777   30778   30779   30098
SOLID /   126975      11                        
                   30777   30778   30779   30098   30780   30781   30782   30102
SOLID /   126976      11                        
                   30780   30781   30782   30102   22163   22164   22166   22165
SOLID /   126977      11                        
                   22591   22274   22276   22592   30783   30784   30785   30613
SOLID /   126978      11                        
                   30783   30784   30785   30613   30786   30787   30788   30617
SOLID /   126979      11                        
                   30786   30787   30788   30617   30789   30790   30791   30621
SOLID /   126980      11                        
                   30789   30790   30791   30621   22224   22449   22451   22226
SOLID /   126981      11                        
                   23826   23825   23827   23828   30804   30805   30806   30541
SOLID /   126982      11                        
                   30804   30805   30806   30541   30807   30808   30809   30545
SOLID /   126983      11                        
                   30807   30808   30809   30545   30810   30811   30812   30549
SOLID /   126984      11                        
                   30810   30811   30812   30549   24002   24485   24486   24006
SOLID /   126985      11                        
                     309     224   22169   22341   30813   30814   30082   30081
SOLID /   126986      11                        
                   30813   30814   30082   30081   30815   30816   30086   30085
SOLID /   126987      11                        
                   30815   30816   30086   30085   30817   30818   30090   30089
SOLID /   126988      11                        
                   30817   30818   30090   30089     227     250   22445   22014
SOLID /   126989      11                        
                   22588   22234   24461   23987   30819   30767   30601   30600
SOLID /   126990      11                        
                   30819   30767   30601   30600   30820   30770   30605   30604
SOLID /   126991      11                        
                   30820   30770   30605   30604   30821   30773   30609   30608
SOLID /   126992      11                        
                   30821   30773   30609   30608   22781   22639   24602   23792
SOLID /   126993      11                        
                   22141   22142   22146   22145   30270   30269   30822   30823
SOLID /   126994      11                        
                   30270   30269   30822   30823   30274   30273   30824   30825
SOLID /   126995      11                        
                   30274   30273   30824   30825   30278   30277   30826   30827
SOLID /   126996      11                        
                   30278   30277   30826   30827   22364   22363   22367   22368
SOLID /   126997      11                        
                     558     617   22494   22493   30828   30829   30830   30831
SOLID /   126998      11                        
                   30828   30829   30830   30831   30832   30833   30834   30835
SOLID /   126999      11                        
                   30832   30833   30834   30835   30836   30837   30838   30839
SOLID /   127000      11                        
                   30836   30837   30838   30839     624     618   22359   22075
SOLID /   127001      11                        
                   22537   22538   22542   22541   30840   30841   30842   30754
SOLID /   127002      11                        
                   30840   30841   30842   30754   30843   30844   30845   30756
SOLID /   127003      11                        
                   30843   30844   30845   30756   30846   30847   30848   30758
SOLID /   127004      11                        
                   30846   30847   30848   30758   22147   22148   22150   22149
SOLID /   127005      11                        
                   22455   22665   22666   22457   30318   30710   30351   30319
SOLID /   127006      11                        
                   30318   30710   30351   30319   30321   30713   30354   30322
SOLID /   127007      11                        
                   30321   30713   30354   30322   30324   30716   30357   30325
SOLID /   127008      11                        
                   30324   30716   30357   30325   22083   22084   22086   22085
SOLID /   127009      11                        
                   22587   22232   22234   22588   29944   30765   30767   30819
SOLID /   127010      11                        
                   29944   30765   30767   30819   29946   30768   30770   30820
SOLID /   127011      11                        
                   29946   30768   30770   30820   29948   30771   30773   30821
SOLID /   127012      11                        
                   29948   30771   30773   30821   22779   22637   22639   22781
SOLID /   127013      11                        
                     298     255   22543   22545   30849   30850   30851   30286
SOLID /   127014      11                        
                   30849   30850   30851   30286   30852   30853   30854   30289
SOLID /   127015      11                        
                   30852   30853   30854   30289   30855   30856   30857   30292
SOLID /   127016      11                        
                   30855   30856   30857   30292     297     241   22041   22182
SOLID /   127017      11                        
                     604     413   22537   22679   30858   30859   30840   30860
SOLID /   127018      11                        
                   30858   30859   30840   30860   30861   30862   30843   30863
SOLID /   127019      11                        
                   30861   30862   30843   30863   30864   30865   30846   30866
SOLID /   127020      11                        
                   30864   30865   30846   30866     422     409   22147   22627
SOLID /   127021      11                        
                   22027   22567   22569   22031   29885   29896   30179   29901
SOLID /   127022      11                        
                   29885   29896   30179   29901   29889   29898   30182   29903
SOLID /   127023      11                        
                   29889   29898   30182   29903   29893   29900   30185   29905
SOLID /   127024      11                        
                   29893   29900   30185   29905   22060   22248   22250   22064
SOLID /   127025      11                        
                   23718   23717   23719   23720   30719   30108   30384   30879
SOLID /   127026      11                        
                   30719   30108   30384   30879   30723   30112   30388   30880
SOLID /   127027      11                        
                   30723   30112   30388   30880   30727   30116   30392   30881
SOLID /   127028      11                        
                   30727   30116   30392   30881   24288   24306   24308   24292
SOLID /   127029      11                        
                   22663   22690   24257   24258   30894   30895   30896   30738
SOLID /   127030      11                        
                   30894   30895   30896   30738   30897   30898   30899   30741
SOLID /   127031      11                        
                   30897   30898   30899   30741   30900   30901   30902   30744
SOLID /   127032      11                        
                   30900   30901   30902   30744   22073   22074   24566   24110
SOLID /   127033      11                        
                   22153   22154   23867   23868   30903   30759   30228   30904
SOLID /   127034      11                        
                   30903   30759   30228   30904   30905   30761   30232   30906
SOLID /   127035      11                        
                   30905   30761   30232   30906   30907   30763   30236   30908
SOLID /   127036      11                        
                   30907   30763   30236   30908   22110   22620   23972   24062
SOLID /   127037      11                        
                   24674   23931   23933   24675   30107   30156   30211   30385
SOLID /   127038      11                        
                   30107   30156   30211   30385   30111   30160   30213   30389
SOLID /   127039      11                        
                   30111   30160   30213   30389   30115   30164   30215   30393
SOLID /   127040      11                        
                   30115   30164   30215   30393   24182   23857   23861   24183
SOLID /   127041      11                        
                   23708   24300   24302   23712   30921   30437   30922   30923
SOLID /   127042      11                        
                   30921   30437   30922   30923   30924   30440   30925   30926
SOLID /   127043      11                        
                   30924   30440   30925   30926   30927   30443   30928   30929
SOLID /   127044      11                        
                   30927   30443   30928   30929   24626   24284   24285   24628
SOLID /   127045      11                        
                   22115   22332   23750   23751   30930   30931   30932   30933
SOLID /   127046      11                        
                   30930   30931   30932   30933   30934   30935   30936   30937
SOLID /   127047      11                        
                   30934   30935   30936   30937   30938   30939   30940   30941
SOLID /   127048      11                        
                   30938   30939   30940   30941   22562   22325   23731   24620
SOLID /   127049      11                        
                   22313   22314   24234   24452   30942   30943   30046   30045
SOLID /   127050      11                        
                   30942   30943   30046   30045   30944   30945   30050   30049
SOLID /   127051      11                        
                   30944   30945   30050   30049   30946   30947   30054   30053
SOLID /   127052      11                        
                   30946   30947   30054   30053   22734   22647   24327   24326
SOLID /   127053      11                        
                   24461   23743   23746   24462   30601   30720   30948   30602
SOLID /   127054      11                        
                   30601   30720   30948   30602   30605   30724   30949   30606
SOLID /   127055      11                        
                   30605   30724   30949   30606   30609   30728   30950   30610
SOLID /   127056      11                        
                   30609   30728   30950   30610   24602   24289   24293   24603
SOLID /   127057      11                        
                   24075   24066   24068   24077   30096   30095   30057   30868
SOLID /   127058      11                        
                   30096   30095   30057   30868   30100   30099   30061   30872
SOLID /   127059      11                        
                   30100   30099   30061   30872   30104   30103   30065   30876
SOLID /   127060      11                        
                   30104   30103   30065   30876   24021   24020   24024   24025
SOLID /   127061      11                        
                   22690   22030   24502   24257   30895   29902   30954   30896
SOLID /   127062      11                        
                   30895   29902   30954   30896   30898   29904   30955   30899
SOLID /   127063      11                        
                   30898   29904   30955   30899   30901   29906   30956   30902
SOLID /   127064      11                        
                   30901   29906   30956   30902   22074   22061   24567   24566
SOLID /   127065      11                        
                   24718   24542   24543   24721   30957   30958   30792   30883
SOLID /   127066      11                        
                   30957   30958   30792   30883   30959   30960   30796   30887
SOLID /   127067      11                        
                   30959   30960   30796   30887   30961   30962   30800   30891
SOLID /   127068      11                        
                   30961   30962   30800   30891   24488   23676   23680   24492
SOLID /   127069      11                        
                   22142   22252   22254   22146   30269   30963   30964   30822
SOLID /   127070      11                        
                   30269   30963   30964   30822   30273   30965   30966   30824
SOLID /   127071      11                        
                   30273   30965   30966   30824   30277   30967   30968   30826
SOLID /   127072      11                        
                   30277   30967   30968   30826   22363   22565   22566   22367
SOLID /   127073      11                        
                   22113   22329   22332   22115   30969   30970   30931   30930
SOLID /   127074      11                        
                   30969   30970   30931   30930   30971   30972   30935   30934
SOLID /   127075      11                        
                   30971   30972   30935   30934   30973   30974   30939   30938
SOLID /   127076      11                        
                   30973   30974   30939   30938   22559   22323   22325   22562
SOLID /   127077      11                        
                   22239   22413   22415   22241   30975   30240   30242   30435
SOLID /   127078      11                        
                   30975   30240   30242   30435   30976   30243   30245   30438
SOLID /   127079      11                        
                   30976   30243   30245   30438   30977   30246   30248   30441
SOLID /   127080      11                        
                   30977   30246   30248   30441   22371   22173   22177   22372
SOLID /   127081      11                        
                   22484   22485   22489   22488   30978   30979   30980   30981
SOLID /   127082      11                        
                   30978   30979   30980   30981   30982   30983   30984   30985
SOLID /   127083      11                        
                   30982   30983   30984   30985   30986   30987   30988   30989
SOLID /   127084      11                        
                   30986   30987   30988   30989   22017   22018   22020   22019
SOLID /   127085      11                        
                   22538   22501   22502   22542   30841   30990   30991   30842
SOLID /   127086      11                        
                   30841   30990   30991   30842   30844   30992   30993   30845
SOLID /   127087      11                        
                   30844   30992   30993   30845   30847   30994   30995   30848
SOLID /   127088      11                        
                   30847   30994   30995   30848   22148   22284   22288   22150
SOLID /   127089      11                        
                   22033   22114   22116   22035   30996   30997   30154   30153
SOLID /   127090      11                        
                   30996   30997   30154   30153   30998   30999   30158   30157
SOLID /   127091      11                        
                   30998   30999   30158   30157   31000   31001   30162   30161
SOLID /   127092      11                        
                   31000   31001   30162   30161   22133   22134   22136   22135
SOLID /   127093      11                        
                     263     239   22403   22685   31002   31003   30451   30450
SOLID /   127094      11                        
                   31002   31003   30451   30450   31004   31005   30455   30454
SOLID /   127095      11                        
                   31004   31005   30455   30454   31006   31007   30459   30458
SOLID /   127096      11                        
                   31006   31007   30459   30458     264     252   22771   22513
SOLID /   127097      11                        
                   22152   22005   22007   22154   31008   31009   30760   30759
SOLID /   127098      11                        
                   31008   31009   30760   30759   31010   31011   30762   30761
SOLID /   127099      11                        
                   31010   31011   30762   30761   31012   31013   30764   30763
SOLID /   127100      11                        
                   31012   31013   30764   30763   22618   22652   22654   22620
SOLID /   127101      11                        
                   22132   22168   24393   24635   30259   31014   31015   31016
SOLID /   127102      11                        
                   30259   31014   31015   31016   30262   31017   31018   31019
SOLID /   127103      11                        
                   30262   31017   31018   31019   30265   31020   31021   31022
SOLID /   127104      11                        
                   30265   31020   31021   31022   22011   22012   24215   24216
SOLID /   127105      11                        
                   24173   23868   23870   24177   31023   30904   31024   31025
SOLID /   127106      11                        
                   31023   30904   31024   31025   31026   30906   31027   31028
SOLID /   127107      11                        
                   31026   30906   31027   31028   31029   30908   31030   31031
SOLID /   127108      11                        
                   31029   30908   31030   31031   24344   24062   24063   24345
SOLID /   127109      11                        
                   22116   22115   23751   23930   30154   30930   30933   30155
SOLID /   127110      11                        
                   30154   30930   30933   30155   30158   30934   30937   30159
SOLID /   127111      11                        
                   30158   30934   30937   30159   30162   30938   30941   30163
SOLID /   127112      11                        
                   30162   30938   30941   30163   22136   22562   24620   23856
SOLID /   127113      11                        
                   22191   22153   23868   24173   29963   30903   30904   31023
SOLID /   127114      11                        
                   29963   30903   30904   31023   29967   30905   30906   31026
SOLID /   127115      11                        
                   29967   30905   30906   31026   29971   30907   30908   31029
SOLID /   127116      11                        
                   29971   30907   30908   31029   22107   22110   24062   24344
SOLID /   127117      11                        
                   22036   22035   23931   24674   30106   30153   30156   30107
SOLID /   127118      11                        
                   30106   30153   30156   30107   30110   30157   30160   30111
SOLID /   127119      11                        
                   30110   30157   30160   30111   30114   30161   30164   30115
SOLID /   127120      11                        
                   30114   30161   30164   30115   22322   22135   23857   24182
SOLID /   127121      11                        
                   23888   23896   23899   23890   31032   31033   30652   30651
SOLID /   127122      11                        
                   31032   31033   30652   30651   31034   31035   30656   30655
SOLID /   127123      11                        
                   31034   31035   30656   30655   31036   31037   30660   30659
SOLID /   127124      11                        
                   31036   31037   30660   30659   23804   24015   24017   23806
SOLID /   127125      11                        
                   22008   22425   24403   23756   31038   31039   31040   31041
SOLID /   127126      11                        
                   31038   31039   31040   31041   31042   31043   31044   31045
SOLID /   127127      11                        
                   31042   31043   31044   31045   31046   31047   31048   31049
SOLID /   127128      11                        
                   31046   31047   31048   31049   22207   22208   24239   24240
SOLID /   127129      11                        
                   22403   22311   22313   22404   30451   31050   30942   30452
SOLID /   127130      11                        
                   30451   31050   30942   30452   30455   31051   30944   30456
SOLID /   127131      11                        
                   30455   31051   30944   30456   30459   31052   30946   30460
SOLID /   127132      11                        
                   30459   31052   30946   30460   22771   22733   22734   22774
SOLID /   127133      11                        
                   22687   22404   24451   24119   30453   30452   31053   31054
SOLID /   127134      11                        
                   30453   30452   31053   31054   30457   30456   31055   31056
SOLID /   127135      11                        
                   30457   30456   31055   31056   30461   30460   31057   31058
SOLID /   127136      11                        
                   30461   30460   31057   31058   22514   22774   24045   24044
SOLID /   127137      11                        
                   24731   24434   24435   24733   31059   31060   31061   31062
SOLID /   127138      11                        
                   31059   31060   31061   31062   31063   31064   31065   31066
SOLID /   127139      11                        
                   31063   31064   31065   31066   31067   31068   31069   31070
SOLID /   127140      11                        
                   31067   31068   31069   31070   23723   24207   24210   23725
SOLID /   127141      11                        
                   22332   22382   24158   23750   30931   31074   31075   30932
SOLID /   127142      11                        
                   30931   31074   31075   30932   30935   31076   31077   30936
SOLID /   127143      11                        
                   30935   31076   31077   30936   30939   31078   31079   30940
SOLID /   127144      11                        
                   30939   31078   31079   30940   22325   22326   23730   23731
SOLID /   127145      11                        
                   22234   22233   23743   24461   30767   30717   30720   30601
SOLID /   127146      11                        
                   30767   30717   30720   30601   30770   30721   30724   30605
SOLID /   127147      11                        
                   30770   30721   30724   30605   30773   30725   30728   30609
SOLID /   127148      11                        
                   30773   30725   30728   30609   22639   22640   24289   24602
SOLID /   127149      11                        
                   22594   22725   24695   24687   30685   31089   31090   31091
SOLID /   127150      11                        
                   30685   31089   31090   31091   30688   31092   31093   31094
SOLID /   127151      11                        
                   30688   31092   31093   31094   30691   31095   31096   31097
SOLID /   127152      11                        
                   30691   31095   31096   31097   22039   22040   24665   24338
SOLID /   127153      11                        
                   23930   23751   23753   23932   30155   30933   31104   30210
SOLID /   127154      11                        
                   30155   30933   31104   30210   30159   30937   31105   30212
SOLID /   127155      11                        
                   30159   30937   31105   30212   30163   30941   31106   30214
SOLID /   127156      11                        
                   30163   30941   31106   30214   23856   24620   24621   23860
SOLID /   127157      11                        
                   22592   22276   23918   23919   30613   30785   31113   30614
SOLID /   127158      11                        
                   30613   30785   31113   30614   30617   30788   31114   30618
SOLID /   127159      11                        
                   30617   30788   31114   30618   30621   30791   31115   30622
SOLID /   127160      11                        
                   30621   30791   31115   30622   22226   22451   23774   23775
SOLID /   127161      11                        
                   22260   22093   24264   23762   29975   31116   31117   31118
SOLID /   127162      11                        
                   29975   31116   31117   31118   29979   31119   31120   31121
SOLID /   127163      11                        
                   29979   31119   31120   31121   29983   31122   31123   31124
SOLID /   127164      11                        
                   29983   31122   31123   31124   22280   22229   23873   24093
SOLID /   127165      11                        
                   22211   22239   22241   22215   31140   30975   30435   31141
SOLID /   127166      11                        
                   31140   30975   30435   31141   31142   30976   30438   31143
SOLID /   127167      11                        
                   31142   30976   30438   31143   31144   30977   30441   31145
SOLID /   127168      11                        
                   31144   30977   30441   31145   22301   22371   22372   22304
SOLID /   127169      11                        
                     614     559   22418   22409   31146   31147   30117   30444
SOLID /   127170      11                        
                   31146   31147   30117   30444   31148   31149   30121   30446
SOLID /   127171      11                        
                   31148   31149   30121   30446   31150   31151   30125   30448
SOLID /   127172      11                        
                   31150   31151   30125   30448     615     613   22217   22375
SOLID /   127173      11                        
                   22312   22394   22396   22314   30525   30524   31152   30943
SOLID /   127174      11                        
                   30525   30524   31152   30943   30529   30528   31153   30945
SOLID /   127175      11                        
                   30529   30528   31153   30945   30533   30532   31154   30947
SOLID /   127176      11                        
                   30533   30532   31154   30947   22643   22646   22650   22647
SOLID /   127177      11                        
                   22580   22581   22585   22584   31155   30684   30686   31156
SOLID /   127178      11                        
                   31155   30684   30686   31156   31157   30687   30689   31158
SOLID /   127179      11                        
                   31157   30687   30689   31158   31159   30690   30692   31160
SOLID /   127180      11                        
                   31159   30690   30692   31160   22235   22236   22238   22237
SOLID /   127181      11                        
                     550     527   22443   22346   29986   30033   30036   29987
SOLID /   127182      11                        
                   29986   30033   30036   29987   29990   30037   30040   29991
SOLID /   127183      11                        
                   29990   30037   30040   29991   29994   30041   30044   29995
SOLID /   127184      11                        
                   29994   30041   30044   29995     552     549   22193   22255
SOLID /   127185      11                        
                   22338   22341   22342   22340   29999   30081   30084   31161
SOLID /   127186      11                        
                   29999   30081   30084   31161   30003   30085   30088   31162
SOLID /   127187      11                        
                   30003   30085   30088   31162   30007   30089   30092   31163
SOLID /   127188      11                        
                   30007   30089   30092   31163   22013   22014   22016   22015
SOLID /   127189      11                        
                     411     614   22409   22410   31164   31146   30444   30010
SOLID /   127190      11                        
                   31164   31146   30444   30010   31165   31148   30446   30014
SOLID /   127191      11                        
                   31165   31148   30446   30014   31166   31150   30448   30018
SOLID /   127192      11                        
                   31166   31150   30448   30018     571     615   22375   22261
SOLID /   127193      11                        
                     423     604   22679   22635   31167   30858   30860   30373
SOLID /   127194      11                        
                   31167   30858   30860   30373   31168   30861   30863   30377
SOLID /   127195      11                        
                   31168   30861   30863   30377   31169   30864   30866   30381
SOLID /   127196      11                        
                   31169   30864   30866   30381     589     422   22627   22477
SOLID /   127197      11                        
                   22276   22275   24524   23918   30785   30012   30748   31113
SOLID /   127198      11                        
                   30785   30012   30748   31113   30788   30016   30750   31114
SOLID /   127199      11                        
                   30788   30016   30750   31114   30791   30020   30752   31115
SOLID /   127200      11                        
                   30791   30020   30752   31115   22451   22266   23665   23774
SOLID /   127201      11                        
                   24158   24035   24039   24159   31075   31170   30697   30696
SOLID /   127202      11                        
                   31075   31170   30697   30696   31077   31171   30701   30700
SOLID /   127203      11                        
                   31077   31171   30701   30700   31079   31172   30705   30704
SOLID /   127204      11                        
                   31079   31172   30705   30704   23730   23925   23927   23734
SOLID /   127205      11                        
                     254     294   22657   22683   31173   31174   30774   31175
SOLID /   127206      11                        
                   31173   31174   30774   31175   31176   31177   30777   31178
SOLID /   127207      11                        
                   31176   31177   30777   31178   31179   31180   30780   31181
SOLID /   127208      11                        
                   31179   31180   30780   31181     233     230   22163   22397
SOLID /   127209      11                        
                   23707   23708   23712   23711   31182   30921   30923   30058
SOLID /   127210      11                        
                   31182   30921   30923   30058   31183   30924   30926   30062
SOLID /   127211      11                        
                   31183   30924   30926   30062   31184   30927   30929   30066
SOLID /   127212      11                        
                   31184   30927   30929   30066   24269   24626   24628   24270
SOLID /   127213      11                        
                   22170   22580   22584   22172   31185   31155   31156   31186
SOLID /   127214      11                        
                   31185   31155   31156   31186   31187   31157   31158   31188
SOLID /   127215      11                        
                   31187   31157   31158   31188   31189   31159   31160   31190
SOLID /   127216      11                        
                   31189   31159   31160   31190   22446   22235   22237   22448
SOLID /   127217      11                        
                   24264   23990   23994   24266   31117   31206   30910   30909
SOLID /   127218      11                        
                   31117   31206   30910   30909   31120   31207   30914   30913
SOLID /   127219      11                        
                   31120   31207   30914   30913   31123   31208   30918   30917
SOLID /   127220      11                        
                   31123   31208   30918   30917   23873   23793   23795   23874
SOLID /   127221      11                        
                   22190   22191   24173   24172   29964   29963   31023   30361
SOLID /   127222      11                        
                   29964   29963   31023   30361   29968   29967   31026   30365
SOLID /   127223      11                        
                   29968   29967   31026   30365   29972   29971   31029   30369
SOLID /   127224      11                        
                   29972   29971   31029   30369   22024   22107   24344   24350
SOLID /   127225      11                        
                     596     545   22114   22033   31215   31216   30997   30996
SOLID /   127226      11                        
                   31215   31216   30997   30996   31217   31218   30999   30998
SOLID /   127227      11                        
                   31217   31218   30999   30998   31219   31220   31001   31000
SOLID /   127228      11                        
                   31219   31220   31001   31000     536     576   22134   22133
SOLID /   127229      11                        
                   22349   22350   23621   23624   30280   30279   30693   31221
SOLID /   127230      11                        
                   30280   30279   30693   31221   30282   30281   30694   31222
SOLID /   127231      11                        
                   30282   30281   30694   31222   30284   30283   30695   31223
SOLID /   127232      11                        
                   30284   30283   30695   31223   22356   22256   23657   23658
SOLID /   127233      11                        
                   22497   22498   23694   23896   31224   31225   30672   31033
SOLID /   127234      11                        
                   31224   31225   30672   31033   31226   31227   30676   31035
SOLID /   127235      11                        
                   31226   31227   30676   31035   31228   31229   30680   31037
SOLID /   127236      11                        
                   31228   31229   30680   31037   22079   22360   24549   24015
SOLID /   127237      11                        
                   22440   22442   24313   24272   31230   30375   30471   31231
SOLID /   127238      11                        
                   31230   30375   30471   31231   31232   30379   30473   31233
SOLID /   127239      11                        
                   31232   30379   30473   31233   31234   30383   30475   31235
SOLID /   127240      11                        
                   31234   30383   30475   31235   22245   22246   24185   24186
SOLID /   127241      11                        
                   22309   22616   24415   24392   31236   31237   30360   31238
SOLID /   127242      11                        
                   31236   31237   30360   31238   31239   31240   30364   31241
SOLID /   127243      11                        
                   31239   31240   30364   31241   31242   31243   30368   31244
SOLID /   127244      11                        
                   31242   31243   30368   31244   22500   22023   24353   24578
SOLID /   127245      11                        
                   22306   22615   22616   22309   31245   31246   31237   31236
SOLID /   127246      11                        
                   31245   31246   31237   31236   31247   31248   31240   31239
SOLID /   127247      11                        
                   31247   31248   31240   31239   31249   31250   31243   31242
SOLID /   127248      11                        
                   31249   31250   31243   31242   22499   22021   22023   22500
SOLID /   127249      11                        
                   22100   22054   24542   24718   30188   29926   30958   30957
SOLID /   127250      11                        
                   30188   29926   30958   30957   30192   29928   30960   30959
SOLID /   127251      11                        
                   30192   29928   30960   30959   30196   29930   30962   30961
SOLID /   127252      11                        
                   30196   29930   30962   30961   22474   22555   23676   24488
SOLID /   127253      11                        
                   22422   22315   22317   22425   30500   30309   30564   31039
SOLID /   127254      11                        
                   30500   30309   30564   31039   30504   30313   30568   31043
SOLID /   127255      11                        
                   30504   30313   30568   31043   30508   30317   30572   31047
SOLID /   127256      11                        
                   30508   30317   30572   31047   22206   22433   22436   22208
SOLID /   127257      11                        
                   24104   23937   23939   24106   30353   30352   31128   31197
SOLID /   127258      11                        
                   30353   30352   31128   31197   30356   30355   31132   31200
SOLID /   127259      11                        
                   30356   30355   31132   31200   30359   30358   31136   31203
SOLID /   127260      11                        
                   30359   30358   31136   31203   24467   23782   23786   24469
SOLID /   127261      11                        
                   22111   22520   22522   22112   31257   31258   31259   31260
SOLID /   127262      11                        
                   31257   31258   31259   31260   31261   31262   31263   31264
SOLID /   127263      11                        
                   31261   31262   31263   31264   31265   31266   31267   31268
SOLID /   127264      11                        
                   31265   31266   31267   31268   22503   22121   22123   22504
SOLID /   127265      11                        
                     603     538   22252   22142   30268   31278   30963   30269
SOLID /   127266      11                        
                   30268   31278   30963   30269   30272   31279   30965   30273
SOLID /   127267      11                        
                   30272   31279   30965   30273   30276   31280   30967   30277
SOLID /   127268      11                        
                   30276   31280   30967   30277     590     593   22565   22363
SOLID /   127269      11                        
                     300     232   22239   22211   31281   31282   30975   31140
SOLID /   127270      11                        
                   31281   31282   30975   31140   31283   31284   30976   31142
SOLID /   127271      11                        
                   31283   31284   30976   31142   31285   31286   30977   31144
SOLID /   127272      11                        
                   31285   31286   30977   31144     299     243   22371   22301
SOLID /   127273      11                        
                     556     598   22294   22293   31287   31288   31289   31290
SOLID /   127274      11                        
                   31287   31288   31289   31290   31291   31292   31293   31294
SOLID /   127275      11                        
                   31291   31292   31293   31294   31295   31296   31297   31298
SOLID /   127276      11                        
                   31295   31296   31297   31298     542     597   22748   22747
SOLID /   127277      11                        
                     111     319   22615   22306   31299   31300   31246   31245
SOLID /   127278      11                        
                   31299   31300   31246   31245   31301   31302   31248   31247
SOLID /   127279      11                        
                   31301   31302   31248   31247   31303   31304   31250   31249
SOLID /   127280      11                        
                   31303   31304   31250   31249     320     321   22021   22499
SOLID /   127281      11                        
                   22520   22334   22336   22522   31258   29973   29976   31259
SOLID /   127282      11                        
                   31258   29973   29976   31259   31262   29977   29980   31263
SOLID /   127283      11                        
                   31262   29977   29980   31263   31266   29981   29984   31267
SOLID /   127284      11                        
                   31266   29981   29984   31267   22121   22122   22124   22123
SOLID /   127285      11                        
                     525     609   22096   22665   30709   30021   30024   30710
SOLID /   127286      11                        
                   30709   30021   30024   30710   30712   30025   30028   30713
SOLID /   127287      11                        
                   30712   30025   30028   30713   30715   30029   30032   30716
SOLID /   127288      11                        
                   30715   30029   30032   30716     551     528   22387   22084
SOLID /   127289      11                        
                     426     588   22501   22538   31305   31306   30990   30841
SOLID /   127290      11                        
                   31305   31306   30990   30841   31307   31308   30992   30844
SOLID /   127291      11                        
                   31307   31308   30992   30844   31309   31310   30994   30847
SOLID /   127292      11                        
                   31309   31310   30994   30847     415     417   22284   22148
SOLID /   127293      11                        
                   22051   22319   22320   22055   29909   29920   30249   29925
SOLID /   127294      11                        
                   29909   29920   30249   29925   29913   29922   30252   29927
SOLID /   127295      11                        
                   29913   29922   30252   29927   29917   29924   30255   29929
SOLID /   127296      11                        
                   29917   29924   30255   29929   22155   22158   22162   22159
SOLID /   127297      11                        
                   23757   23756   23758   23759   30229   31041   30069   30230
SOLID /   127298      11                        
                   30229   31041   30069   30230   30233   31045   30073   30234
SOLID /   127299      11                        
                   30233   31045   30073   30234   30237   31049   30077   30238
SOLID /   127300      11                        
                   30237   31049   30077   30238   23973   24240   24244   23975
SOLID /   127301      11                        
                   24032   24275   24279   24036   31326   31327   31328   31191
SOLID /   127302      11                        
                   31326   31327   31328   31191   31329   31330   31331   31193
SOLID /   127303      11                        
                   31329   31330   31331   31193   31332   31333   31334   31195
SOLID /   127304      11                        
                   31332   31333   31334   31195   23838   23837   23839   23840
SOLID /   127305      11                        
                   22408   22684   24075   23831   31341   30093   30096   31342
SOLID /   127306      11                        
                   31341   30093   30096   31342   31343   30097   30100   31344
SOLID /   127307      11                        
                   31343   30097   30100   31344   31345   30101   30104   31346
SOLID /   127308      11                        
                   31345   30101   30104   31346   22066   22400   24021   23876
SOLID /   127309      11                        
                   24358   24359   24363   24362   31347   30165   30168   31107
SOLID /   127310      11                        
                   31347   30165   30168   31107   31348   30169   30172   31109
SOLID /   127311      11                        
                   31348   30169   30172   31109   31349   30173   30176   31111
SOLID /   127312      11                        
                   31349   30173   30176   31111   24161   23907   23911   24163
SOLID /   127313      11                        
                     416     625   22274   22591   31350   31351   30784   30783
SOLID /   127314      11                        
                   31350   31351   30784   30783   31352   31353   30787   30786
SOLID /   127315      11                        
                   31352   31353   30787   30786   31354   31355   30790   30789
SOLID /   127316      11                        
                   31354   31355   30790   30789     412     623   22449   22224
SOLID /   127317      11                        
                   22419   22497   23896   23888   30119   31224   31033   31032
SOLID /   127318      11                        
                   30119   31224   31033   31032   30123   31226   31035   31034
SOLID /   127319      11                        
                   30123   31226   31035   31034   30127   31228   31037   31036
SOLID /   127320      11                        
                   30127   31228   31037   31036   22080   22079   24015   23804
SOLID /   127321      11                        
                   22231   22293   22297   22233   30766   31290   30718   30717
SOLID /   127322      11                        
                   30766   31290   30718   30717   30769   31294   30722   30721
SOLID /   127323      11                        
                   30769   31294   30722   30721   30772   31298   30726   30725
SOLID /   127324      11                        
                   30772   31298   30726   30725   22638   22747   22749   22640
SOLID /   127325      11                        
                     261     258   22006   22005   31371   30498   30501   31009
SOLID /   127326      11                        
                   31371   30498   30501   31009   31372   30502   30505   31011
SOLID /   127327      11                        
                   31372   30502   30505   31011   31373   30506   30509   31013
SOLID /   127328      11                        
                   31373   30506   30509   31013     311     313   22205   22652
SOLID /   127329      11                        
                   24557   24746   24747   24558   31374   31375   31376   31377
SOLID /   127330      11                        
                   31374   31375   31376   31377   31378   31379   31380   31381
SOLID /   127331      11                        
                   31378   31379   31380   31381   31382   31383   31384   31385
SOLID /   127332      11                        
                   31382   31383   31384   31385   23687   23688   23690   23689
SOLID /   127333      11                        
                     306     300   22211   22210   31386   31281   31140   30775
SOLID /   127334      11                        
                   31386   31281   31140   30775   31387   31283   31142   30778
SOLID /   127335      11                        
                   31387   31283   31142   30778   31388   31285   31144   30781
SOLID /   127336      11                        
                   31388   31285   31144   30781     301     299   22301   22164
SOLID /   127337      11                        
                   22187   22151   22153   22191   29962   30493   30903   29963
SOLID /   127338      11                        
                   29962   30493   30903   29963   29966   30495   30905   29967
SOLID /   127339      11                        
                   29966   30495   30905   29967   29970   30497   30907   29971
SOLID /   127340      11                        
                   29970   30497   30907   29971   22103   22106   22110   22107
SOLID /   127341      11                        
                     625     566   22273   22274   31351   31389   30009   30784
SOLID /   127342      11                        
                   31351   31389   30009   30784   31353   31390   30013   30787
SOLID /   127343      11                        
                   31353   31390   30013   30787   31355   31391   30017   30790
SOLID /   127344      11                        
                   31355   31391   30017   30790     623     572   22262   22449
SOLID /   127345      11                        
                   22417   22493   22497   22419   30118   30831   31224   30119
SOLID /   127346      11                        
                   30118   30831   31224   30119   30122   30835   31226   30123
SOLID /   127347      11                        
                   30122   30835   31226   30123   30126   30839   31228   30127
SOLID /   127348      11                        
                   30126   30839   31228   30127   22076   22075   22079   22080
SOLID /   127349      11                        
                     303     263   22685   22485   31392   31002   30450   30979
SOLID /   127350      11                        
                   31392   31002   30450   30979   31393   31004   30454   30983
SOLID /   127351      11                        
                   31393   31004   30454   30983   31394   31006   30458   30987
SOLID /   127352      11                        
                   31394   31006   30458   30987     290     264   22513   22018
SOLID /   127353      11                        
                   22501   22198   22200   22502   30990   30297   31395   30991
SOLID /   127354      11                        
                   30990   30297   31395   30991   30992   30301   31396   30993
SOLID /   127355      11                        
                   30992   30301   31396   30993   30994   30305   31397   30995
SOLID /   127356      11                        
                   30994   30305   31397   30995   22284   22283   22287   22288
SOLID /   127357      11                        
                   22615   22186   22190   22616   31246   29961   29964   31237
SOLID /   127358      11                        
                   31246   29961   29964   31237   31248   29965   29968   31240
SOLID /   127359      11                        
                   31248   29965   29968   31240   31250   29969   29972   31243
SOLID /   127360      11                        
                   31250   29969   29972   31243   22021   22022   22024   22023
SOLID /   127361      11                        
                   23635   23636   23640   23639   30729   31398   30540   30730
SOLID /   127362      11                        
                   30729   31398   30540   30730   30732   31399   30544   30733
SOLID /   127363      11                        
                   30732   31399   30544   30733   30735   31400   30548   30736
SOLID /   127364      11                        
                   30735   31400   30548   30736   23645   24003   24007   23649
SOLID /   127365      11                        
                   22584   22585   24426   24359   31156   30686   30166   30165
SOLID /   127366      11                        
                   31156   30686   30166   30165   31158   30689   30170   30169
SOLID /   127367      11                        
                   31158   30689   30170   30169   31160   30692   30174   30173
SOLID /   127368      11                        
                   31160   30692   30174   30173   22237   22238   23906   23907
SOLID /   127369      11                        
                   23751   23750   23752   23753   30933   30932   31404   31104
SOLID /   127370      11                        
                   30933   30932   31404   31104   30937   30936   31405   31105
SOLID /   127371      11                        
                   30937   30936   31405   31105   30941   30940   31406   31106
SOLID /   127372      11                        
                   30941   30940   31406   31106   24620   23731   23735   24621
SOLID /   127373      11                        
                   22412   22411   24398   24521   30011   30445   30576   30747
SOLID /   127374      11                        
                   30011   30445   30576   30747   30015   30447   30580   30749
SOLID /   127375      11                        
                   30015   30447   30580   30749   30019   30449   30584   30751
SOLID /   127376      11                        
                   30019   30449   30584   30751   22265   22376   23966   23664
SOLID /   127377      11                        
                   24451   24452   24456   24455   31053   30045   30048   30534
SOLID /   127378      11                        
                   31053   30045   30048   30534   31055   30049   30052   30536
SOLID /   127379      11                        
                   31055   30049   30052   30536   31057   30053   30056   30538
SOLID /   127380      11                        
                   31057   30053   30056   30538   24045   24326   24328   24047
SOLID /   127381      11                        
                   24524   24521   24525   24528   30748   30747   31413   31414
SOLID /   127382      11                        
                   30748   30747   31413   31414   30750   30749   31415   31416
SOLID /   127383      11                        
                   30750   30749   31415   31416   30752   30751   31417   31418
SOLID /   127384      11                        
                   30752   30751   31417   31418   23665   23664   23668   23669
SOLID /   127385      11                        
                   22666   22098   23936   23937   30351   31419   31420   30352
SOLID /   127386      11                        
                   30351   31419   31420   30352   30354   31421   31422   30355
SOLID /   127387      11                        
                   30354   31421   31422   30355   30357   31423   31424   30358
SOLID /   127388      11                        
                   30357   31423   31424   30358   22086   22390   23781   23782
SOLID /   127389      11                        
                   22336   22260   23762   23765   29976   29975   31118   31425
SOLID /   127390      11                        
                   29976   29975   31118   31425   29980   29979   31121   31426
SOLID /   127391      11                        
                   29980   29979   31121   31426   29984   29983   31124   31427
SOLID /   127392      11                        
                   29984   29983   31124   31427   22124   22280   24093   24094
SOLID /   127393      11                        
                   24635   24393   24395   24637   31016   31015   31428   30199
SOLID /   127394      11                        
                   31016   31015   31428   30199   31019   31018   31429   30203
SOLID /   127395      11                        
                   31019   31018   31429   30203   31022   31021   31430   30207
SOLID /   127396      11                        
                   31022   31021   31430   30207   24216   24215   24217   24218
SOLID /   127397      11                        
                   24300   24087   24089   24302   30437   30436   30731   30922
SOLID /   127398      11                        
                   30437   30436   30731   30922   30440   30439   30734   30925
SOLID /   127399      11                        
                   30440   30439   30734   30925   30443   30442   30737   30928
SOLID /   127400      11                        
                   30443   30442   30737   30928   24284   23646   23650   24285
SOLID /   127401      11                        
                   22200   22199   23999   23942   31395   30612   30615   31437
SOLID /   127402      11                        
                   31395   30612   30615   31437   31396   30616   30619   31438
SOLID /   127403      11                        
                   31396   30616   30619   31438   31397   30620   30623   31439
SOLID /   127404      11                        
                   31397   30620   30623   31439   22287   22225   24560   24515
SOLID /   127405      11                        
                   22089   22090   22094   22093   29934   29933   31440   31116
SOLID /   127406      11                        
                   29934   29933   31440   31116   29938   29937   31441   31119
SOLID /   127407      11                        
                   29938   29937   31441   31119   29942   29941   31442   31122
SOLID /   127408      11                        
                   29942   29941   31442   31122   22227   22228   22230   22229
SOLID /   127409      11                        
                   22210   22211   22215   22214   30775   31140   31141   30776
SOLID /   127410      11                        
                   30775   31140   31141   30776   30778   31142   31143   30779
SOLID /   127411      11                        
                   30778   31142   31143   30779   30781   31144   31145   30782
SOLID /   127412      11                        
                   30781   31144   31145   30782   22164   22301   22304   22166
SOLID /   127413      11                        
                   22293   22294   22298   22297   31290   31289   30105   30718
SOLID /   127414      11                        
                   31290   31289   30105   30718   31294   31293   30109   30722
SOLID /   127415      11                        
                   31294   31293   30109   30722   31298   31297   30113   30726
SOLID /   127416      11                        
                   31298   31297   30113   30726   22747   22748   22750   22749
SOLID /   127417      11                        
                     535     540   22380   22329   31443   31444   31445   30970
SOLID /   127418      11                        
                   31443   31444   31445   30970   31446   31447   31448   30972
SOLID /   127419      11                        
                   31446   31447   31448   30972   31449   31450   31451   30974
SOLID /   127420      11                        
                   31449   31450   31451   30974     577     553   22324   22323
SOLID /   127421      11                        
                     533     600   22258   22334   31452   31453   29974   29973
SOLID /   127422      11                        
                   31452   31453   29974   29973   31454   31455   29978   29977
SOLID /   127423      11                        
                   31454   31455   29978   29977   31456   31457   29982   29981
SOLID /   127424      11                        
                   31456   31457   29982   29981     544     599   22277   22122
SOLID /   127425      11                        
                   22337   22338   22340   22339   30000   29999   31161   30241
SOLID /   127426      11                        
                   30000   29999   31161   30241   30004   30003   31162   30244
SOLID /   127427      11                        
                   30004   30003   31162   30244   30008   30007   31163   30247
SOLID /   127428      11                        
                   30008   30007   31163   30247   22176   22013   22015   22180
SOLID /   127429      11                        
                   22006   22422   22425   22008   30501   30500   31039   31038
SOLID /   127430      11                        
                   30501   30500   31039   31038   30505   30504   31043   31042
SOLID /   127431      11                        
                   30505   30504   31043   31042   30509   30508   31047   31046
SOLID /   127432      11                        
                   30509   30508   31047   31046   22205   22206   22208   22207
SOLID /   127433      11                        
                   22409   22418   22420   22411   30444   30117   30120   30445
SOLID /   127434      11                        
                   30444   30117   30120   30445   30446   30121   30124   30447
SOLID /   127435      11                        
                   30446   30121   30124   30447   30448   30125   30128   30449
SOLID /   127436      11                        
                   30448   30125   30128   30449   22375   22217   22218   22376
SOLID /   127437      11                        
                     617     563   22507   22494   30829   30510   30513   30830
SOLID /   127438      11                        
                   30829   30510   30513   30830   30833   30514   30517   30834
SOLID /   127439      11                        
                   30833   30514   30517   30834   30837   30518   30521   30838
SOLID /   127440      11                        
                   30837   30518   30521   30838     618     616   22475   22359
SOLID /   127441      11                        
                   22443   22456   22458   22444   30036   30035   30320   30489
SOLID /   127442      11                        
                   30036   30035   30320   30489   30040   30039   30323   30490
SOLID /   127443      11                        
                   30040   30039   30323   30490   30044   30043   30326   30491
SOLID /   127444      11                        
                   30044   30043   30326   30491   22193   22194   22196   22195
SOLID /   127445      11                        
                   24035   24032   24036   24039   31170   31326   31191   30697
SOLID /   127446      11                        
                   31170   31326   31191   30697   31171   31329   31193   30701
SOLID /   127447      11                        
                   31171   31329   31193   30701   31172   31332   31195   30705
SOLID /   127448      11                        
                   31172   31332   31195   30705   23925   23838   23840   23927
SOLID /   127449      11                        
                   22339   22340   23636   23635   30241   31161   31398   30729
SOLID /   127450      11                        
                   30241   31161   31398   30729   30244   31162   31399   30732
SOLID /   127451      11                        
                   30244   31162   31399   30732   30247   31163   31400   30735
SOLID /   127452      11                        
                   30247   31163   31400   30735   22180   22015   24003   23645
SOLID /   127453      11                        
                   22252   22439   22440   22254   30963   31470   31230   30964
SOLID /   127454      11                        
                   30963   31470   31230   30964   30965   31471   31232   30966
SOLID /   127455      11                        
                   30965   31471   31232   30966   30967   31472   31234   30968
SOLID /   127456      11                        
                   30967   31472   31234   30968   22565   22243   22245   22566
SOLID /   127457      11                        
                   23896   23694   23696   23899   31033   30672   30675   30652
SOLID /   127458      11                        
                   31033   30672   30675   30652   31035   30676   30679   30656
SOLID /   127459      11                        
                   31035   30676   30679   30656   31037   30680   30683   30660
SOLID /   127460      11                        
                   31037   30680   30683   30660   24015   24549   24551   24017
SOLID /   127461      11                        
                   22543   22405   22407   22544   30851   31476   31477   30142
SOLID /   127462      11                        
                   30851   31476   31477   30142   30854   31478   31479   30146
SOLID /   127463      11                        
                   30854   31478   31479   30146   30857   31480   31481   30150
SOLID /   127464      11                        
                   30857   31480   31481   30150   22041   22044   22048   22045
SOLID /   127465      11                        
                   22171   22172   24358   23825   30083   31186   31347   30805
SOLID /   127466      11                        
                   30083   31186   31347   30805   30087   31188   31348   30808
SOLID /   127467      11                        
                   30087   31188   31348   30808   30091   31190   31349   30811
SOLID /   127468      11                        
                   30091   31190   31349   30811   22447   22448   24161   24485
SOLID /   127469      11                        
                   22405   22406   22408   22407   31476   31482   31341   31477
SOLID /   127470      11                        
                   31476   31482   31341   31477   31478   31483   31343   31479
SOLID /   127471      11                        
                   31478   31483   31343   31479   31480   31484   31345   31481
SOLID /   127472      11                        
                   31480   31484   31345   31481   22044   22065   22066   22048
SOLID /   127473      11                        
                     294     306   22210   22657   31174   31386   30775   30774
SOLID /   127474      11                        
                   31174   31386   30775   30774   31177   31387   30778   30777
SOLID /   127475      11                        
                   31177   31387   30778   30777   31180   31388   30781   30780
SOLID /   127476      11                        
                   31180   31388   30781   30780     230     301   22164   22163
SOLID /   127477      11                        
                     240     302   22406   22405   31485   31486   31482   31476
SOLID /   127478      11                        
                   31485   31486   31482   31476   31487   31488   31483   31478
SOLID /   127479      11                        
                   31487   31488   31483   31478   31489   31490   31484   31480
SOLID /   127480      11                        
                   31489   31490   31484   31480     231     242   22065   22044
SOLID /   127481      11                        
                   22093   22094   23990   24264   31116   31440   31206   31117
SOLID /   127482      11                        
                   31116   31440   31206   31117   31119   31441   31207   31120
SOLID /   127483      11                        
                   31119   31441   31207   31120   31122   31442   31208   31123
SOLID /   127484      11                        
                   31122   31442   31208   31123   22229   22230   23793   23873
SOLID /   127485      11                        
                   22320   22488   24320   24321   30249   30981   30129   30250
SOLID /   127486      11                        
                   30249   30981   30129   30250   30252   30985   30133   30253
SOLID /   127487      11                        
                   30252   30985   30133   30253   30255   30989   30137   30256
SOLID /   127488      11                        
                   30255   30989   30137   30256   22162   22019   23810   23811
SOLID /   127489      11                        
                   22069   22070   24152   24153   30484   30287   30553   30552
SOLID /   127490      11                        
                   30484   30287   30553   30552   30486   30290   30557   30556
SOLID /   127491      11                        
                   30486   30290   30557   30556   30488   30293   30561   30560
SOLID /   127492      11                        
                   30488   30293   30561   30560   22362   22183   23978   23799
SOLID /   127493      11                        
                   22382   22145   24035   24158   31074   30823   31170   31075
SOLID /   127494      11                        
                   31074   30823   31170   31075   31076   30825   31171   31077
SOLID /   127495      11                        
                   31076   30825   31171   31077   31078   30827   31172   31079
SOLID /   127496      11                        
                   31078   30827   31172   31079   22326   22368   23925   23730
SOLID /   127497      11                        
                   23831   24075   24077   23833   31342   30096   30868   30867
SOLID /   127498      11                        
                   31342   30096   30868   30867   31344   30100   30872   30871
SOLID /   127499      11                        
                   31344   30100   30872   30871   31346   30104   30876   30875
SOLID /   127500      11                        
                   31346   30104   30876   30875   23876   24021   24025   23880
SOLID /   127501      11                        
                   23750   24158   24159   23752   30932   31075   30696   31404
SOLID /   127502      11                        
                   30932   31075   30696   31404   30936   31077   30700   31405
SOLID /   127503      11                        
                   30936   31077   30700   31405   30940   31079   30704   31406
SOLID /   127504      11                        
                   30940   31079   30704   31406   23731   23730   23734   23735
SOLID /   127505      11                        
                   22488   22489   24118   24320   30981   30980   30130   30129
SOLID /   127506      11                        
                   30981   30980   30130   30129   30985   30984   30134   30133
SOLID /   127507      11                        
                   30985   30984   30134   30133   30989   30988   30138   30137
SOLID /   127508      11                        
                   30989   30988   30138   30137   22019   22020   24128   23810
SOLID /   127509      11                        
                   22350   22444   24554   23621   30279   30489   30405   30693
SOLID /   127510      11                        
                   30279   30489   30405   30693   30281   30490   30409   30694
SOLID /   127511      11                        
                   30281   30490   30409   30694   30283   30491   30413   30695
SOLID /   127512      11                        
                   30283   30491   30413   30695   22256   22195   24612   23657
SOLID /   127513      11                        
                   22090   22587   22588   22094   29933   29944   30819   31440
SOLID /   127514      11                        
                   29933   29944   30819   31440   29937   29946   30820   31441
SOLID /   127515      11                        
                   29937   29946   30820   31441   29941   29948   30821   31442
SOLID /   127516      11                        
                   29941   29948   30821   31442   22228   22779   22781   22230
SOLID /   127517      11                        
                     236     298   22545   22068   31506   30849   30286   30285
SOLID /   127518      11                        
                   31506   30849   30286   30285   31507   30852   30289   30288
SOLID /   127519      11                        
                   31507   30852   30289   30288   31508   30855   30292   30291
SOLID /   127520      11                        
                   31508   30855   30292   30291     291     297   22182   22181
SOLID /   127521      11                        
                     540     564   22141   22380   31444   30267   30270   31445
SOLID /   127522      11                        
                   31444   30267   30270   31445   31447   30271   30274   31448
SOLID /   127523      11                        
                   31447   30271   30274   31448   31450   30275   30278   31451
SOLID /   127524      11                        
                   31450   30275   30278   31451     553     565   22364   22324
SOLID /   127525      11                        
                     557     619   22127   22508   30511   31509   30258   30512
SOLID /   127526      11                        
                   30511   31509   30258   30512   30515   31510   30261   30516
SOLID /   127527      11                        
                   30515   31510   30261   30516   30519   31511   30264   30520
SOLID /   127528      11                        
                   30519   31511   30264   30520     622     621   22270   22269
SOLID /   127529      11                        
                     545     595   22113   22114   31216   31512   30969   30997
SOLID /   127530      11                        
                   31216   31512   30969   30997   31218   31513   30971   30999
SOLID /   127531      11                        
                   31218   31513   30971   30999   31220   31514   30973   31001
SOLID /   127532      11                        
                   31220   31514   30973   31001     576     554   22559   22134
SOLID /   127533      11                        
                   22114   22113   22115   22116   30997   30969   30930   30154
SOLID /   127534      11                        
                   30997   30969   30930   30154   30999   30971   30934   30158
SOLID /   127535      11                        
                   30999   30971   30934   30158   31001   30973   30938   30162
SOLID /   127536      11                        
                   31001   30973   30938   30162   22134   22559   22562   22136
SOLID /   127537      11                        
                     113     275   22026   22689   31515   29883   29886   31516
SOLID /   127538      11                        
                   31515   29883   29886   31516   31517   29887   29890   31518
SOLID /   127539      11                        
                   31517   29887   29890   31518   31519   29891   29894   31520
SOLID /   127540      11                        
                   31519   29891   29894   31520     109     273   22057   22072
SOLID /   127541      11                        
                   22315   22316   22318   22317   30309   30308   30565   30564
SOLID /   127542      11                        
                   30309   30308   30565   30564   30313   30312   30569   30568
SOLID /   127543      11                        
                   30313   30312   30569   30568   30317   30316   30573   30572
SOLID /   127544      11                        
                   30317   30316   30573   30572   22433   22101   22102   22436
SOLID /   127545      11                        
                   22568   22633   22634   22570   30177   30186   30189   30178
SOLID /   127546      11                        
                   30177   30186   30189   30178   30180   30190   30193   30181
SOLID /   127547      11                        
                   30180   30190   30193   30181   30183   30194   30197   30184
SOLID /   127548      11                        
                   30183   30194   30197   30184   22735   22467   22471   22737
SOLID /   127549      11                        
                   22215   22241   24300   23708   31141   30435   30437   30921
SOLID /   127550      11                        
                   31141   30435   30437   30921   31143   30438   30440   30924
SOLID /   127551      11                        
                   31143   30438   30440   30924   31145   30441   30443   30927
SOLID /   127552      11                        
                   31145   30441   30443   30927   22304   22372   24284   24626
SOLID /   127553      11                        
                   24152   24439   24442   24154   30553   30144   30633   30554
SOLID /   127554      11                        
                   30553   30144   30633   30554   30557   30148   30636   30558
SOLID /   127555      11                        
                   30557   30148   30636   30558   30561   30152   30639   30562
SOLID /   127556      11                        
                   30561   30152   30639   30562   23978   24113   24114   23981
SOLID /   127557      11                        
                   22396   22069   24153   24226   31152   30484   30552   31527
SOLID /   127558      11                        
                   31152   30484   30552   31527   31153   30486   30556   31528
SOLID /   127559      11                        
                   31153   30486   30556   31528   31154   30488   30560   31529
SOLID /   127560      11                        
                   31154   30488   30560   31529   22650   22362   23799   23798
SOLID /   127561      11                        
                   22665   22096   22098   22666   30710   30024   31419   30351
SOLID /   127562      11                        
                   30710   30024   31419   30351   30713   30028   31421   30354
SOLID /   127563      11                        
                   30713   30028   31421   30354   30716   30032   31423   30357
SOLID /   127564      11                        
                   30716   30032   31423   30357   22084   22387   22390   22086
SOLID /   127565      11                        
                   24439   24725   24726   24442   30144   30143   30644   30633
SOLID /   127566      11                        
                   30144   30143   30644   30633   30148   30147   30647   30636
SOLID /   127567      11                        
                   30148   30147   30647   30636   30152   30151   30650   30639
SOLID /   127568      11                        
                   30152   30151   30650   30639   24113   24422   24423   24114
SOLID /   127569      11                        
                   23693   24071   24072   23695   30673   30665   31098   30674
SOLID /   127570      11                        
                   30673   30665   31098   30674   30677   30668   31100   30678
SOLID /   127571      11                        
                   30677   30668   31100   30678   30681   30671   31102   30682
SOLID /   127572      11                        
                   30681   30671   31102   30682   24142   24141   24145   24146
SOLID /   127573      11                        
                   22498   22511   23693   23694   31225   31539   30673   30672
SOLID /   127574      11                        
                   31225   31539   30673   30672   31227   31540   30677   30676
SOLID /   127575      11                        
                   31227   31540   30677   30676   31229   31541   30681   30680
SOLID /   127576      11                        
                   31229   31541   30681   30680   22360   22476   24142   24549
SOLID /   127577      11                        
                   23717   24674   24675   23719   30108   30107   30385   30384
SOLID /   127578      11                        
                   30108   30107   30385   30384   30112   30111   30389   30388
SOLID /   127579      11                        
                   30112   30111   30389   30388   30116   30115   30393   30392
SOLID /   127580      11                        
                   30116   30115   30393   30392   24306   24182   24183   24308
SOLID /   127581      11                        
                   23868   23867   23869   23870   30904   30228   30231   31024
SOLID /   127582      11                        
                   30904   30228   30231   31024   30906   30232   30235   31027
SOLID /   127583      11                        
                   30906   30232   30235   31027   30908   30236   30239   31030
SOLID /   127584      11                        
                   30908   30236   30239   31030   24062   23972   23974   24063
SOLID /   127585      11                        
                   23999   23919   23921   24000   30615   30614   31357   31356
SOLID /   127586      11                        
                   30615   30614   31357   31356   30619   30618   31361   31360
SOLID /   127587      11                        
                   30619   30618   31361   31360   30623   30622   31365   31364
SOLID /   127588      11                        
                   30623   30622   31365   31364   24560   23775   23777   24561
SOLID /   127589      11                        
                   22169   22170   22172   22171   30082   31185   31186   30083
SOLID /   127590      11                        
                   30082   31185   31186   30083   30086   31187   31188   30087
SOLID /   127591      11                        
                   30086   31187   31188   30087   30090   31189   31190   30091
SOLID /   127592      11                        
                   30090   31189   31190   30091   22445   22446   22448   22447
SOLID /   127593      11                        
                   23942   23999   24000   23946   31437   30615   31356   30589
SOLID /   127594      11                        
                   31437   30615   31356   30589   31438   30619   31360   30593
SOLID /   127595      11                        
                   31438   30619   31360   30593   31439   30623   31364   30597
SOLID /   127596      11                        
                   31439   30623   31364   30597   24515   24560   24561   24517
SOLID /   127597      11                        
                   23844   23843   23845   23846   30472   30417   30420   30217
SOLID /   127598      11                        
                   30472   30417   30420   30217   30474   30421   30424   30221
SOLID /   127599      11                        
                   30474   30421   30424   30221   30476   30425   30428   30225
SOLID /   127600      11                        
                   30476   30425   30428   30225   24657   24197   24198   24660
SOLID /   127601      11                        
                   22054   22055   24509   24542   29926   29925   30251   30958
SOLID /   127602      11                        
                   29926   29925   30251   30958   29928   29927   30254   30960
SOLID /   127603      11                        
                   29928   29927   30254   30960   29930   29929   30257   30962
SOLID /   127604      11                        
                   29930   29929   30257   30962   22555   22159   23675   23676
SOLID /   127605      11                        
                   24393   24392   24394   24395   31015   31238   31557   31428
SOLID /   127606      11                        
                   31015   31238   31557   31428   31018   31241   31558   31429
SOLID /   127607      11                        
                   31018   31241   31558   31429   31021   31244   31559   31430
SOLID /   127608      11                        
                   31021   31244   31559   31430   24215   24578   24579   24217
SOLID /   127609      11                        
                   23956   23957   23961   23960   31560   31561   30882   31562
SOLID /   127610      11                        
                   31560   31561   30882   31562   31563   31564   30886   31565
SOLID /   127611      11                        
                   31563   31564   30886   31565   31566   31567   30890   31568
SOLID /   127612      11                        
                   31566   31567   30890   31568   24587   24489   24493   24588
SOLID /   127613      11                        
                   22168   22309   24392   24393   31014   31236   31238   31015
SOLID /   127614      11                        
                   31014   31236   31238   31015   31017   31239   31241   31018
SOLID /   127615      11                        
                   31017   31239   31241   31018   31020   31242   31244   31021
SOLID /   127616      11                        
                   31020   31242   31244   31021   22012   22500   24578   24215
SOLID /   127617      11                        
                   22098   22097   24647   23936   31419   31569   31570   31420
SOLID /   127618      11                        
                   31419   31569   31570   31420   31421   31571   31572   31422
SOLID /   127619      11                        
                   31421   31571   31572   31422   31423   31573   31574   31424
SOLID /   127620      11                        
                   31423   31573   31574   31424   22390   22574   23724   23781
SOLID /   127621      11                        
                   23918   24524   24528   23920   31113   30748   31414   31494
SOLID /   127622      11                        
                   31113   30748   31414   31494   31114   30750   31416   31497
SOLID /   127623      11                        
                   31114   30750   31416   31497   31115   30752   31418   31500
SOLID /   127624      11                        
                   31115   30752   31418   31500   23774   23665   23669   23776
SOLID /   127625      11                        
                   22616   22190   24172   24415   31237   29964   30361   30360
SOLID /   127626      11                        
                   31237   29964   30361   30360   31240   29968   30365   30364
SOLID /   127627      11                        
                   31240   29968   30365   30364   31243   29972   30369   30368
SOLID /   127628      11                        
                   31243   29972   30369   30368   22023   22024   24350   24353
SOLID /   127629      11                        
                     600     606   22089   22258   31453   29931   29934   29974
SOLID /   127630      11                        
                   31453   29931   29934   29974   31455   29935   29938   29978
SOLID /   127631      11                        
                   31455   29935   29938   29978   31457   29939   29942   29982
SOLID /   127632      11                        
                   31457   29939   29942   29982     599     601   22227   22277
SOLID /   127633      11                        
                   22329   22380   22382   22332   30970   31445   31074   30931
SOLID /   127634      11                        
                   30970   31445   31074   30931   30972   31448   31076   30935
SOLID /   127635      11                        
                   30972   31448   31076   30935   30974   31451   31078   30939
SOLID /   127636      11                        
                   30974   31451   31078   30939   22323   22324   22326   22325
SOLID /   127637      11                        
                     245     309   22341   22338   29998   30813   30081   29999
SOLID /   127638      11                        
                   29998   30813   30081   29999   30002   30815   30085   30003
SOLID /   127639      11                        
                   30002   30815   30085   30003   30006   30817   30089   30007
SOLID /   127640      11                        
                   30006   30817   30089   30007     305     227   22014   22013
SOLID /   127641      11                        
                   22151   22152   22154   22153   30493   31008   30759   30903
SOLID /   127642      11                        
                   30493   31008   30759   30903   30495   31010   30761   30905
SOLID /   127643      11                        
                   30495   31010   30761   30905   30497   31012   30763   30907
SOLID /   127644      11                        
                   30497   31012   30763   30907   22106   22618   22620   22110
SOLID /   127645      11                        
                     244     296   22067   22394   30523   31575   30483   30524
SOLID /   127646      11                        
                   30523   31575   30483   30524   30527   31576   30485   30528
SOLID /   127647      11                        
                   30527   31576   30485   30528   30531   31577   30487   30532
SOLID /   127648      11                        
                   30531   31577   30487   30532     276     235   22361   22646
SOLID /   127649      11                        
                   22394   22067   22069   22396   30524   30483   30484   31152
SOLID /   127650      11                        
                   30524   30483   30484   31152   30528   30485   30486   31153
SOLID /   127651      11                        
                   30528   30485   30486   31153   30532   30487   30488   31154
SOLID /   127652      11                        
                   30532   30487   30488   31154   22646   22361   22362   22650
SOLID /   127653      11                        
                     225     226   22581   22580   31578   31579   30684   31155
SOLID /   127654      11                        
                   31578   31579   30684   31155   31580   31581   30687   31157
SOLID /   127655      11                        
                   31580   31581   30687   31157   31582   31583   30690   31159
SOLID /   127656      11                        
                   31582   31583   30690   31159     310     248   22236   22235
SOLID /   127657      11                        
                   22198   22197   22199   22200   30297   30296   30612   31395
SOLID /   127658      11                        
                   30297   30296   30612   31395   30301   30300   30616   31396
SOLID /   127659      11                        
                   30301   30300   30616   31396   30305   30304   30620   31397
SOLID /   127660      11                        
                   30305   30304   30620   31397   22283   22223   22225   22287
SOLID /   127661      11                        
                   22658   22214   23707   24066   30094   30776   31182   30095
SOLID /   127662      11                        
                   30094   30776   31182   30095   30098   30779   31183   30099
SOLID /   127663      11                        
                   30098   30779   31183   30099   30102   30782   31184   30103
SOLID /   127664      11                        
                   30102   30782   31184   30103   22165   22166   24269   24020
SOLID /   127665      11                        
                   22314   22396   24226   24234   30943   31152   31527   30046
SOLID /   127666      11                        
                   30943   31152   31527   30046   30945   31153   31528   30050
SOLID /   127667      11                        
                   30945   31153   31528   30050   30947   31154   31529   30054
SOLID /   127668      11                        
                   30947   31154   31529   30054   22647   22650   23798   24327
SOLID /   127669      11                        
                   22689   22026   22030   22690   31516   29886   29902   30895
SOLID /   127670      11                        
                   31516   29886   29902   30895   31518   29890   29904   30898
SOLID /   127671      11                        
                   31518   29890   29904   30898   31520   29894   29906   30901
SOLID /   127672      11                        
                   31520   29894   29906   30901   22072   22057   22061   22074
SOLID /   127673      11                        
                     598     537   22034   22294   31288   31584   31585   31289
SOLID /   127674      11                        
                   31288   31584   31585   31289   31292   31586   31587   31293
SOLID /   127675      11                        
                   31292   31586   31587   31293   31296   31588   31589   31297
SOLID /   127676      11                        
                   31296   31588   31589   31297     597     591   22321   22748
SOLID /   127677      11                        
                   23832   23831   23833   23834   30642   31342   30867   30643
SOLID /   127678      11                        
                   30642   31342   30867   30643   30645   31344   30871   30646
SOLID /   127679      11                        
                   30645   31344   30871   30646   30648   31346   30875   30649
SOLID /   127680      11                        
                   30648   31346   30875   30649   23877   23876   23880   23881
SOLID /   127681      11                        
                   23636   23826   23828   23640   31398   30804   30541   30540
SOLID /   127682      11                        
                   31398   30804   30541   30540   31399   30807   30545   30544
SOLID /   127683      11                        
                   31399   30807   30545   30544   31400   30810   30549   30548
SOLID /   127684      11                        
                   31400   30810   30549   30548   24003   24002   24006   24007
SOLID /   127685      11                        
                     302     254   22683   22406   31486   31173   31175   31482
SOLID /   127686      11                        
                   31486   31173   31175   31482   31488   31176   31178   31483
SOLID /   127687      11                        
                   31488   31176   31178   31483   31490   31179   31181   31484
SOLID /   127688      11                        
                   31490   31179   31181   31484     242     233   22397   22065
SOLID /   127689      11                        
                   23945   23942   23946   23949   31590   31437   30589   30588
SOLID /   127690      11                        
                   31590   31437   30589   30588   31591   31438   30593   30592
SOLID /   127691      11                        
                   31591   31438   30593   30592   31592   31439   30597   30596
SOLID /   127692      11                        
                   31592   31439   30597   30596   24516   24515   24517   24518
SOLID /   127693      11                        
                   24434   23765   23769   24435   31060   31425   31269   31061
SOLID /   127694      11                        
                   31060   31425   31269   31061   31064   31426   31272   31065
SOLID /   127695      11                        
                   31064   31426   31272   31065   31068   31427   31275   31069
SOLID /   127696      11                        
                   31068   31427   31275   31069   24207   24094   24098   24210
SOLID /   127697      11                        
                   22214   22215   23708   23707   30776   31141   30921   31182
SOLID /   127698      11                        
                   30776   31141   30921   31182   30779   31143   30924   31183
SOLID /   127699      11                        
                   30779   31143   30924   31183   30782   31145   30927   31184
SOLID /   127700      11                        
                   30782   31145   30927   31184   22166   22304   24626   24269
SOLID /   127701      11                        
                   22030   22031   24557   24502   29902   29901   31374   30954
SOLID /   127702      11                        
                   29902   29901   31374   30954   29904   29903   31378   30955
SOLID /   127703      11                        
                   29904   29903   31378   30955   29906   29905   31382   30956
SOLID /   127704      11                        
                   29906   29905   31382   30956   22061   22064   23687   24567
SOLID /   127705      11                        
                     602     541   22231   22232   31593   31594   30766   30765
SOLID /   127706      11                        
                   31593   31594   30766   30765   31595   31596   30769   30768
SOLID /   127707      11                        
                   31595   31596   30769   30768   31597   31598   30772   30771
SOLID /   127708      11                        
                   31597   31598   30772   30771     543     532   22638   22637
SOLID /   127709      11                        
                   24746   23956   23960   24747   31375   31560   31562   31376
SOLID /   127710      11                        
                   31375   31560   31562   31376   31379   31563   31565   31380
SOLID /   127711      11                        
                   31379   31563   31565   31380   31383   31566   31568   31384
SOLID /   127712      11                        
                   31383   31566   31568   31384   23688   24587   24588   23690
SOLID /   127713      11                        
                   22342   22171   23825   23826   30084   30083   30805   30804
SOLID /   127714      11                        
                   30084   30083   30805   30804   30088   30087   30808   30807
SOLID /   127715      11                        
                   30088   30087   30808   30807   30092   30091   30811   30810
SOLID /   127716      11                        
                   30092   30091   30811   30810   22016   22447   24485   24002
SOLID /   127717      11                        
                   22316   22660   22663   22318   30308   31602   30894   30565
SOLID /   127718      11                        
                   30308   31602   30894   30565   30312   31603   30897   30569
SOLID /   127719      11                        
                   30312   31603   30897   30569   30316   31604   30900   30573
SOLID /   127720      11                        
                   30316   31604   30900   30573   22101   22071   22073   22102
SOLID /   127721      11                        
                   22585   22594   24687   24426   30686   30685   31091   30166
SOLID /   127722      11                        
                   30686   30685   31091   30166   30689   30688   31094   30170
SOLID /   127723      11                        
                   30689   30688   31094   30170   30692   30691   31097   30174
SOLID /   127724      11                        
                   30692   30691   31097   30174   22238   22039   24338   23906
SOLID /   127725      11                        
                   22404   22313   24452   24451   30452   30942   30045   31053
SOLID /   127726      11                        
                   30452   30942   30045   31053   30456   30944   30049   31055
SOLID /   127727      11                        
                   30456   30944   30049   31055   30460   30946   30053   31057
SOLID /   127728      11                        
                   30460   30946   30053   31057   22774   22734   24326   24045
SOLID /   127729      11                        
                   22544   22407   23832   24725   30142   31477   30642   30143
SOLID /   127730      11                        
                   30142   31477   30642   30143   30146   31479   30645   30147
SOLID /   127731      11                        
                   30146   31479   30645   30147   30150   31481   30648   30151
SOLID /   127732      11                        
                   30150   31481   30648   30151   22045   22048   23877   24422
SOLID /   127733      11                        
                   23825   24358   24362   23827   30805   31347   31107   30806
SOLID /   127734      11                        
                   30805   31347   31107   30806   30808   31348   31109   30809
SOLID /   127735      11                        
                   30808   31348   31109   30809   30811   31349   31111   30812
SOLID /   127736      11                        
                   30811   31349   31111   30812   24485   24161   24163   24486
SOLID /   127737      11                        
                   22489   22687   24119   24118   30980   30453   31054   30130
SOLID /   127738      11                        
                   30980   30453   31054   30130   30984   30457   31056   30134
SOLID /   127739      11                        
                   30984   30457   31056   30134   30988   30461   31058   30138
SOLID /   127740      11                        
                   30988   30461   31058   30138   22020   22514   24044   24128
SOLID /   127741      11                        
                   24347   24635   24637   24348   30664   31016   30199   30198
SOLID /   127742      11                        
                   30664   31016   30199   30198   30667   31019   30203   30202
SOLID /   127743      11                        
                   30667   31019   30203   30202   30670   31022   30207   30206
SOLID /   127744      11                        
                   30670   31022   30207   30206   24473   24216   24218   24474
SOLID /   127745      11                        
                     538     592   22439   22252   31278   31608   31470   30963
SOLID /   127746      11                        
                   31278   31608   31470   30963   31279   31609   31471   30965
SOLID /   127747      11                        
                   31279   31609   31471   30965   31280   31610   31472   30967
SOLID /   127748      11                        
                   31280   31610   31472   30967     593     539   22243   22565
SOLID /   127749      11                        
                   22258   22089   22093   22260   29974   29934   31116   29975
SOLID /   127750      11                        
                   29974   29934   31116   29975   29978   29938   31119   29979
SOLID /   127751      11                        
                   29978   29938   31119   29979   29982   29942   31122   29983
SOLID /   127752      11                        
                   29982   29942   31122   29983   22277   22227   22229   22280
SOLID /   127753      11                        
                   22294   22034   22036   22298   31289   31585   30106   30105
SOLID /   127754      11                        
                   31289   31585   30106   30105   31293   31587   30110   30109
SOLID /   127755      11                        
                   31293   31587   30110   30109   31297   31589   30114   30113
SOLID /   127756      11                        
                   31297   31589   30114   30113   22748   22321   22322   22750
SOLID /   127757      11                        
                     595     535   22329   22113   31512   31443   30970   30969
SOLID /   127758      11                        
                   31512   31443   30970   30969   31513   31446   30972   30971
SOLID /   127759      11                        
                   31513   31446   30972   30971   31514   31449   30974   30973
SOLID /   127760      11                        
                   31514   31449   30974   30973     554     577   22323   22559
SOLID /   127761      11                        
                   22380   22141   22145   22382   31445   30270   30823   31074
SOLID /   127762      11                        
                   31445   30270   30823   31074   31448   30274   30825   31076
SOLID /   127763      11                        
                   31448   30274   30825   31076   31451   30278   30827   31078
SOLID /   127764      11                        
                   31451   30278   30827   31078   22324   22364   22368   22326
SOLID /   127765      11                        
                   22507   22508   22512   22511   30513   30512   30663   31539
SOLID /   127766      11                        
                   30513   30512   30663   31539   30517   30516   30666   31540
SOLID /   127767      11                        
                   30517   30516   30666   31540   30521   30520   30669   31541
SOLID /   127768      11                        
                   30521   30520   30669   31541   22475   22269   22271   22476
SOLID /   127769      11                        
                   22508   22127   22131   22512   30512   30258   30260   30663
SOLID /   127770      11                        
                   30512   30258   30260   30663   30516   30261   30263   30666
SOLID /   127771      11                        
                   30516   30261   30263   30666   30520   30264   30266   30669
SOLID /   127772      11                        
                   30520   30264   30266   30669   22269   22270   22272   22271
SOLID /   127773      11                        
                   22274   22273   22275   22276   30784   30009   30012   30785
SOLID /   127774      11                        
                   30784   30009   30012   30785   30787   30013   30016   30788
SOLID /   127775      11                        
                   30787   30013   30016   30788   30790   30017   30020   30791
SOLID /   127776      11                        
                   30790   30017   30020   30791   22449   22262   22266   22451
SOLID /   127777      11                        
                   24275   24272   24276   24279   31327   31231   30624   31328
SOLID /   127778      11                        
                   31327   31231   30624   31328   31330   31233   30626   31331
SOLID /   127779      11                        
                   31330   31233   30626   31331   31333   31235   30628   31334
SOLID /   127780      11                        
                   31333   31235   30628   31334   23837   24186   24188   23839
SOLID /   127781      11                        
                   24687   24695   24696   24689   31091   31090   31551   30396
SOLID /   127782      11                        
                   31091   31090   31551   30396   31094   31093   31553   30399
SOLID /   127783      11                        
                   31094   31093   31553   30399   31097   31096   31555   30402
SOLID /   127784      11                        
                   31097   31096   31555   30402   24338   24665   24666   24340
SOLID /   127785      11                        
                   22340   22342   23826   23636   31161   30084   30804   31398
SOLID /   127786      11                        
                   31161   30084   30804   31398   31162   30088   30807   31399
SOLID /   127787      11                        
                   31162   30088   30807   31399   31163   30092   30810   31400
SOLID /   127788      11                        
                   31163   30092   30810   31400   22015   22016   24002   24003
SOLID /   127789      11                        
                   24071   24347   24348   24072   30665   30664   30198   31098
SOLID /   127790      11                        
                   30665   30664   30198   31098   30668   30667   30202   31100
SOLID /   127791      11                        
                   30668   30667   30202   31100   30671   30670   30206   31102
SOLID /   127792      11                        
                   30671   30670   30206   31102   24141   24473   24474   24145
SOLID /   127793      11                        
                   24403   24370   24374   24406   31040   30567   31542   30070
SOLID /   127794      11                        
                   31040   30567   31542   30070   31044   30571   31545   30074
SOLID /   127795      11                        
                   31044   30571   31545   30074   31048   30575   31548   30078
SOLID /   127796      11                        
                   31048   30575   31548   30078   24239   24051   24055   24243
SOLID /   127797      11                        
                   22005   22006   22008   22007   31009   30501   31038   30760
SOLID /   127798      11                        
                   31009   30501   31038   30760   31011   30505   31042   30762
SOLID /   127799      11                        
                   31011   30505   31042   30762   31013   30509   31046   30764
SOLID /   127800      11                        
                   31013   30509   31046   30764   22652   22205   22207   22654
SOLID /   127801      11                        
                   24321   24320   24322   24323   30250   30129   30132   31530
SOLID /   127802      11                        
                   30250   30129   30132   31530   30253   30133   30136   31532
SOLID /   127803      11                        
                   30253   30133   30136   31532   30256   30137   30140   31534
SOLID /   127804      11                        
                   30256   30137   30140   31534   23811   23810   23814   23815
SOLID /   127805      11                        
                   22319   22484   22488   22320   29920   30978   30981   30249
SOLID /   127806      11                        
                   29920   30978   30981   30249   29922   30982   30985   30252
SOLID /   127807      11                        
                   29922   30982   30985   30252   29924   30986   30989   30255
SOLID /   127808      11                        
                   29924   30986   30989   30255   22158   22017   22019   22162
SOLID /   127809      11                        
                     226     249   22593   22581   31579   30327   30330   30684
SOLID /   127810      11                        
                   31579   30327   30330   30684   31581   30331   30334   30687
SOLID /   127811      11                        
                   31581   30331   30334   30687   31583   30335   30338   30690
SOLID /   127812      11                        
                   31583   30335   30338   30690     248     251   22037   22236
SOLID /   127813      11                        
                   24521   24398   24399   24525   30747   30576   30579   31413
SOLID /   127814      11                        
                   30747   30576   30579   31413   30749   30580   30583   31415
SOLID /   127815      11                        
                   30749   30580   30583   31415   30751   30584   30587   31417
SOLID /   127816      11                        
                   30751   30584   30587   31417   23664   23966   23968   23668
SOLID /   127817      11                        
                     421     423   22635   22441   31644   31167   30373   30372
SOLID /   127818      11                        
                   31644   31167   30373   30372   31645   31168   30377   30376
SOLID /   127819      11                        
                   31645   31168   30377   30376   31646   31169   30381   30380
SOLID /   127820      11                        
                   31646   31169   30381   30380     408     589   22477   22244
SOLID /   127821      11                        
                   22406   22683   22684   22408   31482   31175   30093   31341
SOLID /   127822      11                        
                   31482   31175   30093   31341   31483   31178   30097   31343
SOLID /   127823      11                        
                   31483   31178   30097   31343   31484   31181   30101   31345
SOLID /   127824      11                        
                   31484   31181   30101   31345   22065   22397   22400   22066
SOLID /   127825      11                        
                   23957   24718   24721   23961   31561   30957   30883   30882
SOLID /   127826      11                        
                   31561   30957   30883   30882   31564   30959   30887   30886
SOLID /   127827      11                        
                   31564   30959   30887   30886   31567   30961   30891   30890
SOLID /   127828      11                        
                   31567   30961   30891   30890   24489   24488   24492   24493
SOLID /   127829      11                        
                   22172   22584   24359   24358   31186   31156   30165   31347
SOLID /   127830      11                        
                   31186   31156   30165   31347   31188   31158   30169   31348
SOLID /   127831      11                        
                   31188   31158   30169   31348   31190   31160   30173   31349
SOLID /   127832      11                        
                   31190   31160   30173   31349   22448   22237   23907   24161
SOLID /   127833      11                        
                   24105   24104   24106   24107   30406   30353   31197   30407
SOLID /   127834      11                        
                   30406   30353   31197   30407   30410   30356   31200   30411
SOLID /   127835      11                        
                   30410   30356   31200   30411   30414   30359   31203   30415
SOLID /   127836      11                        
                   30414   30359   31203   30415   24642   24467   24469   24644
SOLID /   127837      11                        
                     247     225   22580   22170   31650   31578   31155   31185
SOLID /   127838      11                        
                   31650   31578   31155   31185   31651   31580   31157   31187
SOLID /   127839      11                        
                   31651   31580   31157   31187   31652   31582   31159   31189
SOLID /   127840      11                        
                   31652   31582   31159   31189     228     310   22235   22446
SOLID /   127841      11                        
                   24258   24257   24259   24260   30738   30896   31620   30739
SOLID /   127842      11                        
                   30738   30896   31620   30739   30741   30899   31624   30742
SOLID /   127843      11                        
                   30741   30899   31624   30742   30744   30902   31628   30745
SOLID /   127844      11                        
                   30744   30902   31628   30745   24110   24566   24568   24111
SOLID /   127845      11                        
                   22439   22441   22442   22440   31470   30372   30375   31230
SOLID /   127846      11                        
                   31470   30372   30375   31230   31471   30376   30379   31232
SOLID /   127847      11                        
                   31471   30376   30379   31232   31472   30380   30383   31234
SOLID /   127848      11                        
                   31472   30380   30383   31234   22243   22244   22246   22245
SOLID /   127849      11                        
                     224     247   22170   22169   30814   31650   31185   30082
SOLID /   127850      11                        
                   30814   31650   31185   30082   30816   31651   31187   30086
SOLID /   127851      11                        
                   30816   31651   31187   30086   30818   31652   31189   30090
SOLID /   127852      11                        
                   30818   31652   31189   30090     250     228   22446   22445
SOLID /   127853      11                        
                     608     547   22520   22111   31659   31660   31258   31257
SOLID /   127854      11                        
                   31659   31660   31258   31257   31661   31662   31262   31261
SOLID /   127855      11                        
                   31661   31662   31262   31261   31663   31664   31266   31265
SOLID /   127856      11                        
                   31663   31664   31266   31265     607     530   22121   22503
SOLID /   127857      11                        
                   22095   22111   22112   22097   30023   31257   31260   31569
SOLID /   127858      11                        
                   30023   31257   31260   31569   30027   31261   31264   31571
SOLID /   127859      11                        
                   30027   31261   31264   31571   30031   31265   31268   31573
SOLID /   127860      11                        
                   30031   31265   31268   31573   22571   22503   22504   22574
SOLID /   127861      11                        
                     232     246   22413   22239   31282   31665   30240   30975
SOLID /   127862      11                        
                   31282   31665   30240   30975   31284   31666   30243   30976
SOLID /   127863      11                        
                   31284   31666   30243   30976   31286   31667   30246   30977
SOLID /   127864      11                        
                   31286   31667   30246   30977     243     229   22173   22371
SOLID /   127865      11                        
                     117     111   22306   22167   29950   31299   31245   29951
SOLID /   127866      11                        
                   29950   31299   31245   29951   29954   31301   31247   29955
SOLID /   127867      11                        
                   29954   31301   31247   29955   29958   31303   31249   29959
SOLID /   127868      11                        
                   29958   31303   31249   29959     116     320   22499   22010
SOLID /   127869      11                        
                     559     562   22417   22418   31147   31668   30118   30117
SOLID /   127870      11                        
                   31147   31668   30118   30117   31149   31669   30122   30121
SOLID /   127871      11                        
                   31149   31669   30122   30121   31151   31670   30126   30125
SOLID /   127872      11                        
                   31151   31670   30126   30125     613     611   22076   22217
SOLID /   127873      11                        
                     413     426   22538   22537   30859   31305   30841   30840
SOLID /   127874      11                        
                   30859   31305   30841   30840   30862   31307   30844   30843
SOLID /   127875      11                        
                   30862   31307   30844   30843   30865   31309   30847   30846
SOLID /   127876      11                        
                   30865   31309   30847   30846     409     415   22148   22147
SOLID /   127877      11                        
                     592     421   22441   22439   31608   31644   30372   31470
SOLID /   127878      11                        
                   31608   31644   30372   31470   31609   31645   30376   31471
SOLID /   127879      11                        
                   31609   31645   30376   31471   31610   31646   30380   31472
SOLID /   127880      11                        
                   31610   31646   30380   31472     539     408   22244   22243
SOLID /   127881      11                        
                     265     325   22660   22316   30307   31671   31602   30308
SOLID /   127882      11                        
                   30307   31671   31602   30308   30311   31672   31603   30312
SOLID /   127883      11                        
                   30311   31672   31603   30312   30315   31673   31604   30316
SOLID /   127884      11                        
                   30315   31673   31604   30316     271     323   22071   22101
SOLID /   127885      11                        
                     325     113   22689   22660   31671   31515   31516   31602
SOLID /   127886      11                        
                   31671   31515   31516   31602   31672   31517   31518   31603
SOLID /   127887      11                        
                   31672   31517   31518   31603   31673   31519   31520   31604
SOLID /   127888      11                        
                   31673   31519   31520   31604     323     109   22072   22071
SOLID /   127889      11                        
                   22502   22200   23942   23945   30991   31395   31437   31590
SOLID /   127890      11                        
                   30991   31395   31437   31590   30993   31396   31438   31591
SOLID /   127891      11                        
                   30993   31396   31438   31591   30995   31397   31439   31592
SOLID /   127892      11                        
                   30995   31397   31439   31592   22288   22287   24515   24516
SOLID /   127893      11                        
                   22570   22634   23957   23956   30178   30189   31561   31560
SOLID /   127894      11                        
                   30178   30189   31561   31560   30181   30193   31564   31563
SOLID /   127895      11                        
                   30181   30193   31564   31563   30184   30197   31567   31566
SOLID /   127896      11                        
                   30184   30197   31567   31566   22737   22471   24489   24587
SOLID /   127897      11                        
                     257     261   22005   22152   31677   31371   31009   31008
SOLID /   127898      11                        
                   31677   31371   31009   31008   31678   31372   31011   31010
SOLID /   127899      11                        
                   31678   31372   31011   31010   31679   31373   31013   31012
SOLID /   127900      11                        
                   31679   31373   31013   31012     324     311   22652   22618
SOLID /   127901      11                        
                   24272   24313   24316   24276   31231   30471   30216   30624
SOLID /   127902      11                        
                   31231   30471   30216   30624   31233   30473   30220   30626
SOLID /   127903      11                        
                   31233   30473   30220   30626   31235   30475   30224   30628
SOLID /   127904      11                        
                   31235   30475   30224   30628   24186   24185   24187   24188
SOLID /   127905      11                        
                   24226   24153   24155   24229   31527   30552   30555   31080
SOLID /   127906      11                        
                   31527   30552   30555   31080   31528   30556   30559   31083
SOLID /   127907      11                        
                   31528   30556   30559   31083   31529   30560   30563   31086
SOLID /   127908      11                        
                   31529   30560   30563   31086   23798   23799   23801   23800
SOLID /   127909      11                        
                   24647   24731   24733   24650   31570   31059   31062   31251
SOLID /   127910      11                        
                   31570   31059   31062   31251   31572   31063   31066   31253
SOLID /   127911      11                        
                   31572   31063   31066   31253   31574   31067   31070   31255
SOLID /   127912      11                        
                   31574   31067   31070   31255   23724   23723   23725   23726
SOLID /   127913      11                        
                   22094   22588   23987   23990   31440   30819   30600   31206
SOLID /   127914      11                        
                   31440   30819   30600   31206   31441   30820   30604   31207
SOLID /   127915      11                        
                   31441   30820   30604   31207   31442   30821   30608   31208
SOLID /   127916      11                        
                   31442   30821   30608   31208   22230   22781   23792   23793
SOLID /   127917      11                        
                     304     122   22050   22099   31680   29907   29910   30187
SOLID /   127918      11                        
                   31680   29907   29910   30187   31681   29911   29914   30191
SOLID /   127919      11                        
                   31681   29911   29914   30191   31682   29915   29918   30195
SOLID /   127920      11                        
                   31682   29915   29918   30195     121     289   22553   22470
SOLID /   127921      11                        
                   24502   24557   24558   24505   30954   31374   31377   31621
SOLID /   127922      11                        
                   30954   31374   31377   31621   30955   31378   31381   31625
SOLID /   127923      11                        
                   30955   31378   31381   31625   30956   31382   31385   31629
SOLID /   127924      11                        
                   30956   31382   31385   31629   24567   23687   23689   24569
SOLID /   127925      11                        
                     541     556   22293   22231   31594   31287   31290   30766
SOLID /   127926      11                        
                   31594   31287   31290   30766   31596   31291   31294   30769
SOLID /   127927      11                        
                   31596   31291   31294   30769   31598   31295   31298   30772
SOLID /   127928      11                        
                   31598   31295   31298   30772     532     542   22747   22638
SOLID /   127929      11                        
                     239     234   22311   22403   31003   31683   31050   30451
SOLID /   127930      11                        
                   31003   31683   31050   30451   31005   31684   31051   30455
SOLID /   127931      11                        
                   31005   31684   31051   30455   31007   31685   31052   30459
SOLID /   127932      11                        
                   31007   31685   31052   30459     252     277   22733   22771
SOLID /   127933      11                        
                   23937   23936   23938   23939   30352   31420   31129   31128
SOLID /   127934      11                        
                   30352   31420   31129   31128   30355   31422   31133   31132
SOLID /   127935      11                        
                   30355   31422   31133   31132   30358   31424   31137   31136
SOLID /   127936      11                        
                   30358   31424   31137   31136   23782   23781   23785   23786
SOLID /   127937      11                        
                   22131   22132   24635   24347   30260   30259   31016   30664
SOLID /   127938      11                        
                   30260   30259   31016   30664   30263   30262   31019   30667
SOLID /   127939      11                        
                   30263   30262   31019   30667   30266   30265   31022   30670
SOLID /   127940      11                        
                   30266   30265   31022   30670   22272   22011   24216   24473
SOLID /   127941      11                        
                   22415   22339   23635   24087   30242   30241   30729   30436
SOLID /   127942      11                        
                   30242   30241   30729   30436   30245   30244   30732   30439
SOLID /   127943      11                        
                   30245   30244   30732   30439   30248   30247   30735   30442
SOLID /   127944      11                        
                   30248   30247   30735   30442   22177   22180   23645   23646
SOLID /   127945      11                        
                   24172   24173   24177   24176   30361   31023   31025   30362
SOLID /   127946      11                        
                   30361   31023   31025   30362   30365   31026   31028   30366
SOLID /   127947      11                        
                   30365   31026   31028   30366   30369   31029   31031   30370
SOLID /   127948      11                        
                   30369   31029   31031   30370   24350   24344   24345   24351
SOLID /   127949      11                        
                     255     240   22405   22543   30850   31485   31476   30851
SOLID /   127950      11                        
                   30850   31485   31476   30851   30853   31487   31478   30854
SOLID /   127951      11                        
                   30853   31487   31478   30854   30856   31489   31480   30857
SOLID /   127952      11                        
                   30856   31489   31480   30857     241     231   22044   22041
SOLID /   127953      11                        
                     546     608   22111   22095   30022   31659   31257   30023
SOLID /   127954      11                        
                   30022   31659   31257   30023   30026   31661   31261   30027
SOLID /   127955      11                        
                   30026   31661   31261   30027   30030   31663   31265   30031
SOLID /   127956      11                        
                   30030   31663   31265   30031     605     607   22503   22571
SOLID /   127957      11                        
                     566     411   22410   22273   31389   31164   30010   30009
SOLID /   127958      11                        
                   31389   31164   30010   30009   31390   31165   30014   30013
SOLID /   127959      11                        
                   31390   31165   30014   30013   31391   31166   30018   30017
SOLID /   127960      11                        
                   31391   31166   30018   30017     572     571   22261   22262
SOLID /   127961      11                        
                     537     596   22033   22034   31584   31215   30996   31585
SOLID /   127962      11                        
                   31584   31215   30996   31585   31586   31217   30998   31587
SOLID /   127963      11                        
                   31586   31217   30998   31587   31588   31219   31000   31589
SOLID /   127964      11                        
                   31588   31219   31000   31589     591     536   22133   22321
SOLID /   127965      11                        
                   22197   22591   22592   22199   30296   30783   30613   30612
SOLID /   127966      11                        
                   30296   30783   30613   30612   30300   30786   30617   30616
SOLID /   127967      11                        
                   30300   30786   30617   30616   30304   30789   30621   30620
SOLID /   127968      11                        
                   30304   30789   30621   30620   22223   22224   22226   22225
SOLID /   127969      11                        
                     288     125   22568   22567   29895   31689   30177   29896
SOLID /   127970      11                        
                   29895   31689   30177   29896   29897   31690   30180   29898
SOLID /   127971      11                        
                   29897   31690   30180   29898   29899   31691   30183   29900
SOLID /   127972      11                        
                   29899   31691   30183   29900     114     112   22735   22248
SOLID /   127973      11                        
                     125     110   22633   22568   31689   31692   30186   30177
SOLID /   127974      11                        
                   31689   31692   30186   30177   31690   31693   30190   30180
SOLID /   127975      11                        
                   31690   31693   30190   30180   31691   31694   30194   30183
SOLID /   127976      11                        
                   31691   31694   30194   30183     112     106   22467   22735
SOLID /   127977      11                        
                     526     548   22455   22456   30034   30708   30318   30035
SOLID /   127978      11                        
                   30034   30708   30318   30035   30038   30711   30321   30039
SOLID /   127979      11                        
                   30038   30711   30321   30039   30042   30714   30324   30043
SOLID /   127980      11                        
                   30042   30714   30324   30043     610     529   22083   22194
SOLID /   127981      11                        
                   22593   22722   22725   22594   30330   30329   31089   30685
SOLID /   127982      11                        
                   30330   30329   31089   30685   30334   30333   31092   30688
SOLID /   127983      11                        
                   30334   30333   31092   30688   30338   30337   31095   30691
SOLID /   127984      11                        
                   30338   30337   31095   30691   22037   22038   22040   22039
SOLID /   127985      11                        
                   22097   22112   24731   24647   31569   31260   31059   31570
SOLID /   127986      11                        
                   31569   31260   31059   31570   31571   31264   31063   31572
SOLID /   127987      11                        
                   31571   31264   31063   31572   31573   31268   31067   31574
SOLID /   127988      11                        
                   31573   31268   31067   31574   22574   22504   23723   23724
SOLID /   127989      11                        
                   22522   22336   23765   24434   31259   29976   31425   31060
SOLID /   127990      11                        
                   31259   29976   31425   31060   31263   29980   31426   31064
SOLID /   127991      11                        
                   31263   29980   31426   31064   31267   29984   31427   31068
SOLID /   127992      11                        
                   31267   29984   31427   31068   22123   22124   24094   24207
SOLID /   127993      11                        
                   22636   22680   23843   23844   30374   30753   30417   30472
SOLID /   127994      11                        
                   30374   30753   30417   30472   30378   30755   30421   30474
SOLID /   127995      11                        
                   30378   30755   30421   30474   30382   30757   30425   30476
SOLID /   127996      11                        
                   30382   30757   30425   30476   22480   22628   24197   24657
SOLID /   127997      11                        
                   22007   22008   23756   23757   30760   31038   31041   30229
SOLID /   127998      11                        
                   30760   31038   31041   30229   30762   31042   31045   30233
SOLID /   127999      11                        
                   30762   31042   31045   30233   30764   31046   31049   30237
SOLID /   128000      11                        
                   30764   31046   31049   30237   22654   22207   24240   23973
SOLID /   128001      11                        
                     575     416   22591   22197   30295   31350   30783   30296
SOLID /   128002      11                        
                   30295   31350   30783   30296   30299   31352   30786   30300
SOLID /   128003      11                        
                   30299   31352   30786   30300   30303   31354   30789   30304
SOLID /   128004      11                        
                   30303   31354   30789   30304     574     412   22224   22223
SOLID /   128005      11                        
                   24066   23707   23711   24068   30095   31182   30058   30057
SOLID /   128006      11                        
                   30095   31182   30058   30057   30099   31183   30062   30061
SOLID /   128007      11                        
                   30099   31183   30062   30061   30103   31184   30066   30065
SOLID /   128008      11                        
                   30103   31184   30066   30065   24020   24269   24270   24024
SOLID /   128009      11                        
                   22458   22457   24104   24105   30320   30319   30353   30406
SOLID /   128010      11                        
                   30320   30319   30353   30406   30323   30322   30356   30410
SOLID /   128011      11                        
                   30323   30322   30356   30410   30326   30325   30359   30414
SOLID /   128012      11                        
                   30326   30325   30359   30414   22196   22085   24467   24642
SOLID /   128013      11                        
                   22112   22522   24434   24731   31260   31259   31060   31059
SOLID /   128014      11                        
                   31260   31259   31060   31059   31264   31263   31064   31063
SOLID /   128015      11                        
                   31264   31263   31064   31063   31268   31267   31068   31067
SOLID /   128016      11                        
                   31268   31267   31068   31067   22504   22123   24207   23723
SOLID /   128017      11                        
                   22541   22542   24410   24779   30754   30842   30429   30418
SOLID /   128018      11                        
                   30754   30842   30429   30418   30756   30845   30431   30422
SOLID /   128019      11                        
                   30756   30845   30431   30422   30758   30848   30433   30426
SOLID /   128020      11                        
                   30758   30848   30433   30426   22149   22150   24080   24081
SOLID /   128021      11                        
                     555     602   22232   22587   29943   31593   30765   29944
SOLID /   128022      11                        
                   29943   31593   30765   29944   29945   31595   30768   29946
SOLID /   128023      11                        
                   29945   31595   30768   29946   29947   31597   30771   29948
SOLID /   128024      11                        
                   29947   31597   30771   29948     534     543   22637   22779
SOLID /   128025      11                        
                   22145   22146   24032   24035   30823   30822   31326   31170
SOLID /   128026      11                        
                   30823   30822   31326   31170   30825   30824   31329   31171
SOLID /   128027      11                        
                   30825   30824   31329   31171   30827   30826   31332   31172
SOLID /   128028      11                        
                   30827   30826   31332   31172   22368   22367   23838   23925
SOLID /   128029      11                        
                   22545   22543   22544   22547   30286   30851   30142   30141
SOLID /   128030      11                        
                   30286   30851   30142   30141   30289   30854   30146   30145
SOLID /   128031      11                        
                   30289   30854   30146   30145   30292   30857   30150   30149
SOLID /   128032      11                        
                   30292   30857   30150   30149   22182   22041   22045   22184
SOLID /   128033      11                        
                   23762   24264   24266   23766   31118   31117   30909   31521
SOLID /   128034      11                        
                   31118   31117   30909   31521   31121   31120   30913   31523
SOLID /   128035      11                        
                   31121   31120   30913   31523   31124   31123   30917   31525
SOLID /   128036      11                        
                   31124   31123   30917   31525   24093   23873   23874   24097
SOLID /   128037      11                        
                   22444   22458   24105   24554   30489   30320   30406   30405
SOLID /   128038      11                        
                   30489   30320   30406   30405   30490   30323   30410   30409
SOLID /   128039      11                        
                   30490   30323   30410   30409   30491   30326   30414   30413
SOLID /   128040      11                        
                   30491   30326   30414   30413   22195   22196   24642   24612
SOLID /   128041      11                        
                   24542   24509   24510   24543   30958   30251   30793   30792
SOLID /   128042      11                        
                   30958   30251   30793   30792   30960   30254   30797   30796
SOLID /   128043      11                        
                   30960   30254   30797   30796   30962   30257   30801   30800
SOLID /   128044      11                        
                   30962   30257   30801   30800   23676   23675   23679   23680
SOLID /   128045      11                        
                   23765   23762   23766   23769   31425   31118   31521   31269
SOLID /   128046      11                        
                   31425   31118   31521   31269   31426   31121   31523   31272
SOLID /   128047      11                        
                   31426   31121   31523   31272   31427   31124   31525   31275
SOLID /   128048      11                        
                   31427   31124   31525   31275   24094   24093   24097   24098
SOLID /   128049      11                        
                   22442   22636   23844   24313   30375   30374   30472   30471
SOLID /   128050      11                        
                   30375   30374   30472   30471   30379   30378   30474   30473
SOLID /   128051      11                        
                   30379   30378   30474   30473   30383   30382   30476   30475
SOLID /   128052      11                        
                   30383   30382   30476   30475   22246   22480   24657   24185
SOLID /   128053      11                        
                   22511   22512   24071   23693   31539   30663   30665   30673
SOLID /   128054      11                        
                   31539   30663   30665   30673   31540   30666   30668   30677
SOLID /   128055      11                        
                   31540   30666   30668   30677   31541   30669   30671   30681
SOLID /   128056      11                        
                   31541   30669   30671   30681   22476   22271   24141   24142
SOLID /   128057      11                        
                   22679   22537   22541   22680   30860   30840   30754   30753
SOLID /   128058      11                        
                   30860   30840   30754   30753   30863   30843   30756   30755
SOLID /   128059      11                        
                   30863   30843   30756   30755   30866   30846   30758   30757
SOLID /   128060      11                        
                   30866   30846   30758   30757   22627   22147   22149   22628
SOLID /   128061      11                        
                     292     237   22484   22319   29919   31695   30978   29920
SOLID /   128062      11                        
                   29919   31695   30978   29920   29921   31696   30982   29922
SOLID /   128063      11                        
                   29921   31696   30982   29922   29923   31697   30986   29924
SOLID /   128064      11                        
                   29923   31697   30986   29924     238     293   22017   22158
SOLID /   128065      11                        
                   23743   23718   23720   23746   30720   30719   30879   30948
SOLID /   128066      11                        
                   30720   30719   30879   30948   30724   30723   30880   30949
SOLID /   128067      11                        
                   30724   30723   30880   30949   30728   30727   30881   30950
SOLID /   128068      11                        
                   30728   30727   30881   30950   24289   24288   24292   24293
SOLID /   128069      11                        
                   24370   24371   24375   24374   30567   30566   30740   31542
SOLID /   128070      11                        
                   30567   30566   30740   31542   30571   30570   30743   31545
SOLID /   128071      11                        
                   30571   30570   30743   31545   30575   30574   30746   31548
SOLID /   128072      11                        
                   30575   30574   30746   31548   24051   24050   24054   24055
SOLID /   128073      11                        
                     619     414   22128   22127   31509   29949   29952   30258
SOLID /   128074      11                        
                   31509   29949   29952   30258   31510   29953   29956   30261
SOLID /   128075      11                        
                   31510   29953   29956   30261   31511   29957   29960   30264
SOLID /   128076      11                        
                   31511   29957   29960   30264     621     620   22009   22270
SOLID /   128077      11                        
                     296     236   22068   22067   31575   31506   30285   30483
SOLID /   128078      11                        
                   31575   31506   30285   30483   31576   31507   30288   30485
SOLID /   128079      11                        
                   31576   31507   30288   30485   31577   31508   30291   30487
SOLID /   128080      11                        
                   31577   31508   30291   30487     235     291   22181   22361
SOLID /   128081      11                        
                   22493   22494   22498   22497   30831   30830   31225   31224
SOLID /   128082      11                        
                   30831   30830   31225   31224   30835   30834   31227   31226
SOLID /   128083      11                        
                   30835   30834   31227   31226   30839   30838   31229   31228
SOLID /   128084      11                        
                   30839   30838   31229   31228   22075   22359   22360   22079
SOLID /   128085      11                        
                     234     295   22312   22311   31683   30522   30525   31050
SOLID /   128086      11                        
                   31683   30522   30525   31050   31684   30526   30529   31051
SOLID /   128087      11                        
                   31684   30526   30529   31051   31685   30530   30533   31052
SOLID /   128088      11                        
                   31685   30530   30533   31052     277     253   22643   22733
SOLID /   128089      11                        
                   22635   22679   22680   22636   30373   30860   30753   30374
SOLID /   128090      11                        
                   30373   30860   30753   30374   30377   30863   30755   30378
SOLID /   128091      11                        
                   30377   30863   30755   30378   30381   30866   30757   30382
SOLID /   128092      11                        
                   30381   30866   30757   30382   22477   22627   22628   22480
SOLID /   128093      11                        
                     319     256   22186   22615   31300   30477   29961   31246
SOLID /   128094      11                        
                   31300   30477   29961   31246   31302   30479   29965   31248
SOLID /   128095      11                        
                   31302   30479   29965   31248   31304   30481   29969   31250
SOLID /   128096      11                        
                   31304   30481   29969   31250     321     322   22022   22021
SOLID /   128097      11                        
                     314     108   22315   22422   30499   30306   30309   30500
SOLID /   128098      11                        
                   30499   30306   30309   30500   30503   30310   30313   30504
SOLID /   128099      11                        
                   30503   30310   30313   30504   30507   30314   30317   30508
SOLID /   128100      11                        
                   30507   30314   30317   30508     315     270   22433   22206
SOLID /   128101      11                        
                     588     410   22198   22501   31306   30294   30297   30990
SOLID /   128102      11                        
                   31306   30294   30297   30990   31308   30298   30301   30992
SOLID /   128103      11                        
                   31308   30298   30301   30992   31310   30302   30305   30994
SOLID /   128104      11                        
                   31310   30302   30305   30994     417     612   22283   22284
SOLID /   128105      11                        
                   22660   22689   22690   22663   31602   31516   30895   30894
SOLID /   128106      11                        
                   31602   31516   30895   30894   31603   31518   30898   30897
SOLID /   128107      11                        
                   31603   31518   30898   30897   31604   31520   30901   30900
SOLID /   128108      11                        
                   31604   31520   30901   30900   22071   22072   22074   22073
SOLID /   128109      11                        
                   23624   23621   23625   23628   31221   30693   30340   30339
SOLID /   128110      11                        
                   31221   30693   30340   30339   31222   30694   30344   30343
SOLID /   128111      11                        
                   31222   30694   30344   30343   31223   30695   30348   30347
SOLID /   128112      11                        
                   31223   30695   30348   30347   23658   23657   23659   23660
SOLID /   128113      11                        
                   22407   22408   23831   23832   31477   31341   31342   30642
SOLID /   128114      11                        
                   31477   31341   31342   30642   31479   31343   31344   30645
SOLID /   128115      11                        
                   31479   31343   31344   30645   31481   31345   31346   30648
SOLID /   128116      11                        
                   31481   31345   31346   30648   22048   22066   23876   23877
SOLID /   128117      11                        
                     246     308   22337   22413   31665   29997   30000   30240
SOLID /   128118      11                        
                   31665   29997   30000   30240   31666   30001   30004   30243
SOLID /   128119      11                        
                   31666   30001   30004   30243   31667   30005   30008   30246
SOLID /   128120      11                        
                   31667   30005   30008   30246     229     307   22176   22173
SOLID /   128121      11                        
                   23936   24647   24650   23938   31420   31570   31251   31129
SOLID /   128122      11                        
                   31420   31570   31251   31129   31422   31572   31253   31133
SOLID /   128123      11                        
                   31422   31572   31253   31133   31424   31574   31255   31137
SOLID /   128124      11                        
                   31424   31574   31255   31137   23781   23724   23726   23785
SOLID /   128125      11                        
                   24509   24321   24323   24510   30251   30250   31530   30793
SOLID /   128126      11                        
                   30251   30250   31530   30793   30254   30253   31532   30797
SOLID /   128127      11                        
                   30254   30253   31532   30797   30257   30256   31534   30801
SOLID /   128128      11                        
                   30257   30256   31534   30801   23675   23811   23815   23679
SOLID /   128129      11                        
                   24118   24119   24123   24122   30130   31054   30462   30131
SOLID /   128130      11                        
                   30130   31054   30462   30131   30134   31056   30465   30135
SOLID /   128131      11                        
                   30134   31056   30465   30135   30138   31058   30468   30139
SOLID /   128132      11                        
                   30138   31058   30468   30139   24128   24044   24046   24131
SOLID /   128133      11                        
                   22420   22419   23888   23889   30120   30119   31032   30577
SOLID /   128134      11                        
                   30120   30119   31032   30577   30124   30123   31034   30581
SOLID /   128135      11                        
                   30124   30123   31034   30581   30128   30127   31036   30585
SOLID /   128136      11                        
                   30128   30127   31036   30585   22218   22080   23804   23805
SOLID /   128137      11                        
                   23889   23888   23890   23891   30577   31032   30651   30578
SOLID /   128138      11                        
                   30577   31032   30651   30578   30581   31034   30655   30582
SOLID /   128139      11                        
                   30581   31034   30655   30582   30585   31036   30659   30586
SOLID /   128140      11                        
                   30585   31036   30659   30586   23805   23804   23806   23807
SOLID /   128141      11                        
                   22411   22420   23889   24398   30445   30120   30577   30576
SOLID /   128142      11                        
                   30445   30120   30577   30576   30447   30124   30581   30580
SOLID /   128143      11                        
                   30447   30124   30581   30580   30449   30128   30585   30584
SOLID /   128144      11                        
                   30449   30128   30585   30584   22376   22218   23805   23966
SOLID /   128145      11                        
                   22254   22440   24272   24275   30964   31230   31231   31327
SOLID /   128146      11                        
                   30964   31230   31231   31327   30966   31232   31233   31330
SOLID /   128147      11                        
                   30966   31232   31233   31330   30968   31234   31235   31333
SOLID /   128148      11                        
                   30968   31234   31235   31333   22566   22245   24186   23837
SOLID /   128149      11                        
                   22569   22570   23956   24746   30179   30178   31560   31375
SOLID /   128150      11                        
                   30179   30178   31560   31375   30182   30181   31563   31379
SOLID /   128151      11                        
                   30182   30181   31563   31379   30185   30184   31566   31383
SOLID /   128152      11                        
                   30185   30184   31566   31383   22250   22737   24587   23688
SOLID /   128153      11                        
                   22425   22317   24370   24403   31039   30564   30567   31040
SOLID /   128154      11                        
                   31039   30564   30567   31040   31043   30568   30571   31044
SOLID /   128155      11                        
                   31043   30568   30571   31044   31047   30572   30575   31048
SOLID /   128156      11                        
                   31047   30572   30575   31048   22208   22436   24051   24239
SOLID /   128157      11                        
                   22070   22547   24439   24152   30287   30141   30144   30553
SOLID /   128158      11                        
                   30287   30141   30144   30553   30290   30145   30148   30557
SOLID /   128159      11                        
                   30290   30145   30148   30557   30293   30149   30152   30561
SOLID /   128160      11                        
                   30293   30149   30152   30561   22183   22184   24113   23978
SOLID /   128161      11                        
                   24234   24226   24229   24236   30046   31527   31080   30047
SOLID /   128162      11                        
                   30046   31527   31080   30047   30050   31528   31083   30051
SOLID /   128163      11                        
                   30050   31528   31083   30051   30054   31529   31086   30055
SOLID /   128164      11                        
                   30054   31529   31086   30055   24327   23798   23800   24329
SOLID /   128165      11                        
                   24392   24415   24418   24394   31238   30360   30363   31557
SOLID /   128166      11                        
                   31238   30360   30363   31557   31241   30364   30367   31558
SOLID /   128167      11                        
                   31241   30364   30367   31558   31244   30368   30371   31559
SOLID /   128168      11                        
                   31244   30368   30371   31559   24578   24353   24354   24579
SOLID /   128169      11                        
                   22128   22167   22168   22132   29952   29951   31014   30259
SOLID /   128170      11                        
                   29952   29951   31014   30259   29956   29955   31017   30262
SOLID /   128171      11                        
                   29956   29955   31017   30262   29960   29959   31020   30265
SOLID /   128172      11                        
                   29960   29959   31020   30265   22009   22010   22012   22011
SOLID /   128173      11                        
                   22167   22306   22309   22168   29951   31245   31236   31014
SOLID /   128174      11                        
                   29951   31245   31236   31014   29955   31247   31239   31017
SOLID /   128175      11                        
                   29955   31247   31239   31017   29959   31249   31242   31020
SOLID /   128176      11                        
                   29959   31249   31242   31020   22010   22499   22500   22012
SOLID /   128177      11                        
                     237     303   22485   22484   31695   31392   30979   30978
SOLID /   128178      11                        
                   31695   31392   30979   30978   31696   31393   30983   30982
SOLID /   128179      11                        
                   31696   31393   30983   30982   31697   31394   30987   30986
SOLID /   128180      11                        
                   31697   31394   30987   30986     293     290   22018   22017
SOLID /   128181      11                        
                   22494   22507   22511   22498   30830   30513   31539   31225
SOLID /   128182      11                        
                   30830   30513   31539   31225   30834   30517   31540   31227
SOLID /   128183      11                        
                   30834   30517   31540   31227   30838   30521   31541   31229
SOLID /   128184      11                        
                   30838   30521   31541   31229   22359   22475   22476   22360
SOLID /   128185      11                        
                     547     533   22334   22520   31660   31452   29973   31258
SOLID /   128186      11                        
                   31660   31452   29973   31258   31662   31454   29977   31262
SOLID /   128187      11                        
                   31662   31454   29977   31262   31664   31456   29981   31266
SOLID /   128188      11                        
                   31664   31456   29981   31266     530     544   22122   22121
SOLID /   128189      11                        
                   22311   22312   22314   22313   31050   30525   30943   30942
SOLID /   128190      11                        
                   31050   30525   30943   30942   31051   30529   30945   30944
SOLID /   128191      11                        
                   31051   30529   30945   30944   31052   30533   30947   30946
SOLID /   128192      11                        
                   31052   30533   30947   30946   22733   22643   22647   22734
SOLID /   128193      11                        
                   22096   22095   22097   22098   30024   30023   31569   31419
SOLID /   128194      11                        
                   30024   30023   31569   31419   30028   30027   31571   31421
SOLID /   128195      11                        
                   30028   30027   31571   31421   30032   30031   31573   31423
SOLID /   128196      11                        
                   30032   30031   31573   31423   22387   22571   22574   22390
SOLID /   128197      11                        
                   22034   22033   22035   22036   31585   30996   30153   30106
SOLID /   128198      11                        
                   31585   30996   30153   30106   31587   30998   30157   30110
SOLID /   128199      11                        
                   31587   30998   30157   30110   31589   31000   30161   30114
SOLID /   128200      11                        
                   31589   31000   30161   30114   22321   22133   22135   22322
SOLID /   128201      11                        
                   22634   22100   24718   23957   30189   30188   30957   31561
SOLID /   128202      11                        
                   30189   30188   30957   31561   30193   30192   30959   31564
SOLID /   128203      11                        
                   30193   30192   30959   31564   30197   30196   30961   31567
SOLID /   128204      11                        
                   30197   30196   30961   31567   22471   22474   24488   24489
SOLID /   128205      11                        
                     110     304   22099   22633   31692   31680   30187   30186
SOLID /   128206      11                        
                   31692   31680   30187   30186   31693   31681   30191   30190
SOLID /   128207      11                        
                   31693   31681   30191   30190   31694   31682   30195   30194
SOLID /   128208      11                        
                   31694   31682   30195   30194     106     121   22470   22467
SOLID /   128209      11                        
                     562     558   22493   22417   31668   30828   30831   30118
SOLID /   128210      11                        
                   31668   30828   30831   30118   31669   30832   30835   30122
SOLID /   128211      11                        
                   31669   30832   30835   30122   31670   30836   30839   30126
SOLID /   128212      11                        
                   31670   30836   30839   30126     611     624   22075   22076
SOLID /   128213      11                        
                   22146   22254   24275   24032   30822   30964   31327   31326
SOLID /   128214      11                        
                   30822   30964   31327   31326   30824   30966   31330   31329
SOLID /   128215      11                        
                   30824   30966   31330   31329   30826   30968   31333   31332
SOLID /   128216      11                        
                   30826   30968   31333   31332   22367   22566   23837   23838
SOLID /   128217      11                        
                   22031   22569   24746   24557   29901   30179   31375   31374
SOLID /   128218      11                        
                   29901   30179   31375   31374   29903   30182   31379   31378
SOLID /   128219      11                        
                   29903   30182   31379   31378   29905   30185   31383   31382
SOLID /   128220      11                        
                   29905   30185   31383   31382   22064   22250   23688   23687
SOLID /   128221      11                        
                   24119   24451   24455   24123   31054   31053   30534   30462
SOLID /   128222      11                        
                   31054   31053   30534   30462   31056   31055   30536   30465
SOLID /   128223      11                        
                   31056   31055   30536   30465   31058   31057   30538   30468
SOLID /   128224      11                        
                   31058   31057   30538   30468   24044   24045   24047   24046
SOLID /   128225      11                        
                   22318   22663   24258   24371   30565   30894   30738   30566
SOLID /   128226      11                        
                   30565   30894   30738   30566   30569   30897   30741   30570
SOLID /   128227      11                        
                   30569   30897   30741   30570   30573   30900   30744   30574
SOLID /   128228      11                        
                   30573   30900   30744   30574   22102   22073   24110   24050
SOLID /   128229      11                        
                   23919   23918   23920   23921   30614   31113   31494   31357
SOLID /   128230      11                        
                   30614   31113   31494   31357   30618   31114   31497   31361
SOLID /   128231      11                        
                   30618   31114   31497   31361   30622   31115   31500   31365
SOLID /   128232      11                        
                   30622   31115   31500   31365   23775   23774   23776   23777
SOLID /   128233      11                        
                   22683   22657   22658   22684   31175   30774   30094   30093
SOLID /   128234      11                        
                   31175   30774   30094   30093   31178   30777   30098   30097
SOLID /   128235      11                        
                   31178   30777   30098   30097   31181   30780   30102   30101
SOLID /   128236      11                        
                   31181   30780   30102   30101   22397   22163   22165   22400
SOLID /   128237      11                        
                   23990   23987   23991   23994   31206   30600   30603   30910
SOLID /   128238      11                        
                   31206   30600   30603   30910   31207   30604   30607   30914
SOLID /   128239      11                        
                   31207   30604   30607   30914   31208   30608   30611   30918
SOLID /   128240      11                        
                   31208   30608   30611   30918   23793   23792   23794   23795
SOLID /   128241      11                        
                   22297   22298   23717   23718   30718   30105   30108   30719
SOLID /   128242      11                        
                   30718   30105   30108   30719   30722   30109   30112   30723
SOLID /   128243      11                        
                   30722   30109   30112   30723   30726   30113   30116   30727
SOLID /   128244      11                        
                   30726   30113   30116   30727   22749   22750   24306   24288
SOLID /   128245      11                        
                   24410   23945   23949   24411   30429   31590   30588   30430
SOLID /   128246      11                        
                   30429   31590   30588   30430   30431   31591   30592   30432
SOLID /   128247      11                        
                   30431   31591   30592   30432   30433   31592   30596   30434
SOLID /   128248      11                        
                   30433   31592   30596   30434   24080   24516   24518   24082
SOLID /   128249      11                        
                     317     257   22152   22151   30492   31677   31008   30493
SOLID /   128250      11                        
                   30492   31677   31008   30493   30494   31678   31010   30495
SOLID /   128251      11                        
                   30494   31678   31010   30495   30496   31679   31012   30497
SOLID /   128252      11                        
                   30496   31679   31012   30497     318     324   22618   22106
SOLID /   128253      11                        
                   22485   22685   22687   22489   30979   30450   30453   30980
SOLID /   128254      11                        
                   30979   30450   30453   30980   30983   30454   30457   30984
SOLID /   128255      11                        
                   30983   30454   30457   30984   30987   30458   30461   30988
SOLID /   128256      11                        
                   30987   30458   30461   30988   22018   22513   22514   22020
SOLID /   128257      11                        
                   23756   24403   24406   23758   31041   31040   30070   30069
SOLID /   128258      11                        
                   31041   31040   30070   30069   31045   31044   30074   30073
SOLID /   128259      11                        
                   31045   31044   30074   30073   31049   31048   30078   30077
SOLID /   128260      11                        
                   31049   31048   30078   30077   24240   24239   24243   24244
SOLID /   128261      11                        
                   24426   24687   24689   24428   30166   31091   30396   30167
SOLID /   128262      11                        
                   30166   31091   30396   30167   30170   31094   30399   30171
SOLID /   128263      11                        
                   30170   31094   30399   30171   30174   31097   30402   30175
SOLID /   128264      11                        
                   30174   31097   30402   30175   23906   24338   24340   23910
SOLID /   128265      11                        
                   22542   22502   23945   24410   30842   30991   31590   30429
SOLID /   128266      11                        
                   30842   30991   31590   30429   30845   30993   31591   30431
SOLID /   128267      11                        
                   30845   30993   31591   30431   30848   30995   31592   30433
SOLID /   128268      11                        
                   30848   30995   31592   30433   22150   22288   24516   24080
SOLID /   128269      11                        
                   24257   24502   24505   24259   30896   30954   31621   31620
SOLID /   128270      11                        
                   30896   30954   31621   31620   30899   30955   31625   31624
SOLID /   128271      11                        
                   30899   30955   31625   31624   30902   30956   31629   31628
SOLID /   128272      11                        
                   30902   30956   31629   31628   24566   24567   24569   24568
SOLID /   128273      11                        
                   22178   22179   23648   23647   31737   31738   31739   31740
SOLID /   128274      11                        
                   31737   31738   31739   31740   31741   31742   31743   31744
SOLID /   128275      11                        
                   23647   23648   23652   23651   31740   31739   31745   31746
SOLID /   128276      11                        
                   31740   31739   31745   31746   31744   31743   31747   31748
SOLID /   128277      11                        
                   23648   24004   24008   23652   31739   31749   31750   31745
SOLID /   128278      11                        
                   31739   31749   31750   31745   31743   31751   31752   31747
SOLID /   128279      11                        
                   22268   22431   23967   23663   31759   31760   31761   31762
SOLID /   128280      11                        
                   31759   31760   31761   31762   31763   31764   31765   31766
SOLID /   128281      11                        
                   22267   22268   23663   23666   31767   31759   31762   31768
SOLID /   128282      11                        
                   31767   31759   31762   31768   31769   31763   31766   31770
SOLID /   128283      11                        
                   23663   23967   23969   23667   31762   31761   31771   31772
SOLID /   128284      11                        
                   31762   31761   31771   31772   31766   31765   31773   31774
SOLID /   128285      11                        
                   23677   23678   23682   23681   31775   31776   31777   31778
SOLID /   128286      11                        
                   31775   31776   31777   31778   31779   31780   31781   31782
SOLID /   128287      11                        
                   23780   23822   23823   23784   31783   31784   31785   31786
SOLID /   128288      11                        
                   31783   31784   31785   31786   31787   31788   31789   31790
SOLID /   128289      11                        
                   23813   24129   24132   23817   31791   31792   31793   31794
SOLID /   128290      11                        
                   31791   31792   31793   31794   31795   31796   31797   31798
SOLID /   128291      11                        
                   22082   22378   24548   24014   31807   31808   31809   31810
SOLID /   128292      11                        
                   31807   31808   31809   31810   31811   31812   31813   31814
SOLID /   128293      11                        
                   24468   23783   23787   24470   31823   31824   31825   31826
SOLID /   128294      11                        
                   31823   31824   31825   31826   31827   31828   31829   31830
SOLID /   128295      11                        
                   22303   22668   24815   24627   31831   31832   31833   31834
SOLID /   128296      11                        
                   31831   31832   31833   31834   31835   31836   31837   31838
SOLID /   128297      11                        
                   24611   24641   24643   24614   31839   31840   31841   31842
SOLID /   128298      11                        
                   31839   31840   31841   31842   31843   31844   31845   31846
SOLID /   128299      11                        
                   22062   22063   23699   24671   31847   31848   31849   31850
SOLID /   128300      11                        
                   31847   31848   31849   31850   31851   31852   31853   31854
SOLID /   128301      11                        
                   24681   24680   24682   24683   31855   31856   31857   31858
SOLID /   128302      11                        
                   31855   31856   31857   31858   31859   31860   31861   31862
SOLID /   128303      11                        
                   22517   22518   24613   24761   31863   31864   31865   31866
SOLID /   128304      11                        
                   31863   31864   31865   31866   31867   31868   31869   31870
SOLID /   128305      11                        
                   22386   22806   24468   24641   31879   31880   31823   31840
SOLID /   128306      11                        
                   31879   31880   31823   31840   31881   31882   31827   31844
SOLID /   128307      11                        
                   22461   22462   24743   24701   31883   31884   31885   31886
SOLID /   128308      11                        
                   31883   31884   31885   31886   31887   31888   31889   31890
SOLID /   128309      11                        
                   24702   24701   24703   24704   31899   31886   31900   31901
SOLID /   128310      11                        
                   31899   31886   31900   31901   31902   31890   31903   31904
SOLID /   128311      11                        
                   23699   23700   23702   23701   31849   31913   31914   31915
SOLID /   128312      11                        
                   31849   31913   31914   31915   31853   31916   31917   31918
SOLID /   128313      11                        
                   23908   23909   23913   23912   31919   31920   31921   31922
SOLID /   128314      11                        
                   31919   31920   31921   31922   31923   31924   31925   31926
SOLID /   128315      11                        
                   22401   22402   24023   24022   31927   31928   31929   31930
SOLID /   128316      11                        
                   31927   31928   31929   31930   31931   31932   31933   31934
SOLID /   128317      11                        
                   24137   24795   24797   24138   31939   31940   31941   31942
SOLID /   128318      11                        
                   31939   31940   31941   31942   31943   31944   31945   31946
SOLID /   128319      11                        
                   24162   23908   23912   24164   31947   31919   31922   31948
SOLID /   128320      11                        
                   31947   31919   31922   31948   31949   31923   31926   31950
SOLID /   128321      11                        
                   22704   22428   24095   24206   31951   31952   31953   31954
SOLID /   128322      11                        
                   31951   31952   31953   31954   31955   31956   31957   31958
SOLID /   128323      11                        
                   24241   24242   24246   24245   31959   31960   31961   31962
SOLID /   128324      11                        
                   31959   31960   31961   31962   31963   31964   31965   31966
SOLID /   128325      11                        
                   22370   22810   24681   24254   31967   31968   31855   31969
SOLID /   128326      11                        
                   31967   31968   31855   31969   31970   31971   31859   31972
SOLID /   128327      11                        
                   23700   24713   24714   23702   31913   31981   31982   31914
SOLID /   128328      11                        
                   31913   31981   31982   31914   31916   31983   31984   31917
SOLID /   128329      11                        
                   22534   22558   24339   23909   31985   31986   31987   31920
SOLID /   128330      11                        
                   31985   31986   31987   31920   31988   31989   31990   31924
SOLID /   128331      11                        
                   24795   24794   24796   24797   31940   31997   31998   31941
SOLID /   128332      11                        
                   31940   31997   31998   31941   31944   31999   32000   31945
SOLID /   128333      11                        
                   22385   22386   24641   24611   32001   31879   31840   31839
SOLID /   128334      11                        
                   32001   31879   31840   31839   32002   31881   31844   31843
SOLID /   128335      11                        
                   24242   24052   24056   24246   31960   32003   32004   31961
SOLID /   128336      11                        
                   31960   32003   32004   31961   31964   32005   32006   31965
SOLID /   128337      11                        
                   24290   24287   24291   24294   32019   32020   32021   32022
SOLID /   128338      11                        
                   32019   32020   32021   32022   32023   32024   32025   32026
SOLID /   128339      11                        
                   22046   22047   23878   24707   32027   32028   32029   32030
SOLID /   128340      11                        
                   32027   32028   32029   32030   32031   32032   32033   32034
SOLID /   128341      11                        
                   22432   22081   23849   23850   32047   32048   32049   32050
SOLID /   128342      11                        
                   32047   32048   32049   32050   32051   32052   32053   32054
SOLID /   128343      11                        
                   22431   22432   23850   23967   31760   32047   32050   31761
SOLID /   128344      11                        
                   31760   32047   32050   31761   31764   32051   32054   31765
SOLID /   128345      11                        
                   22610   22454   24599   23980   32055   32056   32057   32058
SOLID /   128346      11                        
                   32055   32056   32057   32058   32059   32060   32061   32062
SOLID /   128347      11                        
                   24022   24023   24027   24026   31930   31929   32063   32064
SOLID /   128348      11                        
                   31930   31929   32063   32064   31934   31933   32065   32066
SOLID /   128349      11                        
                   22282   22670   24795   24137   32073   32074   31940   31939
SOLID /   128350      11                        
                   32073   32074   31940   31939   32075   32076   31944   31943
SOLID /   128351      11                        
                   22764   22757   24287   24290   32077   32078   32020   32019
SOLID /   128352      11                        
                   32077   32078   32020   32019   32079   32080   32024   32023
SOLID /   128353      11                        
                   22653   22601   24241   24606   32081   32082   31959   32083
SOLID /   128354      11                        
                   32081   32082   31959   32083   32084   32085   31963   32086
SOLID /   128355      11                        
                   24623   24627   24629   24624   32105   31834   32106   32107
SOLID /   128356      11                        
                   32105   31834   32106   32107   32108   31838   32109   32110
SOLID /   128357      11                        
                   22785   22786   24381   24830   32111   32112   32113   32114
SOLID /   128358      11                        
                   32111   32112   32113   32114   32115   32116   32117   32118
SOLID /   128359      11                        
                   22763   22764   24290   24755   32119   32077   32019   32120
SOLID /   128360      11                        
                   32119   32077   32019   32120   32121   32079   32023   32122
SOLID /   128361      11                        
                   22619   22653   24606   24605   32123   32081   32083   32124
SOLID /   128362      11                        
                   32123   32081   32083   32124   32125   32084   32086   32126
SOLID /   128363      11                        
                   22558   22812   24824   24339   31986   32127   32128   31987
SOLID /   128364      11                        
                   31986   32127   32128   31987   31989   32129   32130   31990
SOLID /   128365      11                        
                   22473   22556   23677   24491   32131   32132   31775   32133
SOLID /   128366      11                        
                   32131   32132   31775   32133   32134   32135   31779   32136
SOLID /   128367      11                        
                   22778   22401   24022   23879   32145   31927   31930   32146
SOLID /   128368      11                        
                   32145   31927   31930   32146   32147   31931   31934   32148
SOLID /   128369      11                        
                   22437   22438   24053   24052   32153   32154   32155   32003
SOLID /   128370      11                        
                   32153   32154   32155   32003   32156   32157   32158   32005
SOLID /   128371      11                        
                   24052   24053   24057   24056   32003   32155   31935   32004
SOLID /   128372      11                        
                   32003   32155   31935   32004   32005   32158   31937   32006
SOLID /   128373      11                        
                   22770   22760   24581   24380   32159   32160   32161   32162
SOLID /   128374      11                        
                   32159   32160   32161   32162   32163   32164   32165   32166
SOLID /   128375      11                        
                   24491   23677   23681   24495   32133   31775   31778   32167
SOLID /   128376      11                        
                   32133   31775   31778   32167   32136   31779   31782   32168
SOLID /   128377      11                        
                   24014   24548   24550   24016   31810   31809   32173   32174
SOLID /   128378      11                        
                   31810   31809   32173   32174   31814   31813   32175   32176
SOLID /   128379      11                        
                   24698   24702   24704   24699   32177   31899   31901   32178
SOLID /   128380      11                        
                   32177   31899   31901   32178   32179   31902   31904   32180
SOLID /   128381      11                        
                   22810   22742   24680   24681   31968   32181   31856   31855
SOLID /   128382      11                        
                   31968   32181   31856   31855   31971   32182   31860   31859
SOLID /   128383      11                        
                   22289   22290   24702   24698   32183   32184   31899   32177
SOLID /   128384      11                        
                   32183   32184   31899   32177   32185   32186   31902   32179
SOLID /   128385      11                        
                   22160   22161   23812   23678   32193   32194   32195   31776
SOLID /   128386      11                        
                   32193   32194   32195   31776   32196   32197   32198   31780
SOLID /   128387      11                        
                   22792   22708   23855   23858   32203   32204   32205   32206
SOLID /   128388      11                        
                   32203   32204   32205   32206   32207   32208   32209   32210
SOLID /   128389      11                        
                   23879   24022   24026   23883   32146   31930   32064   32149
SOLID /   128390      11                        
                   32146   31930   32064   32149   32148   31934   32066   32151
SOLID /   128391      11                        
                   23967   23850   23852   23969   31761   32050   32211   31771
SOLID /   128392      11                        
                   31761   32050   32211   31771   31765   32054   32212   31773
SOLID /   128393      11                        
                   22120   22766   24539   24005   32213   32214   32215   32216
SOLID /   128394      11                        
                   32213   32214   32215   32216   32217   32218   32219   32220
SOLID /   128395      11                        
                   24130   24482   24483   24133   32221   32222   31871   32223
SOLID /   128396      11                        
                   32221   32222   31871   32223   32224   32225   31875   32226
SOLID /   128397      11                        
                   22670   22782   24794   24795   32074   32249   31997   31940
SOLID /   128398      11                        
                   32074   32249   31997   31940   32076   32250   31999   31944
SOLID /   128399      11                        
                   24755   24290   24294   24756   32120   32019   32022   32251
SOLID /   128400      11                        
                   32120   32019   32022   32251   32122   32023   32026   32252
SOLID /   128401      11                        
                   22760   22358   24582   24581   32160   32269   32270   32161
SOLID /   128402      11                        
                   32160   32269   32270   32161   32164   32271   32272   32165
SOLID /   128403      11                        
                   22564   22622   23729   23732   32277   32278   32279   32280
SOLID /   128404      11                        
                   32277   32278   32279   32280   32281   32282   32283   32284
SOLID /   128405      11                        
                   23812   23813   23817   23816   32195   31791   31794   32273
SOLID /   128406      11                        
                   32195   31791   31794   32273   32198   31795   31798   32275
SOLID /   128407      11                        
                   23850   23849   23851   23852   32050   32049   32287   32211
SOLID /   128408      11                        
                   32050   32049   32287   32211   32054   32053   32288   32212
SOLID /   128409      11                        
                   22047   22778   23879   23878   32028   32145   32146   32029
SOLID /   128410      11                        
                   32028   32145   32146   32029   32032   32147   32148   32033
SOLID /   128411      11                        
                   22438   22608   24446   24053   32154   32291   32292   32155
SOLID /   128412      11                        
                   32154   32291   32292   32155   32157   32293   32294   32158
SOLID /   128413      11                        
                   22668   22178   23647   24815   31832   31737   31740   31833
SOLID /   128414      11                        
                   31832   31737   31740   31833   31836   31741   31744   31837
SOLID /   128415      11                        
                   22608   22590   24806   24446   32291   32295   32296   32292
SOLID /   128416      11                        
                   32291   32295   32296   32292   32293   32297   32298   32294
SOLID /   128417      11                        
                   22302   22303   24627   24623   32299   31831   31834   32105
SOLID /   128418      11                        
                   32299   31831   31834   32105   32300   31835   31838   32108
SOLID /   128419      11                        
                   24743   24431   24432   24744   31885   32301   31815   31991
SOLID /   128420      11                        
                   31885   32301   31815   31991   31889   32302   31819   31994
SOLID /   128421      11                        
                   24380   24581   24583   24382   32162   32161   32303   32304
SOLID /   128422      11                        
                   32162   32161   32303   32304   32166   32165   32305   32306
SOLID /   128423      11                        
                   24534   24167   24168   24536   32307   32308   32309   32169
SOLID /   128424      11                        
                   32307   32308   32309   32169   32310   32311   32312   32171
SOLID /   128425      11                        
                   22575   22576   24208   23822   32317   32318   32319   31784
SOLID /   128426      11                        
                   32317   32318   32319   31784   32320   32321   32322   31788
SOLID /   128427      11                        
                   24092   24137   24138   24096   32323   31939   31942   32067
SOLID /   128428      11                        
                   32323   31939   31942   32067   32324   31943   31946   32070
SOLID /   128429      11                        
                   23666   23663   23667   23670   31768   31762   31772   31816
SOLID /   128430      11                        
                   31768   31762   31772   31816   31770   31766   31774   31820
SOLID /   128431      11                        
                   23678   23812   23816   23682   31776   32195   32273   31777
SOLID /   128432      11                        
                   31776   32195   32273   31777   31780   32198   32275   31781
SOLID /   128433      11                        
                   23979   23980   23983   23982   32335   32058   32239   32336
SOLID /   128434      11                        
                   32335   32058   32239   32336   32337   32062   32243   32338
SOLID /   128435      11                        
                   22281   22282   24137   24092   32339   32073   31939   32323
SOLID /   128436      11                        
                   32339   32073   31939   32323   32340   32075   31943   32324
SOLID /   128437      11                        
                   22806   22391   23783   24468   31880   32355   31824   31823
SOLID /   128438      11                        
                   31880   32355   31824   31823   31882   32356   31828   31827
SOLID /   128439      11                        
                   22369   22370   24254   23924   32357   31967   31969   32358
SOLID /   128440      11                        
                   32357   31967   31969   32358   32359   31970   31972   32360
SOLID /   128441      11                        
                   22742   22481   24658   24680   32181   32361   32362   31856
SOLID /   128442      11                        
                   32181   32361   32362   31856   32182   32363   32364   31860
SOLID /   128443      11                        
                   22472   22473   24491   24490   32365   32131   32133   32366
SOLID /   128444      11                        
                   32365   32131   32133   32366   32367   32134   32136   32368
SOLID /   128445      11                        
                   22108   22109   24737   24764   32369   32370   32371   32372
SOLID /   128446      11                        
                   32369   32370   32371   32372   32373   32374   32375   32376
SOLID /   128447      11                        
                   24737   24605   24607   24738   32371   32124   32137   32313
SOLID /   128448      11                        
                   32371   32124   32137   32313   32375   32126   32141   32315
SOLID /   128449      11                        
                   24794   24755   24756   24796   31997   32120   32251   31998
SOLID /   128450      11                        
                   31997   32120   32251   31998   31999   32122   32252   32000
SOLID /   128451      11                        
                   22766   22788   24162   24539   32214   32377   31947   32215
SOLID /   128452      11                        
                   32214   32377   31947   32215   32218   32378   31949   32219
SOLID /   128453      11                        
                   24339   24824   24825   24341   31987   32128   31892   31891
SOLID /   128454      11                        
                   31987   32128   31892   31891   31990   32130   31896   31895
SOLID /   128455      11                        
                   22648   22649   24167   24534   32379   32380   32308   32307
SOLID /   128456      11                        
                   32379   32380   32308   32307   32381   32382   32311   32310
SOLID /   128457      11                        
                   23729   23924   23926   23733   32279   32358   32036   32035
SOLID /   128458      11                        
                   32279   32358   32036   32035   32283   32360   32040   32039
SOLID /   128459      11                        
                   22392   22575   23822   23780   32383   32317   31784   31783
SOLID /   128460      11                        
                   32383   32317   31784   31783   32384   32320   31788   31787
SOLID /   128461      11                        
                   23855   24632   24633   23859   32205   32385   31800   31799
SOLID /   128462      11                        
                   32205   32385   31800   31799   32209   32386   31804   31803
SOLID /   128463      11                        
                   23858   23855   23859   23862   32206   32205   31799   32387
SOLID /   128464      11                        
                   32206   32205   31799   32387   32210   32209   31803   32388
SOLID /   128465      11                        
                   24005   24539   24540   24009   32216   32215   32099   32389
SOLID /   128466      11                        
                   32216   32215   32099   32389   32220   32219   32102   32390
SOLID /   128467      11                        
                   24140   24830   24831   24144   32395   32114   32228   32227
SOLID /   128468      11                        
                   32395   32114   32228   32227   32396   32118   32232   32231
SOLID /   128469      11                        
                   24143   24140   24144   24147   32397   32395   32227   32259
SOLID /   128470      11                        
                   32397   32395   32227   32259   32398   32396   32231   32262
SOLID /   128471      11                        
                   24613   24611   24614   24616   31865   31839   31842   32187
SOLID /   128472      11                        
                   31865   31839   31842   32187   31869   31843   31846   32190
SOLID /   128473      11                        
                   24815   23647   23651   24816   31833   31740   31746   32087
SOLID /   128474      11                        
                   31833   31740   31746   32087   31837   31744   31748   32089
SOLID /   128475      11                        
                   24287   24305   24307   24291   32020   32405   32406   32021
SOLID /   128476      11                        
                   32020   32405   32406   32021   32024   32407   32408   32025
SOLID /   128477      11                        
                   24305   24221   24222   24307   32405   32409   32410   32406
SOLID /   128478      11                        
                   32405   32409   32410   32406   32407   32411   32412   32408
SOLID /   128479      11                        
                   24656   24201   24203   24659   32413   32414   32345   31974
SOLID /   128480      11                        
                   32413   32414   32345   31974   32415   32416   32349   31978
SOLID /   128481      11                        
                   22378   22613   24143   24548   31808   32417   32397   31809
SOLID /   128482      11                        
                   31808   32417   32397   31809   31812   32418   32398   31813
SOLID /   128483      11                        
                   24701   24743   24744   24703   31886   31885   31991   31900
SOLID /   128484      11                        
                   31886   31885   31991   31900   31890   31889   31994   31903
SOLID /   128485      11                        
                   24206   24095   24099   24209   31954   31953   32425   32426
SOLID /   128486      11                        
                   31954   31953   32425   32426   31958   31957   32427   32428
SOLID /   128487      11                        
                   24490   24491   24495   24494   32366   32133   32167   32325
SOLID /   128488      11                        
                   32366   32133   32167   32325   32368   32136   32168   32328
SOLID /   128489      11                        
                   22081   22082   24014   23849   32048   31807   31810   32049
SOLID /   128490      11                        
                   32048   31807   31810   32049   32052   31811   31814   32053
SOLID /   128491      11                        
                   22708   22563   24632   23855   32204   32433   32385   32205
SOLID /   128492      11                        
                   32204   32433   32385   32205   32208   32434   32386   32209
SOLID /   128493      11                        
                   23878   23879   23883   23882   32029   32146   32149   32012
SOLID /   128494      11                        
                   32029   32146   32149   32012   32033   32148   32151   32016
SOLID /   128495      11                        
                   22533   22534   23909   23908   32435   31985   31920   31919
SOLID /   128496      11                        
                   32435   31985   31920   31919   32436   31988   31924   31923
SOLID /   128497      11                        
                   24004   24005   24009   24008   31749   32216   32389   31750
SOLID /   128498      11                        
                   31749   32216   32389   31750   31751   32220   32390   31752
SOLID /   128499      11                        
                   22694   22775   24482   24130   32439   32440   32222   32221
SOLID /   128500      11                        
                   32439   32440   32222   32221   32441   32442   32225   32224
SOLID /   128501      11                        
                   23980   24599   24600   23983   32058   32057   32240   32239
SOLID /   128502      11                        
                   32058   32057   32240   32239   32062   32061   32244   32243
SOLID /   128503      11                        
                   24167   23979   23982   24168   32308   32335   32336   32309
SOLID /   128504      11                        
                   32308   32335   32336   32309   32311   32337   32338   32312
SOLID /   128505      11                        
                   24200   24563   24564   24202   32443   32444   32445   32346
SOLID /   128506      11                        
                   32443   32444   32445   32346   32446   32447   32448   32350
SOLID /   128507      11                        
                   24641   24468   24470   24643   31840   31823   31826   31841
SOLID /   128508      11                        
                   31840   31823   31826   31841   31844   31827   31830   31845
SOLID /   128509      11                        
                   22601   22602   24242   24241   32082   32449   31960   31959
SOLID /   128510      11                        
                   32082   32449   31960   31959   32085   32450   31964   31963
SOLID /   128511      11                        
                   24761   24613   24616   24762   31866   31865   32187   32235
SOLID /   128512      11                        
                   31866   31865   32187   32235   31870   31869   32190   32237
SOLID /   128513      11                        
                   22576   22704   24206   24208   32318   31951   31954   32319
SOLID /   128514      11                        
                   32318   31951   31954   32319   32321   31955   31958   32322
SOLID /   128515      11                        
                   22757   22758   24305   24287   32078   32455   32405   32020
SOLID /   128516      11                        
                   32078   32455   32405   32020   32080   32456   32407   32024
SOLID /   128517      11                        
                   22758   22768   24221   24305   32455   32457   32409   32405
SOLID /   128518      11                        
                   32455   32457   32409   32405   32456   32458   32411   32407
SOLID /   128519      11                        
                   24446   24806   24807   24447   32292   32296   31906   31905
SOLID /   128520      11                        
                   32292   32296   31906   31905   32294   32298   31910   31909
SOLID /   128521      11                        
                   24539   24162   24164   24540   32215   31947   31948   32099
SOLID /   128522      11                        
                   32215   31947   31948   32099   32219   31949   31950   32102
SOLID /   128523      11                        
                   22786   22770   24380   24381   32112   32159   32162   32113
SOLID /   128524      11                        
                   32112   32159   32162   32113   32116   32163   32166   32117
SOLID /   128525      11                        
                   24208   24206   24209   24211   32319   31954   32426   32459
SOLID /   128526      11                        
                   32319   31954   32426   32459   32322   31958   32428   32460
SOLID /   128527      11                        
                   23849   24014   24016   23851   32049   31810   32174   32287
SOLID /   128528      11                        
                   32049   31810   32174   32287   32053   31814   32176   32288
SOLID /   128529      11                        
                   22119   22120   24005   24004   32469   32213   32216   31749
SOLID /   128530      11                        
                   32469   32213   32216   31749   32470   32217   32220   31751
SOLID /   128531      11                        
                   22402   22302   24623   24023   31928   32299   32105   31929
SOLID /   128532      11                        
                   31928   32299   32105   31929   31932   32300   32108   31933
SOLID /   128533      11                        
                   22693   22694   24130   24129   32471   32439   32221   31792
SOLID /   128534      11                        
                   32471   32439   32221   31792   32472   32441   32224   31796
SOLID /   128535      11                        
                   22776   22648   24534   24533   32477   32379   32307   32478
SOLID /   128536      11                        
                   32477   32379   32307   32478   32479   32381   32310   32480
SOLID /   128537      11                        
                   24713   24490   24494   24714   31981   32366   32325   31982
SOLID /   128538      11                        
                   31981   32366   32325   31982   31983   32368   32328   31984
SOLID /   128539      11                        
                   24482   24533   24535   24483   32222   32478   31872   31871
SOLID /   128540      11                        
                   32222   32478   31872   31871   32225   32480   31876   31875
SOLID /   128541      11                        
                   24764   24737   24738   24765   32372   32371   32313   32487
SOLID /   128542      11                        
                   32372   32371   32313   32487   32376   32375   32315   32488
SOLID /   128543      11                        
                   22481   22482   24656   24658   32361   32489   32413   32362
SOLID /   128544      11                        
                   32361   32489   32413   32362   32363   32490   32415   32364
SOLID /   128545      11                        
                   22590   22062   24671   24806   32295   31847   31850   32296
SOLID /   128546      11                        
                   32295   31847   31850   32296   32297   31851   31854   32298
SOLID /   128547      11                        
                   24627   24815   24816   24629   31834   31833   32087   32106
SOLID /   128548      11                        
                   31834   31833   32087   32106   31838   31837   32089   32109
SOLID /   128549      11                        
                   24599   24707   24708   24600   32057   32030   32011   32240
SOLID /   128550      11                        
                   32057   32030   32011   32240   32061   32034   32015   32244
SOLID /   128551      11                        
                   23822   24208   24211   23823   31784   32319   32459   31785
SOLID /   128552      11                        
                   31784   32319   32459   31785   31788   32322   32460   31789
SOLID /   128553      11                        
                   24023   24623   24624   24027   31929   32105   32107   32063
SOLID /   128554      11                        
                   31929   32105   32107   32063   31933   32108   32110   32065
SOLID /   128555      11                        
                   24053   24446   24447   24057   32155   32292   31905   31935
SOLID /   128556      11                        
                   32155   32292   31905   31935   32158   32294   31909   31937
SOLID /   128557      11                        
                   22788   22533   23908   24162   32377   32435   31919   31947
SOLID /   128558      11                        
                   32377   32435   31919   31947   32378   32436   31923   31949
SOLID /   128559      11                        
                   22808   22677   24200   24201   32499   32500   32443   32414
SOLID /   128560      11                        
                   32499   32500   32443   32414   32501   32502   32446   32416
SOLID /   128561      11                        
                   24758   24764   24765   24759   32505   32372   32487   32092
SOLID /   128562      11                        
                   32505   32372   32487   32092   32506   32376   32488   32096
SOLID /   128563      11                        
                   22768   22792   23858   24221   32457   32203   32206   32409
SOLID /   128564      11                        
                   32457   32203   32206   32409   32458   32207   32210   32411
SOLID /   128565      11                        
                   24680   24658   24661   24682   31856   32362   31973   31857
SOLID /   128566      11                        
                   31856   32362   31973   31857   31860   32364   31977   31861
SOLID /   128567      11                        
                   24201   24200   24202   24203   32414   32443   32346   32345
SOLID /   128568      11                        
                   32414   32443   32346   32345   32416   32446   32350   32349
SOLID /   128569      11                        
                   24431   23666   23670   24432   32301   31768   31816   31815
SOLID /   128570      11                        
                   32301   31768   31816   31815   32302   31770   31820   31819
SOLID /   128571      11                        
                   24548   24143   24147   24550   31809   32397   32259   32173
SOLID /   128572      11                        
                   31809   32397   32259   32173   31813   32398   32262   32175
SOLID /   128573      11                        
                   24830   24381   24383   24831   32114   32113   32507   32228
SOLID /   128574      11                        
                   32114   32113   32507   32228   32118   32117   32508   32232
SOLID /   128575      11                        
                   24533   24534   24536   24535   32478   32307   32169   31872
SOLID /   128576      11                        
                   32478   32307   32169   31872   32480   32310   32171   31876
SOLID /   128577      11                        
                   22249   22738   24713   23700   32509   32510   31981   31913
SOLID /   128578      11                        
                   32509   32510   31981   31913   32511   32512   31983   31916
SOLID /   128579      11                        
                   22802   22610   23980   23979   32513   32055   32058   32335
SOLID /   128580      11                        
                   32513   32055   32058   32335   32514   32059   32062   32337
SOLID /   128581      11                        
                   22428   22281   24092   24095   31952   32339   32323   31953
SOLID /   128582      11                        
                   31952   32339   32323   31953   31956   32340   32324   31957
SOLID /   128583      11                        
                   24129   24130   24133   24132   31792   32221   32223   31793
SOLID /   128584      11                        
                   31792   32221   32223   31793   31796   32224   32226   31797
SOLID /   128585      11                        
                   22452   22267   23666   24431   32515   31767   31768   32301
SOLID /   128586      11                        
                   32515   31767   31768   32301   32516   31769   31770   32302
SOLID /   128587      11                        
                   22454   22046   24707   24599   32056   32027   32030   32057
SOLID /   128588      11                        
                   32056   32027   32030   32057   32060   32031   32034   32061
SOLID /   128589      11                        
                   22138   22108   24764   24758   32517   32369   32372   32505
SOLID /   128590      11                        
                   32517   32369   32372   32505   32518   32373   32376   32506
SOLID /   128591      11                        
                   22179   22119   24004   23648   31738   32469   31749   31739
SOLID /   128592      11                        
                   31738   32469   31749   31739   31742   32470   31751   31743
SOLID /   128593      11                        
                   22782   22763   24755   24794   32249   32119   32120   31997
SOLID /   128594      11                        
                   32249   32119   32120   31997   32250   32121   32122   31999
SOLID /   128595      11                        
                   22602   22437   24052   24242   32449   32153   32003   31960
SOLID /   128596      11                        
                   32449   32153   32003   31960   32450   32156   32005   31964
SOLID /   128597      11                        
                   24254   24681   24683   24255   31969   31855   31858   32253
SOLID /   128598      11                        
                   31969   31855   31858   32253   31972   31859   31862   32256
SOLID /   128599      11                        
                   24381   24380   24382   24383   32113   32162   32304   32507
SOLID /   128600      11                        
                   32113   32162   32304   32507   32117   32166   32306   32508
SOLID /   128601      11                        
                   22482   22808   24201   24656   32489   32499   32414   32413
SOLID /   128602      11                        
                   32489   32499   32414   32413   32490   32501   32416   32415
SOLID /   128603      11                        
                   22563   22564   23732   24632   32433   32277   32280   32385
SOLID /   128604      11                        
                   32433   32277   32280   32385   32434   32281   32284   32386
SOLID /   128605      11                        
                   22063   22249   23700   23699   31848   32509   31913   31849
SOLID /   128606      11                        
                   31848   32509   31913   31849   31852   32511   31916   31853
SOLID /   128607      11                        
                   22678   22289   24698   24563   32533   32183   32177   32444
SOLID /   128608      11                        
                   32533   32183   32177   32444   32534   32185   32179   32447
SOLID /   128609      11                        
                   22462   22452   24431   24743   31884   32515   32301   31885
SOLID /   128610      11                        
                   31884   32515   32301   31885   31888   32516   32302   31889
SOLID /   128611      11                        
                   24658   24656   24659   24661   32362   32413   31974   31973
SOLID /   128612      11                        
                   32362   32413   31974   31973   32364   32415   31978   31977
SOLID /   128613      11                        
                   22775   22776   24533   24482   32440   32477   32478   32222
SOLID /   128614      11                        
                   32440   32477   32478   32222   32442   32479   32480   32225
SOLID /   128615      11                        
                   24606   24241   24245   24608   32083   31959   31962   32138
SOLID /   128616      11                        
                   32083   31959   31962   32138   32086   31963   31966   32142
SOLID /   128617      11                        
                   22556   22160   23678   23677   32132   32193   31776   31775
SOLID /   128618      11                        
                   32132   32193   31776   31775   32135   32196   31780   31779
SOLID /   128619      11                        
                   23732   23729   23733   23736   32280   32279   32035   32331
SOLID /   128620      11                        
                   32280   32279   32035   32331   32284   32283   32039   32333
SOLID /   128621      11                        
                   22391   22392   23780   23783   32355   32383   31783   31824
SOLID /   128622      11                        
                   32355   32383   31783   31824   32356   32384   31787   31828
SOLID /   128623      11                        
                   23783   23780   23784   23787   31824   31783   31786   31825
SOLID /   128624      11                        
                   31824   31783   31786   31825   31828   31787   31790   31829
SOLID /   128625      11                        
                   22161   22790   23813   23812   32194   32539   31791   32195
SOLID /   128626      11                        
                   32194   32539   31791   32195   32197   32540   31795   32198
SOLID /   128627      11                        
                   22790   22693   24129   23813   32539   32471   31792   31791
SOLID /   128628      11                        
                   32539   32471   31792   31791   32540   32472   31796   31795
SOLID /   128629      11                        
                   24582   24758   24759   24584   32270   32505   32092   32091
SOLID /   128630      11                        
                   32270   32505   32092   32091   32272   32506   32096   32095
SOLID /   128631      11                        
                   24605   24606   24608   24607   32124   32083   32138   32137
SOLID /   128632      11                        
                   32124   32083   32138   32137   32126   32086   32142   32141
SOLID /   128633      11                        
                   22290   22461   24701   24702   32184   31883   31886   31899
SOLID /   128634      11                        
                   32184   31883   31886   31899   32186   31887   31890   31902
SOLID /   128635      11                        
                   22677   22678   24563   24200   32500   32533   32444   32443
SOLID /   128636      11                        
                   32500   32533   32444   32443   32502   32534   32447   32446
SOLID /   128637      11                        
                   23924   24254   24255   23926   32358   31969   32253   32036
SOLID /   128638      11                        
                   32358   31969   32253   32036   32360   31972   32256   32040
SOLID /   128639      11                        
                   22109   22619   24605   24737   32370   32123   32124   32371
SOLID /   128640      11                        
                   32370   32123   32124   32371   32374   32125   32126   32375
SOLID /   128641      11                        
                   23909   24339   24341   23913   31920   31987   31891   31921
SOLID /   128642      11                        
                   31920   31987   31891   31921   31924   31990   31895   31925
SOLID /   128643      11                        
                   24563   24698   24699   24564   32444   32177   32178   32445
SOLID /   128644      11                        
                   32444   32177   32178   32445   32447   32179   32180   32448
SOLID /   128645      11                        
                   22358   22138   24758   24582   32269   32517   32505   32270
SOLID /   128646      11                        
                   32269   32517   32505   32270   32271   32518   32506   32272
SOLID /   128647      11                        
                   22622   22369   23924   23729   32278   32357   32358   32279
SOLID /   128648      11                        
                   32278   32357   32358   32279   32282   32359   32360   32283
SOLID /   128649      11                        
                   24095   24092   24096   24099   31953   32323   32067   32425
SOLID /   128650      11                        
                   31953   32323   32067   32425   31957   32324   32070   32427
SOLID /   128651      11                        
                   22614   22785   24830   24140   32543   32111   32114   32395
SOLID /   128652      11                        
                   32543   32111   32114   32395   32544   32115   32118   32396
SOLID /   128653      11                        
                   22613   22614   24140   24143   32417   32543   32395   32397
SOLID /   128654      11                        
                   32417   32543   32395   32397   32418   32544   32396   32398
SOLID /   128655      11                        
                   22649   22802   23979   24167   32380   32513   32335   32308
SOLID /   128656      11                        
                   32380   32513   32335   32308   32382   32514   32337   32311
SOLID /   128657      11                        
                   22738   22472   24490   24713   32510   32365   32366   31981
SOLID /   128658      11                        
                   32510   32365   32366   31981   32512   32367   32368   31983
SOLID /   128659      11                        
                   24707   23878   23882   24708   32030   32029   32012   32011
SOLID /   128660      11                        
                   32030   32029   32012   32011   32034   32033   32016   32015
SOLID /   128661      11                        
                   24671   23699   23701   24672   31850   31849   31915   32523
SOLID /   128662      11                        
                   31850   31849   31915   32523   31854   31853   31918   32525
SOLID /   128663      11                        
                   22518   22385   24611   24613   31864   32001   31839   31865
SOLID /   128664      11                        
                   31864   32001   31839   31865   31868   32002   31843   31869
SOLID /   128665      11                        
                   24806   24671   24672   24807   32296   31850   32523   31906
SOLID /   128666      11                        
                   32296   31850   32523   31906   32298   31854   32525   31910
SOLID /   128667      11                        
                   24581   24582   24584   24583   32161   32270   32091   32303
SOLID /   128668      11                        
                   32161   32270   32091   32303   32165   32272   32095   32305
SOLID /   128669      11                        
                   24632   23732   23736   24633   32385   32280   32331   31800
SOLID /   128670      11                        
                   32385   32280   32331   31800   32386   32284   32333   31804
SOLID /   128671      11                        
                   24221   23858   23862   24222   32409   32206   32387   32410
SOLID /   128672      11                        
                   32409   32206   32387   32410   32411   32210   32388   32412
SOLID /   128673      11                        
                   22347   22348   23623   23622   32545   32546   32547   32548
SOLID /   128674      11                        
                   32545   32546   32547   32548   32549   32550   32551   32552
SOLID /   128675      11                        
                   23622   23623   23627   23626   32548   32547   32553   32554
SOLID /   128676      11                        
                   32548   32547   32553   32554   32552   32551   32555   32556
SOLID /   128677      11                        
                   22354   22353   23634   23633   32561   32562   32563   32564
SOLID /   128678      11                        
                   32561   32562   32563   32564   32565   32566   32567   32568
SOLID /   128679      11                        
                   23634   24086   24088   23638   32563   32569   32570   32571
SOLID /   128680      11                        
                   32563   32569   32570   32571   32567   32572   32573   32574
SOLID /   128681      11                        
                   23633   23634   23638   23637   32564   32563   32571   32575
SOLID /   128682      11                        
                   32564   32563   32571   32575   32568   32567   32574   32576
SOLID /   128683      11                        
                   22216   22213   23706   23705   32581   32582   32583   32584
SOLID /   128684      11                        
                   32581   32582   32583   32584   32585   32586   32587   32588
SOLID /   128685      11                        
                   22510   22495   23894   23903   32589   32590   32591   32592
SOLID /   128686      11                        
                   32589   32590   32591   32592   32593   32594   32595   32596
SOLID /   128687      11                        
                   22632   22710   23944   23943   32597   32598   32599   32600
SOLID /   128688      11                        
                   32597   32598   32599   32600   32601   32602   32603   32604
SOLID /   128689      11                        
                   22213   22800   24065   23706   32582   32605   32606   32583
SOLID /   128690      11                        
                   32582   32605   32606   32583   32586   32607   32608   32587
SOLID /   128691      11                        
                   24170   24171   24175   24174   32609   32610   32611   32612
SOLID /   128692      11                        
                   32609   32610   32611   32612   32613   32614   32615   32616
SOLID /   128693      11                        
                   24191   24192   24194   24193   32617   32618   32619   32620
SOLID /   128694      11                        
                   32617   32618   32619   32620   32621   32622   32623   32624
SOLID /   128695      11                        
                   24225   24233   24235   24228   32625   32626   32627   32628
SOLID /   128696      11                        
                   32625   32626   32627   32628   32629   32630   32631   32632
SOLID /   128697      11                        
                   24368   24369   24373   24372   32633   32634   32635   32636
SOLID /   128698      11                        
                   32633   32634   32635   32636   32637   32638   32639   32640
SOLID /   128699      11                        
                   22664   22662   24368   24545   32641   32642   32633   32643
SOLID /   128700      11                        
                   32641   32642   32633   32643   32644   32645   32637   32646
SOLID /   128701      11                        
                   24776   24732   24734   24777   32647   32648   32649   32650
SOLID /   128702      11                        
                   32647   32648   32649   32650   32651   32652   32653   32654
SOLID /   128703      11                        
                   22331   22642   24818   24773   32655   32656   32657   32658
SOLID /   128704      11                        
                   32655   32656   32657   32658   32659   32660   32661   32662
SOLID /   128705      11                        
                   24034   24476   24478   24038   32671   32672   32673   32674
SOLID /   128706      11                        
                   32671   32672   32673   32674   32675   32676   32677   32678
SOLID /   128707      11                        
                   22521   22203   24732   24776   32679   32680   32648   32647
SOLID /   128708      11                        
                   32679   32680   32648   32647   32681   32682   32652   32651
SOLID /   128709      11                        
                   24192   24803   24804   24194   32618   32683   32684   32619
SOLID /   128710      11                        
                   32618   32683   32684   32619   32622   32685   32686   32623
SOLID /   128711      11                        
                   22335   22521   24776   23764   32687   32679   32647   32688
SOLID /   128712      11                        
                   32687   32679   32647   32688   32689   32681   32651   32690
SOLID /   128713      11                        
                   23894   23895   23898   23897   32591   32691   32692   32693
SOLID /   128714      11                        
                   32591   32691   32692   32693   32595   32694   32695   32696
SOLID /   128715      11                        
                   23988   23989   23993   23992   32705   32706   32707   32708
SOLID /   128716      11                        
                   32705   32706   32707   32708   32709   32710   32711   32712
SOLID /   128717      11                        
                   24312   24273   24277   24315   32713   32714   32715   32716
SOLID /   128718      11                        
                   32713   32714   32715   32716   32717   32718   32719   32720
SOLID /   128719      11                        
                   24437   24438   24441   24440   32729   32730   32731   32732
SOLID /   128720      11                        
                   32729   32730   32731   32732   32733   32734   32735   32736
SOLID /   128721      11                        
                   24357   24464   24465   24361   32737   32738   32739   32740
SOLID /   128722      11                        
                   32737   32738   32739   32740   32741   32742   32743   32744
SOLID /   128723      11                        
                   22724   22586   24425   24686   32767   32768   32769   32770
SOLID /   128724      11                        
                   32767   32768   32769   32770   32771   32772   32773   32774
SOLID /   128725      11                        
                   24692   24311   24314   24693   32775   32776   32777   32778
SOLID /   128726      11                        
                   32775   32776   32777   32778   32779   32780   32781   32782
SOLID /   128727      11                        
                   24572   24590   24592   24573   32783   32784   32785   32722
SOLID /   128728      11                        
                   32783   32784   32785   32722   32786   32787   32788   32726
SOLID /   128729      11                        
                   22526   22525   24728   24677   32803   32804   32805   32806
SOLID /   128730      11                        
                   32803   32804   32805   32806   32807   32808   32809   32810
SOLID /   128731      11                        
                   22204   22578   24649   24648   32823   32824   32825   32826
SOLID /   128732      11                        
                   32823   32824   32825   32826   32827   32828   32829   32830
SOLID /   128733      11                        
                   23705   23706   23710   23709   32584   32583   32831   32832
SOLID /   128734      11                        
                   32584   32583   32831   32832   32588   32587   32833   32834
SOLID /   128735      11                        
                   24311   24312   24315   24314   32776   32713   32716   32777
SOLID /   128736      11                        
                   32776   32713   32716   32777   32780   32717   32720   32781
SOLID /   128737      11                        
                   24387   23903   23904   24389   32853   32592   32835   32854
SOLID /   128738      11                        
                   32853   32592   32835   32854   32855   32596   32838   32856
SOLID /   128739      11                        
                   24425   24356   24360   24427   32769   32857   32858   32664
SOLID /   128740      11                        
                   32769   32857   32858   32664   32773   32859   32860   32668
SOLID /   128741      11                        
                   23764   24776   24777   23768   32688   32647   32650   32745
SOLID /   128742      11                        
                   32688   32647   32650   32745   32690   32651   32654   32748
SOLID /   128743      11                        
                   22578   22706   24332   24649   32824   32865   32866   32825
SOLID /   128744      11                        
                   32824   32865   32866   32825   32828   32867   32868   32829
SOLID /   128745      11                        
                   24728   24770   24771   24729   32805   32869   32870   32760
SOLID /   128746      11                        
                   32805   32869   32870   32760   32809   32871   32872   32764
SOLID /   128747      11                        
                   24477   24773   24774   24479   32873   32658   32874   32875
SOLID /   128748      11                        
                   32873   32658   32874   32875   32876   32662   32877   32878
SOLID /   128749      11                        
                   24512   24821   24822   24513   32879   32880   32881   32882
SOLID /   128750      11                        
                   32879   32880   32881   32882   32883   32884   32885   32886
SOLID /   128751      11                        
                   22701   22702   24668   24333   32897   32898   32899   32900
SOLID /   128752      11                        
                   32897   32898   32899   32900   32901   32902   32903   32904
SOLID /   128753      11                        
                   22381   22330   24477   24476   32911   32912   32873   32672
SOLID /   128754      11                        
                   32911   32912   32873   32672   32913   32914   32876   32676
SOLID /   128755      11                        
                   24545   24368   24372   24546   32643   32633   32636   32923
SOLID /   128756      11                        
                   32643   32633   32636   32923   32646   32637   32640   32924
SOLID /   128757      11                        
                   22674   22673   24785   23955   32935   32936   32937   32938
SOLID /   128758      11                        
                   32935   32936   32937   32938   32939   32940   32941   32942
SOLID /   128759      11                        
                   22642   22625   24827   24818   32656   32943   32944   32657
SOLID /   128760      11                        
                   32656   32943   32944   32657   32660   32945   32946   32661
SOLID /   128761      11                        
                   22598   22354   23633   24812   32955   32561   32564   32956
SOLID /   128762      11                        
                   32955   32561   32564   32956   32957   32565   32568   32958
SOLID /   128763      11                        
                   22374   22192   24170   24591   32975   32976   32609   32977
SOLID /   128764      11                        
                   32975   32976   32609   32977   32978   32979   32613   32980
SOLID /   128765      11                        
                   23706   24065   24067   23710   32583   32606   32981   32831
SOLID /   128766      11                        
                   32583   32606   32981   32831   32587   32608   32982   32833
SOLID /   128767      11                        
                   22296   22732   23742   23741   32983   32984   32985   32986
SOLID /   128768      11                        
                   32983   32984   32985   32986   32987   32988   32989   32990
SOLID /   128769      11                        
                   22495   22496   23895   23894   32590   32991   32691   32591
SOLID /   128770      11                        
                   32590   32991   32691   32591   32594   32992   32694   32595
SOLID /   128771      11                        
                   23954   23955   23959   23958   32993   32938   32994   32968
SOLID /   128772      11                        
                   32993   32938   32994   32968   32995   32942   32996   32972
SOLID /   128773      11                        
                   24224   24225   24228   24227   32997   32625   32628   32998
SOLID /   128774      11                        
                   32997   32625   32628   32998   32999   32629   32632   33000
SOLID /   128775      11                        
                   23989   24263   24265   23993   32706   33001   33002   32707
SOLID /   128776      11                        
                   32706   33001   33002   32707   32710   33003   33004   32711
SOLID /   128777      11                        
                   22416   22242   24299   24086   33005   33006   33007   32569
SOLID /   128778      11                        
                   33005   33006   33007   32569   33008   33009   33010   32572
SOLID /   128779      11                        
                   22189   22796   24413   24171   33023   33024   33025   32610
SOLID /   128780      11                        
                   33023   33024   33025   32610   33026   33027   33028   32614
SOLID /   128781      11                        
                   24414   24740   24741   24417   33031   33032   33033   33034
SOLID /   128782      11                        
                   33031   33032   33033   33034   33035   33036   33037   33038
SOLID /   128783      11                        
                   22029   22696   24501   24500   33039   33040   33041   33042
SOLID /   128784      11                        
                   33039   33040   33041   33042   33043   33044   33045   33046
SOLID /   128785      11                        
                   24710   24686   24688   24711   33047   32770   32663   33048
SOLID /   128786      11                        
                   33047   32770   32663   33048   33049   32774   32667   33050
SOLID /   128787      11                        
                   22754   22740   24464   24357   33051   33052   32738   32737
SOLID /   128788      11                        
                   33051   33052   32738   32737   33053   33054   32742   32741
SOLID /   128789      11                        
                   22794   22682   24590   24572   33055   33056   32784   32783
SOLID /   128790      11                        
                   33055   33056   32784   32783   33057   33058   32787   32786
SOLID /   128791      11                        
                   24786   24500   24503   24788   33059   33042   32915   33060
SOLID /   128792      11                        
                   33059   33042   32915   33060   33061   33046   32919   33062
SOLID /   128793      11                        
                   24263   23763   23767   24265   33001   33063   33064   33002
SOLID /   128794      11                        
                   33001   33063   33064   33002   33003   33065   33066   33004
SOLID /   128795      11                        
                   23741   23742   23745   23744   32986   32985   33075   32931
SOLID /   128796      11                        
                   32986   32985   33075   32931   32990   32989   33076   32933
SOLID /   128797      11                        
                   23903   23894   23897   23904   32592   32591   32693   32835
SOLID /   128798      11                        
                   32592   32591   32693   32835   32596   32595   32696   32838
SOLID /   128799      11                        
                   23955   24785   24787   23959   32938   32937   33077   32994
SOLID /   128800      11                        
                   32938   32937   33077   32994   32942   32941   33078   32996
SOLID /   128801      11                        
                   24251   23943   23947   24252   33079   32600   32697   32790
SOLID /   128802      11                        
                   33079   32600   32697   32790   33080   32604   32701   32794
SOLID /   128803      11                        
                   24299   23705   23709   24301   33007   32584   32832   33081
SOLID /   128804      11                        
                   33007   32584   32832   33081   33010   32588   32834   33082
SOLID /   128805      11                        
                   22605   22606   24273   24312   33083   33084   32714   32713
SOLID /   128806      11                        
                   33083   33084   32714   32713   33085   33086   32718   32717
SOLID /   128807      11                        
                   24332   24333   24335   24334   32866   32900   33012   33011
SOLID /   128808      11                        
                   32866   32900   33012   33011   32868   32904   33016   33015
SOLID /   128809      11                        
                   24402   24572   24573   24405   33093   32783   32722   32721
SOLID /   128810      11                        
                   33093   32783   32722   32721   33094   32786   32726   32725
SOLID /   128811      11                        
                   24803   24522   24526   24804   32683   33099   32815   32684
SOLID /   128812      11                        
                   32683   33099   32815   32684   32685   33100   32819   32686
SOLID /   128813      11                        
                   24780   24692   24693   24782   33101   32775   32778   32960
SOLID /   128814      11                        
                   33101   32775   32778   32960   33102   32779   32782   32964
SOLID /   128815      11                        
                   24827   24749   24751   24828   32944   33103   32751   33104
SOLID /   128816      11                        
                   32944   33103   32751   33104   32946   33105   32755   33106
SOLID /   128817      11                        
                   24450   24116   24120   24454   33111   33112   33113   33114
SOLID /   128818      11                        
                   33111   33112   33113   33114   33115   33116   33117   33118
SOLID /   128819      11                        
                   24369   24401   24404   24373   32634   33119   32905   32635
SOLID /   128820      11                        
                   32634   33119   32905   32635   32638   33120   32907   32639
SOLID /   128821      11                        
                   22509   22510   23903   24387   33121   32589   32592   32853
SOLID /   128822      11                        
                   33121   32589   32592   32853   33122   32593   32596   32855
SOLID /   128823      11                        
                   22732   22729   24575   23742   32984   33131   33132   32985
SOLID /   128824      11                        
                   32984   33131   33132   32985   32988   33133   33134   32989
SOLID /   128825      11                        
                   22259   22335   23764   23763   33135   32687   32688   33063
SOLID /   128826      11                        
                   33135   32687   32688   33063   33136   32689   32690   33065
SOLID /   128827      11                        
                   22144   22381   24476   24034   33141   32911   32672   32671
SOLID /   128828      11                        
                   33141   32911   32672   32671   33142   32913   32676   32675
SOLID /   128829      11                        
                   22192   22189   24171   24170   32976   33023   32610   32609
SOLID /   128830      11                        
                   32976   33023   32610   32609   32979   33026   32614   32613
SOLID /   128831      11                        
                   22662   22698   24369   24368   32642   33143   32634   32633
SOLID /   128832      11                        
                   32642   33143   32634   32633   32645   33144   32638   32637
SOLID /   128833      11                        
                   24591   24170   24174   24593   32977   32609   32612   32925
SOLID /   128834      11                        
                   32977   32609   32612   32925   32980   32613   32616   32928
SOLID /   128835      11                        
                   24274   24033   24037   24278   33159   33160   32841   33161
SOLID /   128836      11                        
                   33159   33160   32841   33161   33162   33163   32844   33164
SOLID /   128837      11                        
                   24677   24728   24729   24678   32806   32805   32760   32759
SOLID /   128838      11                        
                   32806   32805   32760   32759   32810   32809   32764   32763
SOLID /   128839      11                        
                   24791   24780   24782   24792   33165   33101   32960   32959
SOLID /   128840      11                        
                   33165   33101   32960   32959   33166   33102   32964   32963
SOLID /   128841      11                        
                   24401   24402   24405   24404   33119   33093   32721   32905
SOLID /   128842      11                        
                   33119   33093   32721   32905   33120   33094   32725   32907
SOLID /   128843      11                        
                   22696   22664   24545   24501   33040   32641   32643   33041
SOLID /   128844      11                        
                   33040   32641   32643   33041   33044   32644   32646   33045
SOLID /   128845      11                        
                   22726   22724   24686   24710   33167   32767   32770   33047
SOLID /   128846      11                        
                   33167   32767   32770   33047   33168   32771   32774   33049
SOLID /   128847      11                        
                   24438   24224   24227   24441   32730   32997   32998   32731
SOLID /   128848      11                        
                   32730   32997   32998   32731   32734   32999   33000   32735
SOLID /   128849      11                        
                   24522   24523   24527   24526   33099   33169   32816   32815
SOLID /   128850      11                        
                   33099   33169   32816   32815   33100   33170   32820   32819
SOLID /   128851      11                        
                   22539   22540   24780   24791   33171   33172   33101   33165
SOLID /   128852      11                        
                   33171   33172   33101   33165   33173   33174   33102   33166
SOLID /   128853      11                        
                   22353   22416   24086   23634   32562   33005   32569   32563
SOLID /   128854      11                        
                   32562   33005   32569   32563   32566   33008   32572   32567
SOLID /   128855      11                        
                   24233   24449   24453   24235   32626   33177   33178   32627
SOLID /   128856      11                        
                   32626   33177   33178   32627   32630   33179   33180   32631
SOLID /   128857      11                        
                   22746   22605   24312   24311   33185   33083   32713   32776
SOLID /   128858      11                        
                   33185   33083   32713   32776   33186   33085   32717   32780
SOLID /   128859      11                        
                   24449   24450   24454   24453   33177   33111   33114   33178
SOLID /   128860      11                        
                   33177   33111   33114   33178   33179   33115   33118   33180
SOLID /   128861      11                        
                   22330   22331   24773   24477   32912   32655   32658   32873
SOLID /   128862      11                        
                   32912   32655   32658   32873   32914   32659   32662   32876
SOLID /   128863      11                        
                   24773   24818   24819   24774   32658   32657   33189   32874
SOLID /   128864      11                        
                   32658   32657   33189   32874   32662   32661   33190   32877
SOLID /   128865      11                        
                   24717   23954   23958   24720   33191   32993   32968   32967
SOLID /   128866      11                        
                   33191   32993   32968   32967   33192   32995   32972   32971
SOLID /   128867      11                        
                   22242   22216   23705   24299   33006   32581   32584   33007
SOLID /   128868      11                        
                   33006   32581   32584   33007   33009   32585   32588   33010
SOLID /   128869      11                        
                   24818   24827   24828   24819   32657   32944   33104   33189
SOLID /   128870      11                        
                   32657   32944   33104   33189   32661   32946   33106   33190
SOLID /   128871      11                        
                   24767   24716   24719   24768   33201   33202   33197   33203
SOLID /   128872      11                        
                   33201   33202   33197   33203   33204   33205   33199   33206
SOLID /   128873      11                        
                   24523   24800   24801   24527   33169   33207   32947   32816
SOLID /   128874      11                        
                   33169   33207   32947   32816   33170   33208   32949   32820
SOLID /   128875      11                        
                   24636   24386   24388   24638   33215   33216   33145   33095
SOLID /   128876      11                        
                   33215   33216   33145   33095   33217   33218   33148   33097
SOLID /   128877      11                        
                   24033   24034   24038   24037   33160   32671   32674   32841
SOLID /   128878      11                        
                   33160   32671   32674   32841   33163   32675   32678   32844
SOLID /   128879      11                        
                   24116   24117   24121   24120   33112   33219   32887   33113
SOLID /   128880      11                        
                   33112   33219   32887   33113   33116   33220   32890   33117
SOLID /   128881      11                        
                   22530   22529   24449   24233   33221   33222   33177   32626
SOLID /   128882      11                        
                   33221   33222   33177   32626   33223   33224   33179   32630
SOLID /   128883      11                        
                   24575   23988   23992   24576   33132   32705   32708   33209
SOLID /   128884      11                        
                   33132   32705   32708   33209   33134   32709   32712   33212
SOLID /   128885      11                        
                   24686   24425   24427   24688   32770   32769   32664   32663
SOLID /   128886      11                        
                   32770   32769   32664   32663   32774   32773   32668   32667
SOLID /   128887      11                        
                   24732   24648   24651   24734   32648   32826   33123   32649
SOLID /   128888      11                        
                   32648   32826   33123   32649   32652   32830   33127   32653
SOLID /   128889      11                        
                   22626   22295   24750   24749   33227   33228   33229   33103
SOLID /   128890      11                        
                   33227   33228   33229   33103   33230   33231   33232   33105
SOLID /   128891      11                        
                   22752   22631   24251   24809   33233   33234   33079   33235
SOLID /   128892      11                        
                   33233   33234   33079   33235   33236   33237   33080   33238
SOLID /   128893      11                        
                   22466   22720   24522   24803   33243   33244   33099   32683
SOLID /   128894      11                        
                   33243   33244   33099   32683   33245   33246   33100   32685
SOLID /   128895      11                        
                   24065   24074   24076   24067   32606   33251   32893   32981
SOLID /   128896      11                        
                   32606   33251   32893   32981   32608   33252   32895   32982
SOLID /   128897      11                        
                   22606   22253   24274   24273   33084   33257   33159   32714
SOLID /   128898      11                        
                   33084   33257   33159   32714   33086   33258   33162   32718
SOLID /   128899      11                        
                   22253   22143   24033   24274   33257   33259   33160   33159
SOLID /   128900      11                        
                   33257   33259   33160   33159   33258   33260   33163   33162
SOLID /   128901      11                        
                   22796   22310   24414   24413   33024   33261   33031   33025
SOLID /   128902      11                        
                   33024   33261   33031   33025   33027   33262   33035   33028
SOLID /   128903      11                        
                   22586   22583   24356   24425   32768   33263   32857   32769
SOLID /   128904      11                        
                   32768   33263   32857   32769   32772   33264   32859   32773
SOLID /   128905      11                        
                   22424   22794   24572   24402   33267   33055   32783   33093
SOLID /   128906      11                        
                   33267   33055   32783   33093   33268   33057   32786   33094
SOLID /   128907      11                        
                   22740   22598   24812   24464   33052   32955   32956   32738
SOLID /   128908      11                        
                   33052   32955   32956   32738   33054   32957   32958   32742
SOLID /   128909      11                        
                   24464   24812   24813   24465   32738   32956   32811   32739
SOLID /   128910      11                        
                   32738   32956   32811   32739   32742   32958   32813   32743
SOLID /   128911      11                        
                   24809   24251   24252   24810   33235   33079   32790   32789
SOLID /   128912      11                        
                   33235   33079   32790   32789   33238   33080   32794   32793
SOLID /   128913      11                        
                   24590   24591   24593   24592   32784   32977   32925   32785
SOLID /   128914      11                        
                   32784   32977   32925   32785   32787   32980   32928   32788
SOLID /   128915      11                        
                   24074   24677   24678   24076   33251   32806   32759   32893
SOLID /   128916      11                        
                   33251   32806   32759   32893   33252   32810   32763   32895
SOLID /   128917      11                        
                   22714   22713   23954   24717   33277   33278   32993   33191
SOLID /   128918      11                        
                   33277   33278   32993   33191   33279   33280   32995   33192
SOLID /   128919      11                        
                   23943   23944   23948   23947   32600   32599   32698   32697
SOLID /   128920      11                        
                   32600   32599   32698   32697   32604   32603   32702   32701
SOLID /   128921      11                        
                   22688   22490   24117   24116   33281   33282   33219   33112
SOLID /   128922      11                        
                   33281   33282   33219   33112   33283   33284   33220   33116
SOLID /   128923      11                        
                   24117   24512   24513   24121   33219   32879   32882   32887
SOLID /   128924      11                        
                   33219   32879   32882   32887   33220   32883   32886   32890
SOLID /   128925      11                        
                   22631   22632   23943   24251   33234   32597   32600   33079
SOLID /   128926      11                        
                   33234   32597   32600   33079   33237   32601   32604   33080
SOLID /   128927      11                        
                   22426   22424   24402   24401   33285   33267   33093   33119
SOLID /   128928      11                        
                   33285   33267   33093   33119   33286   33268   33094   33120
SOLID /   128929      11                        
                   24596   23622   23626   24597   33291   32548   32554   33271
SOLID /   128930      11                        
                   33291   32548   32554   33271   33292   32552   32556   33273
SOLID /   128931      11                        
                   22702   22596   24596   24668   32898   33293   33291   32899
SOLID /   128932      11                        
                   32898   33293   33291   32899   32902   33294   33292   32903
SOLID /   128933      11                        
                   24821   24767   24768   24822   32880   33201   33203   32881
SOLID /   128934      11                        
                   32880   33201   33203   32881   32884   33204   33206   32885
SOLID /   128935      11                        
                   22295   22296   23741   24750   33228   32983   32986   33229
SOLID /   128936      11                        
                   33228   32983   32986   33229   33231   32987   32990   33232
SOLID /   128937      11                        
                   24812   23633   23637   24813   32956   32564   32575   32811
SOLID /   128938      11                        
                   32956   32564   32575   32811   32958   32568   32576   32813
SOLID /   128939      11                        
                   23895   24191   24193   23898   32691   32617   32620   32692
SOLID /   128940      11                        
                   32691   32617   32620   32692   32694   32621   32624   32695
SOLID /   128941      11                        
                   22730   22091   23989   23988   33297   33298   32706   32705
SOLID /   128942      11                        
                   33297   33298   32706   32705   33299   33300   32710   32709
SOLID /   128943      11                        
                   24171   24413   24416   24175   32610   33025   32797   32611
SOLID /   128944      11                        
                   32610   33025   32797   32611   32614   33028   32800   32615
SOLID /   128945      11                        
                   22583   22754   24357   24356   33263   33051   32737   32857
SOLID /   128946      11                        
                   33263   33051   32737   32857   33264   33053   32741   32859
SOLID /   128947      11                        
                   22130   22509   24387   24386   33303   33121   32853   33216
SOLID /   128948      11                        
                   33303   33121   32853   33216   33304   33122   32855   33218
SOLID /   128949      11                        
                   24386   24387   24389   24388   33216   32853   32854   33145
SOLID /   128950      11                        
                   33216   32853   32854   33145   33218   32855   32856   33148
SOLID /   128951      11                        
                   24413   24414   24417   24416   33025   33031   33034   32797
SOLID /   128952      11                        
                   33025   33031   33034   32797   33028   33035   33038   32800
SOLID /   128953      11                        
                   22056   22053   24716   24767   33307   33308   33202   33201
SOLID /   128954      11                        
                   33307   33308   33202   33201   33309   33310   33205   33204
SOLID /   128955      11                        
                   22682   22374   24591   24590   33056   32975   32977   32784
SOLID /   128956      11                        
                   33056   32975   32977   32784   33058   32978   32980   32787
SOLID /   128957      11                        
                   22308   22129   24636   24740   33311   33312   33215   33032
SOLID /   128958      11                        
                   33311   33312   33215   33032   33313   33314   33217   33036
SOLID /   128959      11                        
                   22720   22551   24523   24522   33244   33315   33169   33099
SOLID /   128960      11                        
                   33244   33315   33169   33099   33246   33316   33170   33100
SOLID /   128961      11                        
                   24800   24809   24810   24801   33207   33235   32789   32947
SOLID /   128962      11                        
                   33207   33235   32789   32947   33208   33238   32793   32949
SOLID /   128963      11                        
                   24750   23741   23744   24752   33229   32986   32931   32752
SOLID /   128964      11                        
                   33229   32986   32931   32752   33232   32990   32933   32756
SOLID /   128965      11                        
                   22129   22130   24386   24636   33312   33303   33216   33215
SOLID /   128966      11                        
                   33312   33303   33216   33215   33314   33304   33218   33217
SOLID /   128967      11                        
                   24668   24596   24597   24669   32899   33291   33271   33153
SOLID /   128968      11                        
                   32899   33291   33271   33153   32903   33292   33273   33155
SOLID /   128969      11                        
                   22596   22347   23622   24596   33293   32545   32548   33291
SOLID /   128970      11                        
                   33293   32545   32548   33291   33294   32549   32552   33292
SOLID /   128971      11                        
                   22551   22552   24800   24523   33315   33317   33207   33169
SOLID /   128972      11                        
                   33315   33317   33207   33169   33316   33318   33208   33170
SOLID /   128973      11                        
                   22525   22716   24770   24728   32804   33319   32869   32805
SOLID /   128974      11                        
                   32804   33319   32869   32805   32808   33320   32871   32809
SOLID /   128975      11                        
                   22487   22718   24821   24512   33321   33322   32880   32879
SOLID /   128976      11                        
                   33321   33322   32880   32879   33323   33324   32884   32883
SOLID /   128977      11                        
                   22143   22144   24034   24033   33259   33141   32671   33160
SOLID /   128978      11                        
                   33259   33141   32671   33160   33260   33142   32675   33163
SOLID /   128979      11                        
                   22800   22799   24074   24065   32605   33325   33251   32606
SOLID /   128980      11                        
                   32605   33325   33251   32606   32607   33326   33252   32608
SOLID /   128981      11                        
                   24086   24299   24301   24088   32569   33007   33081   32570
SOLID /   128982      11                        
                   32569   33007   33081   32570   32572   33010   33082   32573
SOLID /   128983      11                        
                   22548   22222   24438   24437   33327   33328   32730   32729
SOLID /   128984      11                        
                   33327   33328   32730   32729   33329   33330   32734   32733
SOLID /   128985      11                        
                   22673   22032   24786   24785   32936   33333   33059   32937
SOLID /   128986      11                        
                   32936   33333   33059   32937   32940   33334   33061   32941
SOLID /   128987      11                        
                   22552   22752   24809   24800   33317   33233   33235   33207
SOLID /   128988      11                        
                   33317   33233   33235   33207   33318   33236   33238   33208
SOLID /   128989      11                        
                   22032   22029   24500   24786   33333   33039   33042   33059
SOLID /   128990      11                        
                   33333   33039   33042   33059   33334   33043   33046   33061
SOLID /   128991      11                        
                   22706   22701   24333   24332   32865   32897   32900   32866
SOLID /   128992      11                        
                   32865   32897   32900   32866   32867   32901   32904   32868
SOLID /   128993      11                        
                   22529   22804   24450   24449   33222   33335   33111   33177
SOLID /   128994      11                        
                   33222   33335   33111   33177   33224   33336   33115   33179
SOLID /   128995      11                        
                   24648   24649   24652   24651   32826   32825   33124   33123
SOLID /   128996      11                        
                   32826   32825   33124   33123   32830   32829   33128   33127
SOLID /   128997      11                        
                   22718   22056   24767   24821   33322   33307   33201   32880
SOLID /   128998      11                        
                   33322   33307   33201   32880   33324   33309   33204   32884
SOLID /   128999      11                        
                   22716   22548   24437   24770   33319   33327   32729   32869
SOLID /   129000      11                        
                   33319   33327   32729   32869   33320   33329   32733   32871
SOLID /   129001      11                        
                   22799   22526   24677   24074   33325   32803   32806   33251
SOLID /   129002      11                        
                   33325   32803   32806   33251   33326   32807   32810   33252
SOLID /   129003      11                        
                   24785   24786   24788   24787   32937   33059   33060   33077
SOLID /   129004      11                        
                   32937   33059   33060   33077   32941   33061   33062   33078
SOLID /   129005      11                        
                   22053   22714   24717   24716   33308   33277   33191   33202
SOLID /   129006      11                        
                   33308   33277   33191   33202   33310   33279   33192   33205
SOLID /   129007      11                        
                   22465   22466   24803   24192   33341   33243   32683   32618
SOLID /   129008      11                        
                   33341   33243   32683   32618   33342   33245   32685   32622
SOLID /   129009      11                        
                   23763   23764   23768   23767   33063   32688   32745   33064
SOLID /   129010      11                        
                   33063   32688   32745   33064   33065   32690   32748   33066
SOLID /   129011      11                        
                   22710   22539   24791   23944   32598   33171   33165   32599
SOLID /   129012      11                        
                   32598   33171   33165   32599   32602   33173   33166   32603
SOLID /   129013      11                        
                   22713   22674   23955   23954   33278   32935   32938   32993
SOLID /   129014      11                        
                   33278   32935   32938   32993   33280   32939   32942   32995
SOLID /   129015      11                        
                   22221   22395   24225   24224   33343   33344   32625   32997
SOLID /   129016      11                        
                   33343   33344   32625   32997   33345   33346   32629   32999
SOLID /   129017      11                        
                   22395   22530   24233   24225   33344   33221   32626   32625
SOLID /   129018      11                        
                   33344   33221   32626   32625   33346   33223   32630   32629
SOLID /   129019      11                        
                   24356   24357   24361   24360   32857   32737   32740   32858
SOLID /   129020      11                        
                   32857   32737   32740   32858   32859   32741   32744   32860
SOLID /   129021      11                        
                   22222   22221   24224   24438   33328   33343   32997   32730
SOLID /   129022      11                        
                   33328   33343   32997   32730   33330   33345   32999   32734
SOLID /   129023      11                        
                   24500   24501   24504   24503   33042   33041   32916   32915
SOLID /   129024      11                        
                   33042   33041   32916   32915   33046   33045   32920   32919
SOLID /   129025      11                        
                   23742   24575   24576   23745   32985   33132   33209   33075
SOLID /   129026      11                        
                   32985   33132   33209   33075   32989   33134   33212   33076
SOLID /   129027      11                        
                   22625   22626   24749   24827   32943   33227   33103   32944
SOLID /   129028      11                        
                   32943   33227   33103   32944   32945   33230   33105   32946
SOLID /   129029      11                        
                   24501   24545   24546   24504   33041   32643   32923   32916
SOLID /   129030      11                        
                   33041   32643   32923   32916   33045   32646   32924   32920
SOLID /   129031      11                        
                   24333   24668   24669   24335   32900   32899   33153   33012
SOLID /   129032      11                        
                   32900   32899   33153   33012   32904   32903   33155   33016
SOLID /   129033      11                        
                   22310   22308   24740   24414   33261   33311   33032   33031
SOLID /   129034      11                        
                   33261   33311   33032   33031   33262   33313   33036   33035
SOLID /   129035      11                        
                   22490   22487   24512   24117   33282   33321   32879   33219
SOLID /   129036      11                        
                   33282   33321   32879   33219   33284   33323   32883   33220
SOLID /   129037      11                        
                   22729   22730   23988   24575   33131   33297   32705   33132
SOLID /   129038      11                        
                   33131   33297   32705   33132   33133   33299   32709   33134
SOLID /   129039      11                        
                   24716   24717   24720   24719   33202   33191   32967   33197
SOLID /   129040      11                        
                   33202   33191   32967   33197   33205   33192   32971   33199
SOLID /   129041      11                        
                   22804   22688   24116   24450   33335   33281   33112   33111
SOLID /   129042      11                        
                   33335   33281   33112   33111   33336   33283   33116   33115
SOLID /   129043      11                        
                   22745   22746   24311   24692   33347   33185   32776   32775
SOLID /   129044      11                        
                   33347   33185   32776   32775   33348   33186   32780   32779
SOLID /   129045      11                        
                   23944   24791   24792   23948   32599   33165   32959   32698
SOLID /   129046      11                        
                   32599   33165   32959   32698   32603   33166   32963   32702
SOLID /   129047      11                        
                   22203   22204   24648   24732   32680   32823   32826   32648
SOLID /   129048      11                        
                   32680   32823   32826   32648   32682   32827   32830   32652
SOLID /   129049      11                        
                   22091   22092   24263   23989   33298   33349   33001   32706
SOLID /   129050      11                        
                   33298   33349   33001   32706   33300   33350   33003   32710
SOLID /   129051      11                        
                   22656   22465   24192   24191   33351   33341   32618   32617
SOLID /   129052      11                        
                   33351   33341   32618   32617   33352   33342   32622   32621
SOLID /   129053      11                        
                   22092   22259   23763   24263   33349   33135   33063   33001
SOLID /   129054      11                        
                   33349   33135   33063   33001   33350   33136   33065   33003
SOLID /   129055      11                        
                   24273   24274   24278   24277   32714   33159   33161   32715
SOLID /   129056      11                        
                   32714   33159   33161   32715   32718   33162   33164   32719
SOLID /   129057      11                        
                   24476   24477   24479   24478   32672   32873   32875   32673
SOLID /   129058      11                        
                   32672   32873   32875   32673   32676   32876   32878   32677
SOLID /   129059      11                        
                   22540   22745   24692   24780   33172   33347   32775   33101
SOLID /   129060      11                        
                   33172   33347   32775   33101   33174   33348   32779   33102
SOLID /   129061      11                        
                   24770   24437   24440   24771   32869   32729   32732   32870
SOLID /   129062      11                        
                   32869   32729   32732   32870   32871   32733   32736   32872
SOLID /   129063      11                        
                   24740   24636   24638   24741   33032   33215   33095   33033
SOLID /   129064      11                        
                   33032   33215   33095   33033   33036   33217   33097   33037
SOLID /   129065      11                        
                   22496   22656   24191   23895   32991   33351   32617   32691
SOLID /   129066      11                        
                   32991   33351   32617   32691   32992   33352   32621   32694
SOLID /   129067      11                        
                   24649   24332   24334   24652   32825   32866   33011   33124
SOLID /   129068      11                        
                   32825   32866   33011   33124   32829   32868   33015   33128
SOLID /   129069      11                        
                   24749   24750   24752   24751   33103   33229   32752   32751
SOLID /   129070      11                        
                   33103   33229   32752   32751   33105   33232   32756   32755
SOLID /   129071      11                        
                   22698   22426   24401   24369   33143   33285   33119   32634
SOLID /   129072      11                        
                   33143   33285   33119   32634   33144   33286   33120   32638
SOLID /   129073      11                        
                   30048   30047  165587  165588   30052   30051  165591  165592
SOLID /   129074      11                        
                   30052   30051  165591  165592   30056   30055  165595  165596
SOLID /   129075      11                        
                   30210   31104  165612  165600   30212   31105  165613  165601
SOLID /   129076      11                        
                   30212   31105  165613  165601   30214   31106  165614  165602
SOLID /   129077      11                        
                   31104   31404  165615  165612   31105   31405  165616  165613
SOLID /   129078      11                        
                   31105   31405  165616  165613   31106   31406  165617  165614
SOLID /   129079      11                        
                   30047   31080  165609  165587   30051   31083  165610  165591
SOLID /   129080      11                        
                   30051   31083  165610  165591   30055   31086  165611  165595
SOLID /   129081      21                        
                     174   25034   25032     172   22813   25338   25339   22814
SOLID /   129082      21                        
                   22813   25338   25339   22814   22815   25340   25341   22816
SOLID /   129083      21                        
                     124   24935   25034     174   22817   25342   25338   22813
SOLID /   129084      21                        
                   22817   25342   25338   22813   22818   25343   25340   22815
SOLID /   129085      21                        
                   25034   13674   13673   25032   25338   22819   22820   25339
SOLID /   129086      21                        
                   25338   22819   22820   25339   25340   22821   22822   25341
SOLID /   129087      21                        
                   24935   13579   13674   25034   25342   22823   22819   25338
SOLID /   129088      21                        
                   25342   22823   22819   25338   25343   22824   22821   25340
SOLID /   129089      21                        
                     173   25033   25029     169   22825   25344   25345   22826
SOLID /   129090      21                        
                   22825   25344   25345   22826   22827   25346   25347   22828
SOLID /   129091      21                        
                     172   25032   25033     173   22814   25339   25344   22825
SOLID /   129092      21                        
                   22814   25339   25344   22825   22816   25341   25346   22827
SOLID /   129093      21                        
                   25033   13672   13676   25029   25344   22829   22830   25345
SOLID /   129094      21                        
                   25344   22829   22830   25345   25346   22831   22832   25347
SOLID /   129095      21                        
                   25032   13673   13672   25033   25339   22820   22829   25344
SOLID /   129096      21                        
                   25339   22820   22829   25344   25341   22822   22831   25346
SOLID /   129097      21                        
                   25023     163     170   25030   25348   22833   22834   25349
SOLID /   129098      21                        
                   25348   22833   22834   25349   25350   22835   22836   25351
SOLID /   129099      21                        
                   25028   13663   13662   25027   25352   22837   22838   25353
SOLID /   129100      21                        
                   25352   22837   22838   25353   25354   22839   22840   25355
SOLID /   129101      21                        
                   25011     151     165   25025   25356   22841   22842   25357
SOLID /   129102      21                        
                   25356   22841   22842   25357   25358   22843   22844   25359
SOLID /   129103      21                        
                     162   25022   25021     161   22845   25360   25361   22846
SOLID /   129104      21                        
                   22845   25360   25361   22846   22847   25362   25363   22848
SOLID /   129105      21                        
                     150   25010   25008     148   22849   25364   25365   22850
SOLID /   129106      21                        
                   22849   25364   25365   22850   22851   25366   25367   22852
SOLID /   129107      21                        
                   24999   13607   13615   25004   25368   22853   22854   25369
SOLID /   129108      21                        
                   25368   22853   22854   25369   25370   22855   22856   25371
SOLID /   129109      21                        
                   13576   24936   24990   13594   22857   25372   25373   22858
SOLID /   129110      21                        
                   22857   25372   25373   22858   22859   25374   25375   22860
SOLID /   129111      21                        
                     432   24983   24984     430   22861   25376   25377   22862
SOLID /   129112      21                        
                   22861   25376   25377   22862   22863   25378   25379   22864
SOLID /   129113      21                        
                   25305   25317   13657   13656   25380   25381   22865   22866
SOLID /   129114      21                        
                   25380   25381   22865   22866   25382   25383   22867   22868
SOLID /   129115      21                        
                   25218   25216   25215   25220   25384   25385   25386   25387
SOLID /   129116      21                        
                   25384   25385   25386   25387   25388   25389   25390   25391
SOLID /   129117      21                        
                   25175   25190   25184   25174   25392   25393   25394   25395
SOLID /   129118      21                        
                   25392   25393   25394   25395   25396   25397   25398   25399
SOLID /   129119      21                        
                     175   24885   24913     203   22869   25400   25401   22870
SOLID /   129120      21                        
                   22869   25400   25401   22870   22871   25402   25403   22872
SOLID /   129121      21                        
                     493   24868   24871     490   22873   25404   25405   22874
SOLID /   129122      21                        
                   22873   25404   25405   22874   22875   25406   25407   22876
SOLID /   129123      21                        
                   24836   13972   14012   24864   25408   22877   22878   25409
SOLID /   129124      21                        
                   25408   22877   22878   25409   25410   22879   22880   25411
SOLID /   129125      21                        
                     436   24974   24979     437   22881   25412   25413   22882
SOLID /   129126      21                        
                   22881   25412   25413   22882   22883   25414   25415   22884
SOLID /   129127      21                        
                   13639   13640   25286   25274   22885   22886   25416   25417
SOLID /   129128      21                        
                   22885   22886   25416   25417   22887   22888   25418   25419
SOLID /   129129      21                        
                   25279   25274   25273   25275   25420   25417   25421   25422
SOLID /   129130      21                        
                   25420   25417   25421   25422   25423   25419   25424   25425
SOLID /   129131      21                        
                   13981   24884   24882   13982   22889   25426   25427   22890
SOLID /   129132      21                        
                   22889   25426   25427   22890   22891   25428   25429   22892
SOLID /   129133      21                        
                     485   24873   24880     478   22893   25430   25431   22894
SOLID /   129134      21                        
                   22893   25430   25431   22894   22895   25432   25433   22896
SOLID /   129135      21                        
                   24874     487     488   24876   25434   22897   22898   25435
SOLID /   129136      21                        
                   25434   22897   22898   25435   25436   22899   22900   25437
SOLID /   129137      21                        
                   14026   24859   24855   14027   22901   25438   25439   22902
SOLID /   129138      21                        
                   22901   25438   25439   22902   22903   25440   25441   22904
SOLID /   129139      21                        
                   25051   25072   25074   25050   25442   25443   25444   25445
SOLID /   129140      21                        
                   25442   25443   25444   25445   25446   25447   25448   25449
SOLID /   129141      21                        
                   13665   13661   25307   25312   22905   22906   25450   25451
SOLID /   129142      21                        
                   22905   22906   25450   25451   22907   22908   25452   25453
SOLID /   129143      21                        
                   13670   24928   24930   13669   22909   25454   25455   22910
SOLID /   129144      21                        
                   22909   25454   25455   22910   22911   25456   25457   22912
SOLID /   129145      21                        
                   24975     438     435   24978   25458   22913   22914   25459
SOLID /   129146      21                        
                   25458   22913   22914   25459   25460   22915   22916   25461
SOLID /   129147      21                        
                   25277   25272   13634   13638   25462   25463   22917   22918
SOLID /   129148      21                        
                   25462   25463   22917   22918   25464   25465   22919   22920
SOLID /   129149      21                        
                   25143   25141   25140   25145   25466   25467   25468   25469
SOLID /   129150      21                        
                   25466   25467   25468   25469   25470   25471   25472   25473
SOLID /   129151      21                        
                   14058   24839   24841   14059   22921   25474   25475   22922
SOLID /   129152      21                        
                   22921   25474   25475   22922   22923   25476   25477   22924
SOLID /   129153      21                        
                   25048   25090   25092   25047   25478   25479   25480   25481
SOLID /   129154      21                        
                   25478   25479   25480   25481   25482   25483   25484   25485
SOLID /   129155      21                        
                     472   24944   24943     470   22925   25486   25487   22926
SOLID /   129156      21                        
                   22925   25486   25487   22926   22927   25488   25489   22928
SOLID /   129157      21                        
                   25086   25098   14036   14037   25490   25491   22929   22930
SOLID /   129158      21                        
                   25490   25491   22929   22930   25492   25493   22931   22932
SOLID /   129159      21                        
                   25290   25288   25287   25292   25494   25495   25496   25497
SOLID /   129160      21                        
                   25494   25495   25496   25497   25498   25499   25500   25501
SOLID /   129161      21                        
                   24899     189     191   24901   25502   22933   22934   25503
SOLID /   129162      21                        
                   25502   22933   22934   25503   25504   22935   22936   25505
SOLID /   129163      21                        
                   14028   24857   24856   14024   22937   25506   25507   22938
SOLID /   129164      21                        
                   22937   25506   25507   22938   22939   25508   25509   22940
SOLID /   129165      21                        
                   24843     521     519   24842   25510   22941   22942   25511
SOLID /   129166      21                        
                   25510   22941   22942   25511   25512   22943   22944   25513
SOLID /   129167      21                        
                   14008   24962   24976   13975   22945   25514   25515   22946
SOLID /   129168      21                        
                   22945   25514   25515   22946   22947   25516   25517   22948
SOLID /   129169      21                        
                     202   24912   24915     205   22949   25518   25519   22950
SOLID /   129170      21                        
                   22949   25518   25519   22950   22951   25520   25521   22952
SOLID /   129171      21                        
                   13608   24899   24901   13612   22953   25502   25503   22954
SOLID /   129172      21                        
                   22953   25502   25503   22954   22955   25504   25505   22956
SOLID /   129173      21                        
                   25115   25113   14030   14026   25522   25523   22957   22901
SOLID /   129174      21                        
                   25522   25523   22957   22901   25524   25525   22958   22903
SOLID /   129175      21                        
                     468   24945   24947     469   22959   25526   25527   22960
SOLID /   129176      21                        
                   22959   25526   25527   22960   22961   25528   25529   22962
SOLID /   129177      21                        
                   25145   25140   14001   14002   25469   25468   22963   22964
SOLID /   129178      21                        
                   25469   25468   22963   22964   25473   25472   22965   22966
SOLID /   129179      21                        
                   24838   14063   14046   24845   25530   22967   22968   25531
SOLID /   129180      21                        
                   25530   22967   22968   25531   25532   22969   22970   25533
SOLID /   129181      21                        
                   14043   14042   25088   25093   22971   22972   25534   25535
SOLID /   129182      21                        
                   22971   22972   25534   25535   22973   22974   25536   25537
SOLID /   129183      21                        
                   13584   24887   24892   13588   22975   25538   25539   22976
SOLID /   129184      21                        
                   22975   25538   25539   22976   22977   25540   25541   22978
SOLID /   129185      21                        
                   13982   24882   24883   13978   22890   25427   25542   22979
SOLID /   129186      21                        
                   22890   25427   25542   22979   22892   25429   25543   22980
SOLID /   129187      21                        
                   14001   24868   24870   14002   22963   25404   25544   22964
SOLID /   129188      21                        
                   22963   25404   25544   22964   22965   25406   25545   22966
SOLID /   129189      21                        
                   14023   14043   25093   25094   22981   22971   25535   25546
SOLID /   129190      21                        
                   22981   22971   25535   25546   22982   22973   25537   25547
SOLID /   129191      21                        
                   25292   25287   13644   13648   25497   25496   22983   22984
SOLID /   129192      21                        
                   25497   25496   22983   22984   25501   25500   22985   22986
SOLID /   129193      21                        
                   13591   13592   25214   25202   22987   22988   25548   25549
SOLID /   129194      21                        
                   22987   22988   25548   25549   22989   22990   25550   25551
SOLID /   129195      21                        
                   24898   13606   13623   24905   25552   22991   22992   25553
SOLID /   129196      21                        
                   25552   22991   22992   25553   25554   22993   22994   25555
SOLID /   129197      21                        
                   24910   13630   13660   24924   25556   22995   22996   25557
SOLID /   129198      21                        
                   25556   22995   22996   25557   25558   22997   22998   25559
SOLID /   129199      21                        
                   25114   25044   13972   14029   25560   25561   22877   22999
SOLID /   129200      21                        
                   25560   25561   22877   22999   25562   25563   22879   23000
SOLID /   129201      21                        
                   24961   14034   14035   24959   25564   23001   23002   25565
SOLID /   129202      21                        
                   25564   23001   23002   25565   25566   23003   23004   25567
SOLID /   129203      21                        
                   13995   13994   25160   25165   23005   23006   25568   25569
SOLID /   129204      21                        
                   23005   23006   25568   25569   23007   23008   25570   25571
SOLID /   129205      21                        
                   14054   24945   24948   14053   23009   25526   25572   23010
SOLID /   129206      21                        
                   23009   25526   25572   23010   23011   25528   25573   23012
SOLID /   129207      21                        
                   13603   13583   25196   25228   23013   23014   25574   25575
SOLID /   129208      21                        
                   23013   23014   25574   25575   23015   23016   25576   25577
SOLID /   129209      21                        
                   13594   13595   25207   25208   22858   23017   25578   25579
SOLID /   129210      21                        
                   22858   23017   25578   25579   22860   23018   25580   25581
SOLID /   129211      21                        
                   24878     486     484   24877   25582   23019   23020   25583
SOLID /   129212      21                        
                   25582   23019   23020   25583   25584   23021   23022   25585
SOLID /   129213      21                        
                   25098   25097   14040   14036   25491   25586   23023   22929
SOLID /   129214      21                        
                   25491   25586   23023   22929   25493   25587   23024   22931
SOLID /   129215      21                        
                   25057   25056   25058   25059   25588   25589   25590   25591
SOLID /   129216      21                        
                   25588   25589   25590   25591   25592   25593   25594   25595
SOLID /   129217      21                        
                   24958   14033   14025   24957   25596   23025   23026   25597
SOLID /   129218      21                        
                   25596   23025   23026   25597   25598   23027   23028   25599
SOLID /   129219      21                        
                   24939     471     464   24946   25600   23029   23030   25601
SOLID /   129220      21                        
                   25600   23029   23030   25601   25602   23031   23032   25603
SOLID /   129221      21                        
                   25216   25225   25227   25215   25385   25604   25605   25386
SOLID /   129222      21                        
                   25385   25604   25605   25386   25389   25606   25607   25390
SOLID /   129223      21                        
                   25203   25201   25200   25205   25608   25609   25610   25611
SOLID /   129224      21                        
                   25608   25609   25610   25611   25612   25613   25614   25615
SOLID /   129225      21                        
                   24883     479     482   24879   25542   23033   23034   25616
SOLID /   129226      21                        
                   25542   23033   23034   25616   25543   23035   23036   25617
SOLID /   129227      21                        
                     499   24863   24866     495   23037   25618   25619   23038
SOLID /   129228      21                        
                   23037   25618   25619   23038   23039   25620   25621   23040
SOLID /   129229      21                        
                   24860     504     505   24858   25622   23041   23042   25623
SOLID /   129230      21                        
                   25622   23041   23042   25623   25624   23043   23044   25625
SOLID /   129231      21                        
                   25029   13676   13675   25031   25345   22830   23045   25626
SOLID /   129232      21                        
                   25345   22830   23045   25626   25347   22832   23046   25627
SOLID /   129233      21                        
                     164   25024   25026     166   23047   25628   25629   23048
SOLID /   129234      21                        
                   23047   25628   25629   23048   23049   25630   25631   23050
SOLID /   129235      21                        
                   25012     152     159   25019   25632   23051   23052   25633
SOLID /   129236      21                        
                   25632   23051   23052   25633   25634   23053   23054   25635
SOLID /   129237      21                        
                   13583   24987   25001   13616   23014   25636   25637   23055
SOLID /   129238      21                        
                   23014   25636   25637   23055   23016   25638   25639   23056
SOLID /   129239      21                        
                   24996   13605   13604   24995   25640   23057   23058   25641
SOLID /   129240      21                        
                   25640   23057   23058   25641   25642   23059   23060   25643
SOLID /   129241      21                        
                     128   24988   24993     133   23061   25644   25645   23062
SOLID /   129242      21                        
                   23061   25644   25645   23062   23063   25646   25647   23064
SOLID /   129243      21                        
                   24989   13591   13595   24991   25648   22987   23017   25649
SOLID /   129244      21                        
                   25648   22987   23017   25649   25650   22989   23018   25651
SOLID /   129245      21                        
                   24979   13997   13993   24978   25413   23065   23066   25459
SOLID /   129246      21                        
                   25413   23065   23066   25459   25415   23067   23068   25461
SOLID /   129247      21                        
                   13971   24934   24941   14066   23069   25652   25653   23070
SOLID /   129248      21                        
                   23069   25652   25653   23070   23071   25654   25655   23072
SOLID /   129249      21                        
                   25298   25266   13630   13646   25656   25657   22995   23073
SOLID /   129250      21                        
                   25656   25657   22995   23073   25658   25659   22997   23074
SOLID /   129251      21                        
                   24916     206     205   24915   25660   23075   22950   25519
SOLID /   129252      21                        
                   25660   23075   22950   25519   25661   23076   22952   25521
SOLID /   129253      21                        
                   25151   25119   14003   14004   25662   25663   23077   23078
SOLID /   129254      21                        
                   25662   25663   23077   23078   25664   25665   23079   23080
SOLID /   129255      21                        
                   14064   24940   24943   14068   23081   25666   25487   23082
SOLID /   129256      21                        
                   23081   25666   25487   23082   23083   25667   25489   23084
SOLID /   129257      21                        
                   25252   25251   25253   25254   25668   25669   25670   25671
SOLID /   129258      21                        
                   25668   25669   25670   25671   25672   25673   25674   25675
SOLID /   129259      21                        
                     200   24910   24924     214   23085   25556   25557   23086
SOLID /   129260      21                        
                   23085   25556   25557   23086   23087   25558   25559   23088
SOLID /   129261      21                        
                   24963     447     440   24970   25676   23089   23090   25677
SOLID /   129262      21                        
                   25676   23089   23090   25677   25678   23091   23092   25679
SOLID /   129263      21                        
                   25273   25282   25284   25272   25421   25680   25681   25463
SOLID /   129264      21                        
                   25421   25680   25681   25463   25424   25682   25683   25465
SOLID /   129265      21                        
                   13625   13626   25264   25263   23093   23094   25684   25685
SOLID /   129266      21                        
                   23093   23094   25684   25685   23095   23096   25686   25687
SOLID /   129267      21                        
                   13580   24885   24909   13620   23097   25400   25688   23098
SOLID /   129268      21                        
                   23097   25400   25688   23098   23099   25402   25689   23100
SOLID /   129269      21                        
                     520   24838   24845     513   23101   25530   25531   23102
SOLID /   129270      21                        
                   23101   25530   25531   23102   23103   25532   25533   23104
SOLID /   129271      21                        
                   25110   25045   25044   25114   25690   25691   25561   25560
SOLID /   129272      21                        
                   25690   25691   25561   25560   25692   25693   25563   25562
SOLID /   129273      21                        
                   24950     460     453   24957   25694   23105   23106   25597
SOLID /   129274      21                        
                   25694   23105   23106   25597   25695   23107   23108   25599
SOLID /   129275      21                        
                   24931     221     222   24932   25696   23109   23110   25697
SOLID /   129276      21                        
                   25696   23109   23110   25697   25698   23111   23112   25699
SOLID /   129277      21                        
                   24930     220     219   24929   25455   23113   23114   25700
SOLID /   129278      21                        
                   25455   23113   23114   25700   25457   23115   23116   25701
SOLID /   129279      21                        
                   14006   14005   25154   25142   23117   23118   25702   25703
SOLID /   129280      21                        
                   23117   23118   25702   25703   23119   23120   25704   25705
SOLID /   129281      21                        
                   13991   24873   24878   13992   23121   25430   25582   23122
SOLID /   129282      21                        
                   23121   25430   25582   23122   23123   25432   25584   23124
SOLID /   129283      21                        
                   24849   14039   14024   24856   25706   23125   22938   25507
SOLID /   129284      21                        
                   25706   23125   22938   25507   25707   23126   22940   25509
SOLID /   129285      21                        
                   25333   25038   13578   13668   25708   25709   23127   23128
SOLID /   129286      21                        
                   25708   25709   23127   23128   25710   25711   23129   23130
SOLID /   129287      21                        
                   25280   25279   25275   25276   25712   25420   25422   25713
SOLID /   129288      21                        
                   25712   25420   25422   25713   25714   25423   25425   25715
SOLID /   129289      21                        
                   25202   25214   25210   25201   25549   25548   25716   25609
SOLID /   129290      21                        
                   25549   25548   25716   25609   25551   25550   25717   25613
SOLID /   129291      21                        
                   25208   25207   25203   25204   25579   25578   25608   25718
SOLID /   129292      21                        
                   25579   25578   25608   25718   25581   25580   25612   25719
SOLID /   129293      21                        
                   24857     507     502   24856   25506   23131   23132   25507
SOLID /   129294      21                        
                   25506   23131   23132   25507   25508   23133   23134   25509
SOLID /   129295      21                        
                     178   24888   24891     181   23135   25720   25721   23136
SOLID /   129296      21                        
                   23135   25720   25721   23136   23137   25722   25723   23138
SOLID /   129297      21                        
                     449   24966   24965     451   23139   25724   25725   23140
SOLID /   129298      21                        
                   23139   25724   25725   23140   23141   25726   25727   23142
SOLID /   129299      21                        
                   25082   25081   25077   25078   25728   25729   25730   25731
SOLID /   129300      21                        
                   25728   25729   25730   25731   25732   25733   25734   25735
SOLID /   129301      21                        
                   25268   25313   25309   25267   25736   25737   25738   25739
SOLID /   129302      21                        
                   25736   25737   25738   25739   25740   25741   25742   25743
SOLID /   129303      21                        
                   14030   24858   24859   14026   22957   25623   25438   22901
SOLID /   129304      21                        
                   22957   25623   25438   22901   22958   25625   25440   22903
SOLID /   129305      21                        
                     473   24942   24941     475   23143   25744   25653   23144
SOLID /   129306      21                        
                   23143   25744   25653   23144   23145   25745   25655   23146
SOLID /   129307      21                        
                   13616   13617   25240   25241   23055   23147   25746   25747
SOLID /   129308      21                        
                   23055   23147   25746   25747   23056   23148   25748   25749
SOLID /   129309      21                        
                   13675   13676   25322   25327   23045   22830   25750   25751
SOLID /   129310      21                        
                   23045   22830   25750   25751   23046   22832   25752   25753
SOLID /   129311      21                        
                   13666   24932   24928   13670   23149   25697   25454   22909
SOLID /   129312      21                        
                   23149   25697   25454   22909   23150   25699   25456   22911
SOLID /   129313      21                        
                   13649   13650   25301   25289   23151   23152   25754   25755
SOLID /   129314      21                        
                   23151   23152   25754   25755   23153   23154   25756   25757
SOLID /   129315      21                        
                   25189   25043   25042   25182   25758   25759   25760   25761
SOLID /   129316      21                        
                   25758   25759   25760   25761   25762   25763   25764   25765
SOLID /   129317      21                        
                   24971   14007   13999   24970   25766   23155   23156   25677
SOLID /   129318      21                        
                   25766   23155   23156   25677   25767   23157   23158   25679
SOLID /   129319      21                        
                   24969     444     441   24972   25768   23159   23160   25769
SOLID /   129320      21                        
                   25768   23159   23160   25769   25770   23161   23162   25771
SOLID /   129321      21                        
                   13604   13605   25222   25223   23058   23057   25772   25773
SOLID /   129322      21                        
                   23058   23057   25772   25773   23060   23059   25774   25775
SOLID /   129323      21                        
                   24850   14037   14036   24853   25776   22930   22929   25777
SOLID /   129324      21                        
                   25776   22930   22929   25777   25778   22932   22931   25779
SOLID /   129325      21                        
                   25077   25048   25047   25079   25730   25478   25481   25780
SOLID /   129326      21                        
                   25730   25478   25481   25780   25734   25482   25485   25781
SOLID /   129327      21                        
                   25190   25188   25183   25184   25393   25782   25783   25394
SOLID /   129328      21                        
                   25393   25782   25783   25394   25397   25784   25785   25398
SOLID /   129329      21                        
                   24942   14065   14066   24941   25744   23163   23070   25653
SOLID /   129330      21                        
                   25744   23163   23070   25653   25745   23164   23072   25655
SOLID /   129331      21                        
                   25303   25324   25326   25302   25786   25787   25788   25789
SOLID /   129332      21                        
                   25786   25787   25788   25789   25790   25791   25792   25793
SOLID /   129333      21                        
                     169   25029   25031     171   22826   25345   25626   23165
SOLID /   129334      21                        
                   22826   25345   25626   23165   22828   25347   25627   23166
SOLID /   129335      21                        
                   25013     153     156   25016   25794   23167   23168   25795
SOLID /   129336      21                        
                   25794   23167   23168   25795   25796   23169   23170   25797
SOLID /   129337      21                        
                   13639   25013   25016   13640   22885   25794   25795   22886
SOLID /   129338      21                        
                   22885   25794   25795   22886   22887   25796   25797   22888
SOLID /   129339      21                        
                   25008   13625   13624   25009   25365   23093   23171   25798
SOLID /   129340      21                        
                   25365   23093   23171   25798   25367   23095   23172   25799
SOLID /   129341      21                        
                     145   25005   25007     147   23173   25800   25801   23174
SOLID /   129342      21                        
                   23173   25800   25801   23174   23175   25802   25803   23176
SOLID /   129343      21                        
                   25005   13628   13627   25007   25800   23177   23178   25801
SOLID /   129344      21                        
                   25800   23177   23178   25801   25802   23179   23180   25803
SOLID /   129345      21                        
                     138   24998   24997     137   23181   25804   25805   23182
SOLID /   129346      21                        
                   23181   25804   25805   23182   23183   25806   25807   23184
SOLID /   129347      21                        
                   13591   24989   24992   13592   22987   25648   25808   22988
SOLID /   129348      21                        
                   22987   25648   25808   22988   22989   25650   25809   22990
SOLID /   129349      21                        
                   25045   25129   25131   25044   25691   25810   25811   25561
SOLID /   129350      21                        
                   25691   25810   25811   25561   25693   25812   25813   25563
SOLID /   129351      21                        
                   25046   25133   25129   25045   25814   25815   25810   25691
SOLID /   129352      21                        
                   25814   25815   25810   25691   25816   25817   25812   25693
SOLID /   129353      21                        
                   25107   25106   14028   14024   25818   25819   22937   22938
SOLID /   129354      21                        
                   25818   25819   22937   22938   25820   25821   22939   22940
SOLID /   129355      21                        
                   25104   25102   25101   25106   25822   25823   25824   25819
SOLID /   129356      21                        
                   25822   25823   25824   25819   25825   25826   25827   25821
SOLID /   129357      21                        
                   25058   25053   14058   14059   25590   25828   22921   22922
SOLID /   129358      21                        
                   25590   25828   22921   22922   25594   25829   22923   22924
SOLID /   129359      21                        
                   25315   25314   25316   25317   25830   25831   25832   25381
SOLID /   129360      21                        
                   25830   25831   25832   25381   25833   25834   25835   25383
SOLID /   129361      21                        
                   25297   25296   25298   25299   25836   25837   25656   25838
SOLID /   129362      21                        
                   25836   25837   25656   25838   25839   25840   25658   25841
SOLID /   129363      21                        
                   13669   24930   24929   13671   22910   25455   25700   23185
SOLID /   129364      21                        
                   22910   25455   25700   23185   22912   25457   25701   23186
SOLID /   129365      21                        
                   25301   25300   25296   25297   25754   25842   25837   25836
SOLID /   129366      21                        
                   25754   25842   25837   25836   25756   25843   25840   25839
SOLID /   129367      21                        
                   25230   25254   13623   13606   25844   25671   22992   22991
SOLID /   129368      21                        
                   25844   25671   22992   22991   25845   25675   22994   22993
SOLID /   129369      21                        
                   25241   25240   25236   25237   25747   25746   25846   25847
SOLID /   129370      21                        
                   25747   25746   25846   25847   25749   25748   25848   25849
SOLID /   129371      21                        
                   25181   25180   25176   25177   25850   25851   25852   25853
SOLID /   129372      21                        
                   25850   25851   25852   25853   25854   25855   25856   25857
SOLID /   129373      21                        
                   24887   13584   13599   24894   25538   22975   23187   25858
SOLID /   129374      21                        
                   25538   22975   23187   25858   25540   22977   23188   25859
SOLID /   129375      21                        
                   24837   14052   14022   24851   25860   23189   23190   25861
SOLID /   129376      21                        
                   25860   23189   23190   25861   25862   23191   23192   25863
SOLID /   129377      21                        
                   25304   25328   25324   25303   25864   25865   25787   25786
SOLID /   129378      21                        
                   25864   25865   25787   25786   25866   25867   25791   25790
SOLID /   129379      21                        
                   25185   25186   13981   13982   25868   25869   22889   22890
SOLID /   129380      21                        
                   25868   25869   22889   22890   25870   25871   22891   22892
SOLID /   129381      21                        
                   13634   24912   24914   13638   22917   25518   25872   22918
SOLID /   129382      21                        
                   22917   25518   25872   22918   22919   25520   25873   22920
SOLID /   129383      21                        
                     445   24971   24970     440   23193   25766   25677   23090
SOLID /   129384      21                        
                   23193   25766   25677   23090   23194   25767   25679   23092
SOLID /   129385      21                        
                     469   24947   24946     464   22960   25527   25601   23030
SOLID /   129386      21                        
                   22960   25527   25601   23030   22962   25529   25603   23032
SOLID /   129387      21                        
                   25255   25250   25249   25251   25874   25875   25876   25669
SOLID /   129388      21                        
                   25874   25875   25876   25669   25877   25878   25879   25673
SOLID /   129389      21                        
                   13638   24914   24913   13637   22918   25872   25401   23195
SOLID /   129390      21                        
                   22918   25872   25401   23195   22920   25873   25403   23196
SOLID /   129391      21                        
                   13577   24835   24884   13981   23197   25880   25426   22889
SOLID /   129392      21                        
                   23197   25880   25426   22889   23198   25881   25428   22891
SOLID /   129393      21                        
                   14035   14034   25117   25116   23002   23001   25882   25883
SOLID /   129394      21                        
                   23002   23001   25882   25883   23004   23003   25884   25885
SOLID /   129395      21                        
                   25213   25199   25198   25209   25886   25887   25888   25889
SOLID /   129396      21                        
                   25886   25887   25888   25889   25890   25891   25892   25893
SOLID /   129397      21                        
                   24910     200     211   24921   25556   23085   23199   25894
SOLID /   129398      21                        
                   25556   23085   23199   25894   25558   23087   23200   25895
SOLID /   129399      21                        
                   25161   25159   25158   25163   25896   25897   25898   25899
SOLID /   129400      21                        
                   25896   25897   25898   25899   25900   25901   25902   25903
SOLID /   129401      21                        
                   25066   25052   25051   25062   25904   25905   25442   25906
SOLID /   129402      21                        
                   25904   25905   25442   25906   25907   25908   25446   25909
SOLID /   129403      21                        
                   25295   25294   25290   25291   25910   25911   25494   25912
SOLID /   129404      21                        
                   25910   25911   25494   25912   25913   25914   25498   25915
SOLID /   129405      21                        
                   25193   25280   25276   25192   25916   25712   25713   25917
SOLID /   129406      21                        
                   25916   25712   25713   25917   25918   25714   25715   25919
SOLID /   129407      21                        
                   24850     511     512   24852   25776   23201   23202   25920
SOLID /   129408      21                        
                   25776   23201   23202   25920   25778   23203   23204   25921
SOLID /   129409      21                        
                   14069   14047   25076   25052   23205   23206   25922   25905
SOLID /   129410      21                        
                   23205   23206   25922   25905   23207   23208   25923   25908
SOLID /   129411      21                        
                   24886     176     187   24897   25924   23209   23210   25925
SOLID /   129412      21                        
                   25924   23209   23210   25925   25926   23211   23212   25927
SOLID /   129413      21                        
                   24854     510     508   24853   25928   23213   23214   25777
SOLID /   129414      21                        
                   25928   23213   23214   25777   25929   23215   23216   25779
SOLID /   129415      21                        
                   24982   13985   13977   24981   25930   23217   23218   25931
SOLID /   129416      21                        
                   25930   23217   23218   25931   25932   23219   23220   25933
SOLID /   129417      21                        
                   25226   25194   13582   13598   25934   25935   23221   23222
SOLID /   129418      21                        
                   25934   25935   23221   23222   25936   25937   23223   23224
SOLID /   129419      21                        
                   13989   24874   24876   13990   23225   25434   25435   23226
SOLID /   129420      21                        
                   23225   25434   25435   23226   23227   25436   25437   23228
SOLID /   129421      21                        
                   14037   24850   24852   14038   22930   25776   25920   23229
SOLID /   129422      21                        
                   22930   25776   25920   23229   22932   25778   25921   23230
SOLID /   129423      21                        
                   25174   25184   25187   25173   25395   25394   25938   25939
SOLID /   129424      21                        
                   25395   25394   25938   25939   25399   25398   25940   25941
SOLID /   129425      21                        
                   24963   14021   14019   24968   25676   23231   23232   25942
SOLID /   129426      21                        
                   25676   23231   23232   25942   25678   23233   23234   25943
SOLID /   129427      21                        
                   24947   14055   14047   24946   25527   23235   23206   25601
SOLID /   129428      21                        
                   25527   23235   23206   25601   25529   23236   23208   25603
SOLID /   129429      21                        
                   25316   25302   13654   13658   25832   25789   23237   23238
SOLID /   129430      21                        
                   25832   25789   23237   23238   25835   25793   23239   23240
SOLID /   129431      21                        
                   25265   25263   25258   25259   25944   25685   25945   25946
SOLID /   129432      21                        
                   25944   25685   25945   25946   25947   25687   25948   25949
SOLID /   129433      21                        
                   25079   25047   14052   14051   25780   25481   23189   23241
SOLID /   129434      21                        
                   25780   25481   23189   23241   25781   25485   23191   23242
SOLID /   129435      21                        
                   25178   25173   13979   13980   25950   25939   23243   23244
SOLID /   129436      21                        
                   25950   25939   23243   23244   25951   25941   23245   23246
SOLID /   129437      21                        
                   24867     497     495   24866   25952   23247   23038   25619
SOLID /   129438      21                        
                   25952   23247   23038   25619   25953   23248   23040   25621
SOLID /   129439      21                        
                   24855     506     507   24857   25439   23249   23131   25506
SOLID /   129440      21                        
                   25439   23249   23131   25506   25441   23250   23133   25508
SOLID /   129441      21                        
                   13661   25024   25027   13662   22906   25628   25353   22838
SOLID /   129442      21                        
                   22906   25628   25353   22838   22908   25630   25355   22840
SOLID /   129443      21                        
                   25011   13631   13651   25022   25356   23251   23252   25360
SOLID /   129444      21                        
                   25356   23251   23252   25360   25358   23253   23254   25362
SOLID /   129445      21                        
                   25018     158     161   25021   25954   23255   22846   25361
SOLID /   129446      21                        
                   25954   23255   22846   25361   25955   23256   22848   25363
SOLID /   129447      21                        
                     152   25012   25017     157   23051   25632   25956   23257
SOLID /   129448      21                        
                   23051   25632   25956   23257   23053   25634   25957   23258
SOLID /   129449      21                        
                   24986   13581   13626   25010   25958   23259   23094   25364
SOLID /   129450      21                        
                   25958   23259   23094   25364   25959   23260   23096   25366
SOLID /   129451      21                        
                     148   25008   25009     149   22850   25365   25798   23261
SOLID /   129452      21                        
                   22850   25365   25798   23261   22852   25367   25799   23262
SOLID /   129453      21                        
                   25000     140     143   25003   25960   23263   23264   25961
SOLID /   129454      21                        
                   25960   23263   23264   25961   25962   23265   23266   25963
SOLID /   129455      21                        
                     140   25000   25002     142   23263   25960   25964   23267
SOLID /   129456      21                        
                   23263   25960   25964   23267   23265   25962   25965   23268
SOLID /   129457      21                        
                   25249   25259   25262   25248   25876   25946   25966   25967
SOLID /   129458      21                        
                   25876   25946   25966   25967   25879   25949   25968   25969
SOLID /   129459      21                        
                   25246   25232   25231   25242   25970   25971   25972   25973
SOLID /   129460      21                        
                   25970   25971   25972   25973   25974   25975   25976   25977
SOLID /   129461      21                        
                   13996   13977   25181   25157   23269   23218   25850   25978
SOLID /   129462      21                        
                   23269   23218   25850   25978   23270   23220   25854   25979
SOLID /   129463      21                        
                   14065   14064   25055   25060   23163   23081   25980   25981
SOLID /   129464      21                        
                   23163   23081   25980   25981   23164   23083   25982   25983
SOLID /   129465      21                        
                   13585   24988   24995   13604   23271   25644   25641   23058
SOLID /   129466      21                        
                   23271   25644   25641   23058   23272   25646   25643   23060
SOLID /   129467      21                        
                   25140   25152   14000   14001   25468   25984   23273   22963
SOLID /   129468      21                        
                   25468   25984   23273   22963   25472   25985   23274   22965
SOLID /   129469      21                        
                   25271   25295   25291   25270   25986   25910   25912   25987
SOLID /   129470      21                        
                   25986   25910   25912   25987   25988   25913   25915   25989
SOLID /   129471      21                        
                   25192   25276   25278   25191   25917   25713   25990   25991
SOLID /   129472      21                        
                   25917   25713   25990   25991   25919   25715   25992   25993
SOLID /   129473      21                        
                   25130   25125   14010   14011   25994   25995   23275   23276
SOLID /   129474      21                        
                   25994   25995   23275   23276   25996   25997   23277   23278
SOLID /   129475      21                        
                   25070   25082   25078   25069   25998   25728   25731   25999
SOLID /   129476      21                        
                   25998   25728   25731   25999   26000   25732   25735   26001
SOLID /   129477      21                        
                   25311   25310   13659   13660   26002   26003   23279   22996
SOLID /   129478      21                        
                   26002   26003   23279   22996   26004   26005   23280   22998
SOLID /   129479      21                        
                   13606   24898   24903   13610   22991   25552   26006   23281
SOLID /   129480      21                        
                   22991   25552   26006   23281   22993   25554   26007   23282
SOLID /   129481      21                        
                   24936   13576   13986   24985   25372   22857   23283   26008
SOLID /   129482      21                        
                   25372   22857   23283   26008   25374   22859   23284   26009
SOLID /   129483      21                        
                   25272   25284   13635   13634   25463   25681   23285   22917
SOLID /   129484      21                        
                   25463   25681   23285   22917   25465   25683   23286   22919
SOLID /   129485      21                        
                   25044   25131   14012   13972   25561   25811   22878   22877
SOLID /   129486      21                        
                   25561   25811   22878   22877   25563   25813   22880   22879
SOLID /   129487      21                        
                   24907     197     198   24908   26010   23287   23288   26011
SOLID /   129488      21                        
                   26010   23287   23288   26011   26012   23289   23290   26013
SOLID /   129489      21                        
                   24861     491     492   24872   26014   23291   23292   26015
SOLID /   129490      21                        
                   26014   23291   23292   26015   26016   23293   23294   26017
SOLID /   129491      21                        
                   24849     509     510   24854   25706   23295   23213   25928
SOLID /   129492      21                        
                   25706   23295   23213   25928   25707   23296   23215   25929
SOLID /   129493      21                        
                   13986   13576   25043   25189   23283   22857   25759   25758
SOLID /   129494      21                        
                   23283   22857   25759   25758   23284   22859   25763   25762
SOLID /   129495      21                        
                   25126   25135   25137   25125   26018   26019   26020   25995
SOLID /   129496      21                        
                   26018   26019   26020   25995   26021   26022   26023   25997
SOLID /   129497      21                        
                   14027   24855   24857   14028   22902   25439   25506   22937
SOLID /   129498      21                        
                   22902   25439   25506   22937   22904   25441   25508   22939
SOLID /   129499      21                        
                   25205   25200   13586   13590   25611   25610   23297   23298
SOLID /   129500      21                        
                   25611   25610   23297   23298   25615   25614   23299   23300
SOLID /   129501      21                        
                   25132   25127   25126   25128   26024   26025   26018   26026
SOLID /   129502      21                        
                   26024   26025   26018   26026   26027   26028   26021   26029
SOLID /   129503      21                        
                   24953   14043   14023   24952   26030   22971   22981   26031
SOLID /   129504      21                        
                   26030   22971   22981   26031   26032   22973   22982   26033
SOLID /   129505      21                        
                   25169   25155   13991   13992   26034   26035   23121   23122
SOLID /   129506      21                        
                   26034   26035   23121   23122   26036   26037   23123   23124
SOLID /   129507      21                        
                   25078   25077   25079   25080   25731   25730   25780   26038
SOLID /   129508      21                        
                   25731   25730   25780   26038   25735   25734   25781   26039
SOLID /   129509      21                        
                     431   24985   24983     432   23301   26008   25376   22861
SOLID /   129510      21                        
                   23301   26008   25376   22861   23302   26009   25378   22863
SOLID /   129511      21                        
                   25247   25246   25242   25243   26040   25970   25973   26041
SOLID /   129512      21                        
                   26040   25970   25973   26041   26042   25974   25977   26043
SOLID /   129513      21                        
                   24892     182     181   24891   25539   23303   23136   25721
SOLID /   129514      21                        
                   25539   23303   23136   25721   25541   23304   23138   25723
SOLID /   129515      21                        
                   25100   25099   25095   25096   26044   26045   26046   26047
SOLID /   129516      21                        
                   26044   26045   26046   26047   26048   26049   26050   26051
SOLID /   129517      21                        
                     136   24996   24995     135   23305   25640   25641   23306
SOLID /   129518      21                        
                   23305   25640   25641   23306   23307   25642   25643   23308
SOLID /   129519      21                        
                   13610   24903   24902   13609   23281   26006   26052   23309
SOLID /   129520      21                        
                   23281   26006   26052   23309   23282   26007   26053   23310
SOLID /   129521      21                        
                   24977   13995   13975   24976   26054   23005   22946   25515
SOLID /   129522      21                        
                   26054   23005   22946   25515   26055   23007   22948   25517
SOLID /   129523      21                        
                   24959   14035   14031   24960   25565   23002   23311   26056
SOLID /   129524      21                        
                   25565   23002   23311   26056   25567   23004   23312   26057
SOLID /   129525      21                        
                   25323   25321   25320   25325   26058   26059   26060   26061
SOLID /   129526      21                        
                   26058   26059   26060   26061   26062   26063   26064   26065
SOLID /   129527      21                        
                     460   24950   24955     461   23105   25694   26066   23313
SOLID /   129528      21                        
                   23105   25694   26066   23313   23107   25695   26067   23314
SOLID /   129529      21                        
                   13605   13601   25217   25222   23057   23315   26068   25772
SOLID /   129530      21                        
                   23057   23315   26068   25772   23059   23316   26069   25774
SOLID /   129531      21                        
                   13664   13665   25312   25313   23317   22905   25451   25737
SOLID /   129532      21                        
                   23317   22905   25451   25737   23318   22907   25453   25741
SOLID /   129533      21                        
                   25194   25239   13611   13582   25935   26070   23319   23221
SOLID /   129534      21                        
                   25935   26070   23319   23221   25937   26071   23320   23223
SOLID /   129535      21                        
                     511   24850   24853     508   23201   25776   25777   23214
SOLID /   129536      21                        
                   23201   25776   25777   23214   23203   25778   25779   23216
SOLID /   129537      21                        
                   25080   25079   14051   14048   26038   25780   23241   23321
SOLID /   129538      21                        
                   26038   25780   23241   23321   26039   25781   23242   23322
SOLID /   129539      21                        
                   24904     194     196   24906   26072   23323   23324   26073
SOLID /   129540      21                        
                   26072   23323   23324   26073   26074   23325   23326   26075
SOLID /   129541      21                        
                   24887     177     182   24892   25538   23327   23303   25539
SOLID /   129542      21                        
                   25538   23327   23303   25539   25540   23328   23304   25541
SOLID /   129543      21                        
                     163   25023   25028     168   22833   25348   25352   23329
SOLID /   129544      21                        
                   22833   25348   25352   23329   22835   25350   25354   23330
SOLID /   129545      21                        
                     142   25002   25001     141   23267   25964   25637   23331
SOLID /   129546      21                        
                   23267   25964   25637   23331   23268   25965   25639   23332
SOLID /   129547      21                        
                   24988   13585   13593   24993   25644   23271   23333   25645
SOLID /   129548      21                        
                   25644   23271   23333   25645   25646   23272   23334   25647
SOLID /   129549      21                        
                   24985   13986   13987   24983   26008   23283   23335   25376
SOLID /   129550      21                        
                   26008   23283   23335   25376   26009   23284   23336   25378
SOLID /   129551      21                        
                     434   24982   24981     429   23337   25930   25931   23338
SOLID /   129552      21                        
                   23337   25930   25931   23338   23339   25932   25933   23340
SOLID /   129553      21                        
                   24973   14009   14005   24972   26076   23341   23118   25769
SOLID /   129554      21                        
                   26076   23341   23118   25769   26077   23342   23120   25771
SOLID /   129555      21                        
                   24969   14006   14007   24971   25768   23117   23155   25766
SOLID /   129556      21                        
                   25768   23117   23155   25766   25770   23119   23157   25767
SOLID /   129557      21                        
                   24968   14019   14020   24967   25942   23232   23343   26078
SOLID /   129558      21                        
                   25942   23232   23343   26078   25943   23234   23344   26079
SOLID /   129559      21                        
                   13987   13986   25189   25188   23335   23283   25758   25782
SOLID /   129560      21                        
                   23335   23283   25758   25782   23336   23284   25762   25784
SOLID /   129561      21                        
                   25135   25134   25136   25137   26019   26080   26081   26020
SOLID /   129562      21                        
                   26019   26080   26081   26020   26022   26082   26083   26023
SOLID /   129563      21                        
                   24873   13991   13976   24880   25430   23121   23345   25431
SOLID /   129564      21                        
                   25430   23121   23345   25431   25432   23123   23346   25433
SOLID /   129565      21                        
                   14045   14044   25085   25099   23347   23348   26084   26045
SOLID /   129566      21                        
                   23347   23348   26084   26045   23349   23350   26085   26049
SOLID /   129567      21                        
                   24937     427     451   24965   26086   23351   23140   25725
SOLID /   129568      21                        
                   26086   23351   23140   25725   26087   23352   23142   25727
SOLID /   129569      21                        
                   25291   25290   25292   25293   25912   25494   25497   26088
SOLID /   129570      21                        
                   25912   25494   25497   26088   25915   25498   25501   26089
SOLID /   129571      21                        
                   25124   25148   25144   25123   26090   26091   26092   26093
SOLID /   129572      21                        
                   26090   26091   26092   26093   26094   26095   26096   26097
SOLID /   129573      21                        
                   13615   13607   25232   25246   22854   22853   25971   25970
SOLID /   129574      21                        
                   22854   22853   25971   25970   22856   22855   25975   25974
SOLID /   129575      21                        
                   13578   24834   24933   13668   23127   26098   26099   23128
SOLID /   129576      21                        
                   23127   26098   26099   23128   23129   26100   26101   23130
SOLID /   129577      21                        
                   13600   24895   24894   13599   23353   26102   25858   23187
SOLID /   129578      21                        
                   23353   26102   25858   23187   23354   26103   25859   23188
SOLID /   129579      21                        
                   25091   25086   14037   14038   26104   25490   22930   23229
SOLID /   129580      21                        
                   26104   25490   22930   23229   26105   25492   22932   23230
SOLID /   129581      21                        
                   25054   25063   25065   25053   26106   26107   26108   25828
SOLID /   129582      21                        
                   26106   26107   26108   25828   26109   26110   26111   25829
SOLID /   129583      21                        
                   25113   25114   14029   14030   25523   25560   22999   22957
SOLID /   129584      21                        
                   25523   25560   22999   22957   25525   25562   23000   22958
SOLID /   129585      21                        
                   25269   25293   13647   13632   26112   26088   23355   23356
SOLID /   129586      21                        
                   26112   26088   23355   23356   26113   26089   23357   23358
SOLID /   129587      21                        
                   13641   13633   25271   25285   23359   23360   25986   26114
SOLID /   129588      21                        
                   23359   23360   25986   26114   23361   23362   25988   26115
SOLID /   129589      21                        
                   25282   25281   25283   25284   25680   26116   26117   25681
SOLID /   129590      21                        
                   25680   26116   26117   25681   25682   26118   26119   25683
SOLID /   129591      21                        
                   25259   25258   25260   25262   25946   25945   26120   25966
SOLID /   129592      21                        
                   25946   25945   26120   25966   25949   25948   26121   25968
SOLID /   129593      21                        
                   25152   25151   14004   14000   25984   25662   23078   23273
SOLID /   129594      21                        
                   25984   25662   23078   23273   25985   25664   23080   23274
SOLID /   129595      21                        
                   13667   24931   24932   13666   23363   25696   25697   23149
SOLID /   129596      21                        
                   23363   25696   25697   23149   23364   25698   25699   23150
SOLID /   129597      21                        
                   24932     222     218   24928   25697   23110   23365   25454
SOLID /   129598      21                        
                   25697   23110   23365   25454   25699   23112   23366   25456
SOLID /   129599      21                        
                   14019   14021   25124   25138   23232   23231   26090   26122
SOLID /   129600      21                        
                   23232   23231   26090   26122   23234   23233   26094   26123
SOLID /   129601      21                        
                   24862   14015   13998   24869   26124   23367   23368   26125
SOLID /   129602      21                        
                   26124   23367   23368   26125   26126   23369   23370   26127
SOLID /   129603      21                        
                   25071   25069   25068   25073   26128   25999   26129   26130
SOLID /   129604      21                        
                   26128   25999   26129   26130   26131   26001   26132   26133
SOLID /   129605      21                        
                   13636   24916   24915   13635   23371   25660   25519   23285
SOLID /   129606      21                        
                   23371   25660   25519   23285   23372   25661   25521   23286
SOLID /   129607      21                        
                   25063   25062   25064   25065   26107   25906   26134   26108
SOLID /   129608      21                        
                   26107   25906   26134   26108   26110   25909   26135   26111
SOLID /   129609      21                        
                   14042   24951   24954   14041   22972   26136   26137   23373
SOLID /   129610      21                        
                   22972   26136   26137   23373   22974   26138   26139   23374
SOLID /   129611      21                        
                   13650   13651   25300   25301   23152   23252   25842   25754
SOLID /   129612      21                        
                   23152   23252   25842   25754   23154   23254   25843   25756
SOLID /   129613      21                        
                   25221   25220   13600   13599   26140   25387   23353   23187
SOLID /   129614      21                        
                   26140   25387   23353   23187   26141   25391   23354   23188
SOLID /   129615      21                        
                   25062   25051   25050   25064   25906   25442   25445   26134
SOLID /   129616      21                        
                   25906   25442   25445   26134   25909   25446   25449   26135
SOLID /   129617      21                        
                   25336   25040   25039   25329   26142   26143   26144   26145
SOLID /   129618      21                        
                   26142   26143   26144   26145   26146   26147   26148   26149
SOLID /   129619      21                        
                   14052   24837   24848   14051   23189   25860   26150   23241
SOLID /   129620      21                        
                   23189   25860   26150   23241   23191   25862   26151   23242
SOLID /   129621      21                        
                   13653   13649   25289   25294   23375   23151   25755   25911
SOLID /   129622      21                        
                   23375   23151   25755   25911   23376   23153   25757   25914
SOLID /   129623      21                        
                   13640   13641   25285   25286   22886   23359   26114   25416
SOLID /   129624      21                        
                   22886   23359   26114   25416   22888   23361   26115   25418
SOLID /   129625      21                        
                   25263   25264   25257   25258   25685   25684   26152   25945
SOLID /   129626      21                        
                   25685   25684   26152   25945   25687   25686   26153   25948
SOLID /   129627      21                        
                   25182   25042   25041   25186   25761   25760   26154   25869
SOLID /   129628      21                        
                   25761   25760   26154   25869   25765   25764   26155   25871
SOLID /   129629      21                        
                   24938     466     452   24952   26156   23377   23378   26031
SOLID /   129630      21                        
                   26156   23377   23378   26031   26157   23379   23380   26033
SOLID /   129631      21                        
                   25219   25218   25220   25221   26158   25384   25387   26140
SOLID /   129632      21                        
                   26158   25384   25387   26140   26159   25388   25391   26141
SOLID /   129633      21                        
                   24922     212     217   24927   26160   23381   23382   26161
SOLID /   129634      21                        
                   26160   23381   23382   26161   26162   23383   23384   26163
SOLID /   129635      21                        
                   25215   25227   13597   13596   25386   25605   23385   23386
SOLID /   129636      21                        
                   25386   25605   23385   23386   25390   25607   23387   23388
SOLID /   129637      21                        
                     476   24836   24864     500   23389   25408   25409   23390
SOLID /   129638      21                        
                   23389   25408   25409   23390   23391   25410   25411   23392
SOLID /   129639      21                        
                   25326   25325   13669   13671   25788   26061   22910   23185
SOLID /   129640      21                        
                   25788   26061   22910   23185   25792   26065   22912   23186
SOLID /   129641      21                        
                   13629   13627   25255   25256   23393   23178   25874   26164
SOLID /   129642      21                        
                   23393   23178   25874   26164   23394   23180   25877   26165
SOLID /   129643      21                        
                     158   25018   25020     160   23255   25954   26166   23395
SOLID /   129644      21                        
                   23255   25954   26166   23395   23256   25955   26167   23396
SOLID /   129645      21                        
                   25018   13649   13653   25020   25954   23151   23375   26166
SOLID /   129646      21                        
                   25954   23151   23375   26166   25955   23153   23376   26167
SOLID /   129647      21                        
                   25009   13624   13628   25005   25798   23171   23177   25800
SOLID /   129648      21                        
                   25798   23171   23177   25800   25799   23172   23179   25802
SOLID /   129649      21                        
                   13613   25000   25003   13614   23397   25960   25961   23398
SOLID /   129650      21                        
                   23397   25960   25961   23398   23399   25962   25963   23400
SOLID /   129651      21                        
                     133   24993   24992     132   23062   25645   25808   23401
SOLID /   129652      21                        
                   23062   25645   25808   23401   23064   25647   25809   23402
SOLID /   129653      21                        
                   24936     102     130   24990   25372   23403   23404   25373
SOLID /   129654      21                        
                   25372   23403   23404   25373   25374   23405   23406   25375
SOLID /   129655      21                        
                     448   24968   24967     446   23407   25942   26078   23408
SOLID /   129656      21                        
                   23407   25942   26078   23408   23409   25943   26079   23410
SOLID /   129657      21                        
                     458   24958   24957     453   23411   25596   25597   23106
SOLID /   129658      21                        
                   23411   25596   25597   23106   23412   25598   25599   23108
SOLID /   129659      21                        
                   13977   13985   25180   25181   23218   23217   25851   25850
SOLID /   129660      21                        
                   23218   23217   25851   25850   23220   23219   25855   25854
SOLID /   129661      21                        
                   24919     209     208   24918   26168   23413   23414   26169
SOLID /   129662      21                        
                   26168   23413   23414   26169   26170   23415   23416   26171
SOLID /   129663      21                        
                   24914     204     203   24913   25872   23417   22870   25401
SOLID /   129664      21                        
                   25872   23417   22870   25401   25873   23418   22872   25403
SOLID /   129665      21                        
                   24906     196     195   24905   26073   23324   23419   25553
SOLID /   129666      21                        
                   26073   23324   23419   25553   26075   23326   23420   25555
SOLID /   129667      21                        
                   25090   25089   25091   25092   25479   26172   26104   25480
SOLID /   129668      21                        
                   25479   26172   26104   25480   25483   26173   26105   25484
SOLID /   129669      21                        
                   13672   13673   25335   25337   22829   22820   26174   26175
SOLID /   129670      21                        
                   22829   22820   26174   26175   22831   22822   26176   26177
SOLID /   129671      21                        
                   13674   13579   25040   25336   22819   22823   26143   26142
SOLID /   129672      21                        
                   22819   22823   26143   26142   22821   22824   26147   26146
SOLID /   129673      21                        
                   25160   25172   25168   25159   25568   26178   26179   25897
SOLID /   129674      21                        
                   25568   26178   26179   25897   25570   26180   26181   25901
SOLID /   129675      21                        
                   25220   25215   13596   13600   25387   25386   23386   23353
SOLID /   129676      21                        
                   25387   25386   23386   23353   25391   25390   23388   23354
SOLID /   129677      21                        
                   13659   24925   24924   13660   23279   26182   25557   22996
SOLID /   129678      21                        
                   23279   26182   25557   22996   23280   26183   25559   22998
SOLID /   129679      21                        
                   24893     183     185   24895   26184   23421   23422   26102
SOLID /   129680      21                        
                   26184   23421   23422   26102   26185   23423   23424   26103
SOLID /   129681      21                        
                   14056   14023   25094   25049   23425   22981   25546   26186
SOLID /   129682      21                        
                   23425   22981   25546   26186   23426   22982   25547   26187
SOLID /   129683      21                        
                   25139   25138   25134   25135   26188   26122   26080   26019
SOLID /   129684      21                        
                   26188   26122   26080   26019   26189   26123   26082   26022
SOLID /   129685      21                        
                   25127   25139   25135   25126   26025   26188   26019   26018
SOLID /   129686      21                        
                   26025   26188   26019   26018   26028   26189   26022   26021
SOLID /   129687      21                        
                   25081   25049   25048   25077   25729   26186   25478   25730
SOLID /   129688      21                        
                   25729   26186   25478   25730   25733   26187   25482   25734
SOLID /   129689      21                        
                   24951     462     459   24954   26136   23427   23428   26137
SOLID /   129690      21                        
                   26136   23427   23428   26137   26138   23429   23430   26139
SOLID /   129691      21                        
                   24945     468     465   24948   25526   22959   23431   25572
SOLID /   129692      21                        
                   25526   22959   23431   25572   25528   22961   23432   25573
SOLID /   129693      21                        
                   25164   25163   13990   13974   26190   25899   23226   23433
SOLID /   129694      21                        
                   26190   25899   23226   23433   26191   25903   23228   23434
SOLID /   129695      21                        
                   13994   13993   25172   25160   23006   23066   26178   25568
SOLID /   129696      21                        
                   23006   23066   26178   25568   23008   23068   26180   25570
SOLID /   129697      21                        
                   25067   25066   25062   25063   26192   25904   25906   26107
SOLID /   129698      21                        
                   26192   25904   25906   26107   26193   25907   25909   26110
SOLID /   129699      21                        
                   24938   14056   14057   24949   26156   23425   23435   26194
SOLID /   129700      21                        
                   26156   23425   23435   26194   26157   23426   23436   26195
SOLID /   129701      21                        
                   24939   14069   14067   24944   25600   23205   23437   25486
SOLID /   129702      21                        
                   25600   23205   23437   25486   25602   23207   23438   25488
SOLID /   129703      21                        
                   13646   24921   24920   13645   23073   25894   26196   23439
SOLID /   129704      21                        
                   23073   25894   26196   23439   23074   25895   26197   23440
SOLID /   129705      21                        
                   14047   14055   25075   25076   23206   23235   26198   25922
SOLID /   129706      21                        
                   23206   23235   26198   25922   23208   23236   26199   25923
SOLID /   129707      21                        
                   13651   13631   25268   25300   23252   23251   25736   25842
SOLID /   129708      21                        
                   23252   23251   25736   25842   23254   23253   25740   25843
SOLID /   129709      21                        
                   25274   25286   25282   25273   25417   25416   25680   25421
SOLID /   129710      21                        
                   25417   25416   25680   25421   25419   25418   25682   25424
SOLID /   129711      21                        
                   25222   25217   25216   25218   25772   26068   25385   25384
SOLID /   129712      21                        
                   25772   26068   25385   25384   25774   26069   25389   25388
SOLID /   129713      21                        
                   25183   25182   25186   25185   25783   25761   25869   25868
SOLID /   129714      21                        
                   25783   25761   25869   25868   25785   25765   25871   25870
SOLID /   129715      21                        
                   24922   13654   13671   24929   26160   23237   23185   25700
SOLID /   129716      21                        
                   26160   23237   23185   25700   26162   23239   23186   25701
SOLID /   129717      21                        
                   24927     217     216   24926   26161   23382   23441   26200
SOLID /   129718      21                        
                   26161   23382   23441   26200   26163   23384   23442   26201
SOLID /   129719      21                        
                   25242   25231   25230   25244   25973   25972   25844   26202
SOLID /   129720      21                        
                   25973   25972   25844   26202   25977   25976   25845   26203
SOLID /   129721      21                        
                   25217   25229   25225   25216   26068   26204   25604   25385
SOLID /   129722      21                        
                   26068   26204   25604   25385   26069   26205   25606   25389
SOLID /   129723      21                        
                   25199   25223   25219   25198   25887   25773   26158   25888
SOLID /   129724      21                        
                   25887   25773   26158   25888   25891   25775   26159   25892
SOLID /   129725      21                        
                   25283   25269   13632   13636   26117   26112   23356   23371
SOLID /   129726      21                        
                   26117   26112   23356   23371   26119   26113   23358   23372
SOLID /   129727      21                        
                   25232   25256   25252   25231   25971   26164   25668   25972
SOLID /   129728      21                        
                   25971   26164   25668   25972   25975   26165   25672   25976
SOLID /   129729      21                        
                     491   24861   24875     477   23291   26014   26206   23443
SOLID /   129730      21                        
                   23291   26014   26206   23443   23293   26016   26207   23444
SOLID /   129731      21                        
                   24837     515     516   24848   25860   23445   23446   26150
SOLID /   129732      21                        
                   25860   23445   23446   26150   25862   23447   23448   26151
SOLID /   129733      21                        
                   25103   25118   25112   25102   26208   26209   26210   25823
SOLID /   129734      21                        
                   26208   26209   26210   25823   26211   26212   26213   25826
SOLID /   129735      21                        
                   13595   13591   25202   25207   23017   22987   25549   25578
SOLID /   129736      21                        
                   23017   22987   25549   25578   23018   22989   25551   25580
SOLID /   129737      21                        
                   13978   24883   24879   13979   22979   25542   25616   23243
SOLID /   129738      21                        
                   22979   25542   25616   23243   22980   25543   25617   23245
SOLID /   129739      21                        
                   25121   25166   25162   25120   26214   26215   26216   26217
SOLID /   129740      21                        
                   26214   26215   26216   26217   26218   26219   26220   26221
SOLID /   129741      21                        
                   24861   14003   13974   24875   26014   23077   23433   26206
SOLID /   129742      21                        
                   26014   23077   23433   26206   26016   23079   23434   26207
SOLID /   129743      21                        
                   14057   14056   25049   25081   23435   23425   26186   25729
SOLID /   129744      21                        
                   23435   23425   26186   25729   23436   23426   26187   25733
SOLID /   129745      21                        
                   25224   25195   25194   25226   26222   26223   25935   25934
SOLID /   129746      21                        
                   26222   26223   25935   25934   26224   26225   25937   25936
SOLID /   129747      21                        
                   25159   25168   25170   25158   25897   26179   26226   25898
SOLID /   129748      21                        
                   25897   26179   26226   25898   25901   26181   26227   25902
SOLID /   129749      21                        
                   25120   25162   25164   25119   26217   26216   26190   25663
SOLID /   129750      21                        
                   26217   26216   26190   25663   26221   26220   26191   25665
SOLID /   129751      21                        
                   25149   25120   25119   25151   26228   26217   25663   25662
SOLID /   129752      21                        
                   26228   26217   25663   25662   26229   26221   25665   25664
SOLID /   129753      21                        
                   24890     180     179   24889   26230   23449   23450   26231
SOLID /   129754      21                        
                   26230   23449   23450   26231   26232   23451   23452   26233
SOLID /   129755      21                        
                   14063   24838   24843   14061   22967   25530   25510   23453
SOLID /   129756      21                        
                   22967   25530   25510   23453   22969   25532   25512   23454
SOLID /   129757      21                        
                   13614   13615   25246   25247   23398   22854   25970   26040
SOLID /   129758      21                        
                   23398   22854   25970   26040   23400   22856   25974   26042
SOLID /   129759      21                        
                   25153   25121   25120   25149   26234   26214   26217   26228
SOLID /   129760      21                        
                   26234   26214   26217   26228   26235   26218   26221   26229
SOLID /   129761      21                        
                   25258   25257   25261   25260   25945   26152   26236   26120
SOLID /   129762      21                        
                   25945   26152   26236   26120   25948   26153   26237   26121
SOLID /   129763      21                        
                   25253   25248   13622   13621   25670   25967   23455   23456
SOLID /   129764      21                        
                   25670   25967   23455   23456   25674   25969   23457   23458
SOLID /   129765      21                        
                   13619   24907   24908   13618   23459   26010   26011   23460
SOLID /   129766      21                        
                   23459   26010   26011   23460   23461   26012   26013   23462
SOLID /   129767      21                        
                   24865     498     500   24864   26238   23463   23390   25409
SOLID /   129768      21                        
                   26238   23463   23390   25409   26239   23464   23392   25411
SOLID /   129769      21                        
                   24859     503     506   24855   25438   23465   23249   25439
SOLID /   129770      21                        
                   25438   23465   23249   25439   25440   23466   23250   25441
SOLID /   129771      21                        
                   25013   13639   13643   25015   25794   22885   23467   26240
SOLID /   129772      21                        
                   25794   22885   23467   26240   25796   22887   23468   26241
SOLID /   129773      21                        
                   24986     126     154   25014   25958   23469   23470   26242
SOLID /   129774      21                        
                   25958   23469   23470   26242   25959   23471   23472   26243
SOLID /   129775      21                        
                   25000   13613   13617   25002   25960   23397   23147   25964
SOLID /   129776      21                        
                   25960   23397   23147   25964   25962   23399   23148   25965
SOLID /   129777      21                        
                   24987     127     141   25001   25636   23473   23331   25637
SOLID /   129778      21                        
                   25636   23473   23331   25637   25638   23474   23332   25639
SOLID /   129779      21                        
                   13996   24974   24981   13977   23269   25412   25931   23218
SOLID /   129780      21                        
                   23269   25412   25931   23218   23270   25414   25933   23220
SOLID /   129781      21                        
                     437   24979   24978     435   22882   25413   25459   22914
SOLID /   129782      21                        
                   22882   25413   25459   22914   22884   25415   25461   22916
SOLID /   129783      21                        
                     450   24964   24966     449   23475   26244   25724   23139
SOLID /   129784      21                        
                   23475   26244   25724   23139   23476   26245   25726   23141
SOLID /   129785      21                        
                     455   24961   24959     456   23477   25564   25565   23478
SOLID /   129786      21                        
                   23477   25564   25565   23478   23479   25566   25567   23480
SOLID /   129787      21                        
                   25267   25309   25311   25266   25739   25738   26002   25657
SOLID /   129788      21                        
                   25739   25738   26002   25657   25743   25742   26004   25659
SOLID /   129789      21                        
                   25260   25261   13620   13619   26120   26236   23098   23459
SOLID /   129790      21                        
                   26120   26236   23098   23459   26121   26237   23100   23461
SOLID /   129791      21                        
                   13644   24917   24919   13648   22983   26246   26168   22984
SOLID /   129792      21                        
                   22983   26246   26168   22984   22985   26247   26170   22986
SOLID /   129793      21                        
                   25097   25083   14039   14040   25586   26248   23125   23023
SOLID /   129794      21                        
                   25586   26248   23125   23023   25587   26249   23126   23024
SOLID /   129795      21                        
                     461   24955   24954     459   23313   26066   26137   23428
SOLID /   129796      21                        
                   23313   26066   26137   23428   23314   26067   26139   23430
SOLID /   129797      21                        
                     474   24940   24942     473   23481   25666   25744   23143
SOLID /   129798      21                        
                   23481   25666   25744   23143   23482   25667   25745   23145
SOLID /   129799      21                        
                   13993   13997   25171   25172   23066   23065   26250   26178
SOLID /   129800      21                        
                   23066   23065   26250   26178   23068   23067   26251   26180
SOLID /   129801      21                        
                   25037   25059   14060   13970   26252   25591   23483   23484
SOLID /   129802      21                        
                   26252   25591   23483   23484   26253   25595   23485   23486
SOLID /   129803      21                        
                   25248   25262   13618   13622   25967   25966   23460   23455
SOLID /   129804      21                        
                   25967   25966   23460   23455   25969   25968   23462   23457
SOLID /   129805      21                        
                   13618   24908   24904   13622   23460   26011   26072   23455
SOLID /   129806      21                        
                   23460   26011   26072   23455   23462   26013   26074   23457
SOLID /   129807      21                        
                   25286   25285   25281   25282   25416   26114   26116   25680
SOLID /   129808      21                        
                   25416   26114   26116   25680   25418   26115   26118   25682
SOLID /   129809      21                        
                   13626   13581   25193   25264   23094   23259   25916   25684
SOLID /   129810      21                        
                   23094   23259   25916   25684   23096   23260   25918   25686
SOLID /   129811      21                        
                   13979   24879   24881   13980   23243   25616   26254   23244
SOLID /   129812      21                        
                   23243   25616   26254   23244   23245   25617   26255   23246
SOLID /   129813      21                        
                   25328   25327   25323   25324   25865   25751   26058   25787
SOLID /   129814      21                        
                   25865   25751   26058   25787   25867   25753   26062   25791
SOLID /   129815      21                        
                   25165   25160   25159   25161   25569   25568   25897   25896
SOLID /   129816      21                        
                   25569   25568   25897   25896   25571   25570   25901   25900
SOLID /   129817      21                        
                   25144   25143   25145   25146   26092   25466   25469   26256
SOLID /   129818      21                        
                   26092   25466   25469   26256   26096   25470   25473   26257
SOLID /   129819      21                        
                   25116   25117   25110   25111   25883   25882   25690   26258
SOLID /   129820      21                        
                   25883   25882   25690   26258   25885   25884   25692   26259
SOLID /   129821      21                        
                   24899   13608   13609   24902   25502   22953   23309   26052
SOLID /   129822      21                        
                   25502   22953   23309   26052   25504   22955   23310   26053
SOLID /   129823      21                        
                   13662   13663   25318   25319   22838   22837   26260   26261
SOLID /   129824      21                        
                   22838   22837   26260   26261   22840   22839   26262   26263
SOLID /   129825      21                        
                   13999   14007   25147   25148   23156   23155   26264   26091
SOLID /   129826      21                        
                   23156   23155   26264   26091   23158   23157   26265   26095
SOLID /   129827      21                        
                   14004   24872   24871   14000   23078   26015   25405   23273
SOLID /   129828      21                        
                   23078   26015   25405   23273   23080   26017   25407   23274
SOLID /   129829      21                        
                   25125   25137   14014   14010   25995   26020   23487   23275
SOLID /   129830      21                        
                   25995   26020   23487   23275   25997   26023   23488   23277
SOLID /   129831      21                        
                   25105   25104   25106   25107   26266   25822   25819   25818
SOLID /   129832      21                        
                   26266   25822   25819   25818   26267   25825   25821   25820
SOLID /   129833      21                        
                   25288   25297   25299   25287   25495   25836   25838   25496
SOLID /   129834      21                        
                   25495   25836   25838   25496   25499   25839   25841   25500
SOLID /   129835      21                        
                   13592   13593   25213   25214   22988   23333   25886   25548
SOLID /   129836      21                        
                   22988   23333   25886   25548   22990   23334   25890   25550
SOLID /   129837      21                        
                   25168   25167   25169   25170   26179   26268   26034   26226
SOLID /   129838      21                        
                   26179   26268   26034   26226   26181   26269   26036   26227
SOLID /   129839      21                        
                   25157   25181   25177   25156   25978   25850   25853   26270
SOLID /   129840      21                        
                   25978   25850   25853   26270   25979   25854   25857   26271
SOLID /   129841      21                        
                   25109   25108   25104   25105   26272   26273   25822   26266
SOLID /   129842      21                        
                   26272   26273   25822   26266   26274   26275   25825   26267
SOLID /   129843      21                        
                   25074   25073   14050   14046   25444   26130   23489   22968
SOLID /   129844      21                        
                   25444   26130   23489   22968   25448   26133   23490   22970
SOLID /   129845      21                        
                   25309   25308   25310   25311   25738   26276   26003   26002
SOLID /   129846      21                        
                   25738   26276   26003   26002   25742   26277   26005   26004
SOLID /   129847      21                        
                   25275   25273   25272   25277   25422   25421   25463   25462
SOLID /   129848      21                        
                   25422   25421   25463   25462   25425   25424   25465   25464
SOLID /   129849      21                        
                   25177   25176   25178   25179   25853   25852   25950   26278
SOLID /   129850      21                        
                   25853   25852   25950   26278   25857   25856   25951   26279
SOLID /   129851      21                        
                   25156   25177   25179   25155   26270   25853   26278   26035
SOLID /   129852      21                        
                   26270   25853   26278   26035   26271   25857   26279   26037
SOLID /   129853      21                        
                   13668   24933   24931   13667   23128   26099   25696   23363
SOLID /   129854      21                        
                   23128   26099   25696   23363   23130   26101   25698   23364
SOLID /   129855      21                        
                   13622   24904   24906   13621   23455   26072   26073   23456
SOLID /   129856      21                        
                   23455   26072   26073   23456   23457   26074   26075   23458
SOLID /   129857      21                        
                   25235   25247   25243   25234   26280   26040   26041   26281
SOLID /   129858      21                        
                   26280   26040   26041   26281   26282   26042   26043   26283
SOLID /   129859      21                        
                   25012   13633   13641   25017   25632   23360   23359   25956
SOLID /   129860      21                        
                   25632   23360   23359   25956   25634   23362   23361   25957
SOLID /   129861      21                        
                   25010   13626   13625   25008   25364   23094   23093   25365
SOLID /   129862      21                        
                   25364   23094   23093   25365   25366   23096   23095   25367
SOLID /   129863      21                        
                     144   25004   25003     143   23491   25369   25961   23264
SOLID /   129864      21                        
                   23491   25369   25961   23264   23492   25371   25963   23266
SOLID /   129865      21                        
                     127   24987   24998     138   23473   25636   25804   23181
SOLID /   129866      21                        
                   23473   25636   25804   23181   23474   25638   25806   23183
SOLID /   129867      21                        
                   24964   14016   14017   24966   26244   23493   23494   25724
SOLID /   129868      21                        
                   26244   23493   23494   25724   26245   23495   23496   25726
SOLID /   129869      21                        
                   24937   13973   14034   24961   26086   23497   23001   25564
SOLID /   129870      21                        
                   26086   23497   23001   25564   26087   23498   23003   25566
SOLID /   129871      21                        
                   13673   13674   25336   25335   22820   22819   26142   26174
SOLID /   129872      21                        
                   22820   22819   26142   26174   22822   22821   26146   26176
SOLID /   129873      21                        
                   25321   25331   25334   25320   26059   26284   26285   26060
SOLID /   129874      21                        
                   26059   26284   26285   26060   26063   26286   26287   26064
SOLID /   129875      21                        
                   25270   25291   25293   25269   25987   25912   26088   26112
SOLID /   129876      21                        
                   25987   25912   26088   26112   25989   25915   26089   26113
SOLID /   129877      21                        
                   25234   25243   25245   25233   26281   26041   26288   26289
SOLID /   129878      21                        
                   26281   26041   26288   26289   26283   26043   26290   26291
SOLID /   129879      21                        
                   25227   25226   13598   13597   25605   25934   23222   23385
SOLID /   129880      21                        
                   25605   25934   23222   23385   25607   25936   23224   23387
SOLID /   129881      21                        
                   14059   24841   24840   14060   22922   25475   26292   23483
SOLID /   129882      21                        
                   22922   25475   26292   23483   22924   25477   26293   23485
SOLID /   129883      21                        
                   13598   24897   24896   13597   23222   25925   26294   23385
SOLID /   129884      21                        
                   23222   25925   26294   23385   23224   25927   26295   23387
SOLID /   129885      21                        
                   14038   24852   24851   14022   23229   25920   25861   23190
SOLID /   129886      21                        
                   23229   25920   25861   23190   23230   25921   25863   23192
SOLID /   129887      21                        
                   13677   13675   25327   25328   23499   23045   25751   25865
SOLID /   129888      21                        
                   23499   23045   25751   25865   23500   23046   25753   25867
SOLID /   129889      21                        
                   25056   25054   25053   25058   25589   26106   25828   25590
SOLID /   129890      21                        
                   25589   26106   25828   25590   25593   26109   25829   25594
SOLID /   129891      21                        
                   24874   13989   13988   24877   25434   23225   23501   25583
SOLID /   129892      21                        
                   25434   23225   23501   25583   25436   23227   23502   25585
SOLID /   129893      21                        
                   25257   25192   25191   25261   26152   25917   25991   26236
SOLID /   129894      21                        
                   26152   25917   25991   26236   26153   25919   25993   26237
SOLID /   129895      21                        
                   24921     211     210   24920   25894   23199   23503   26196
SOLID /   129896      21                        
                   25894   23199   23503   26196   25895   23200   23504   26197
SOLID /   129897      21                        
                   25212   25211   13588   13587   26296   26297   22976   23505
SOLID /   129898      21                        
                   26296   26297   22976   23505   26298   26299   22978   23506
SOLID /   129899      21                        
                   13628   13624   25265   25250   23177   23171   25944   25875
SOLID /   129900      21                        
                   23177   23171   25944   25875   23179   23172   25947   25878
SOLID /   129901      21                        
                   25195   25237   25239   25194   26223   25847   26070   25935
SOLID /   129902      21                        
                   26223   25847   26070   25935   26225   25849   26071   25937
SOLID /   129903      21                        
                   14049   24844   24846   14050   23507   26300   26301   23489
SOLID /   129904      21                        
                   23507   26300   26301   23489   23508   26302   26303   23490
SOLID /   129905      21                        
                   25065   25064   14061   14062   26108   26134   23453   23509
SOLID /   129906      21                        
                   26108   26134   23453   23509   26111   26135   23454   23510
SOLID /   129907      21                        
                   25296   25267   25266   25298   25837   25739   25657   25656
SOLID /   129908      21                        
                   25837   25739   25657   25656   25840   25743   25659   25658
SOLID /   129909      21                        
                   13643   13639   25274   25279   23467   22885   25417   25420
SOLID /   129910      21                        
                   23467   22885   25417   25420   23468   22887   25419   25423
SOLID /   129911      21                        
                   13601   13602   25229   25217   23315   23511   26204   26068
SOLID /   129912      21                        
                   23315   23511   26204   26068   23316   23512   26205   26069
SOLID /   129913      21                        
                   25133   25132   25128   25129   25815   26024   26026   25810
SOLID /   129914      21                        
                   25815   26024   26026   25810   25817   26027   26029   25812
SOLID /   129915      21                        
                   24903     193     192   24902   26006   23513   23514   26052
SOLID /   129916      21                        
                   26006   23513   23514   26052   26007   23515   23516   26053
SOLID /   129917      21                        
                   13596   24893   24895   13600   23386   26184   26102   23353
SOLID /   129918      21                        
                   23386   26184   26102   23353   23388   26185   26103   23354
SOLID /   129919      21                        
                   25308   25306   25305   25310   26276   26304   25380   26003
SOLID /   129920      21                        
                   26276   26304   25380   26003   26277   26305   25382   26005
SOLID /   129921      21                        
                   24895     185     184   24894   26102   23422   23517   25858
SOLID /   129922      21                        
                   26102   23422   23517   25858   26103   23424   23518   25859
SOLID /   129923      21                        
                   14053   14057   25081   25082   23010   23435   25729   25728
SOLID /   129924      21                        
                   23010   23435   25729   25728   23012   23436   25733   25732
SOLID /   129925      21                        
                   25312   25307   25306   25308   25451   25450   26304   26276
SOLID /   129926      21                        
                   25451   25450   26304   26276   25453   25452   26305   26277
SOLID /   129927      21                        
                   13642   13643   25279   25280   23519   23467   25420   25712
SOLID /   129928      21                        
                   23519   23467   25420   25712   23520   23468   25423   25714
SOLID /   129929      21                        
                   24923   13656   13657   24926   26306   22866   22865   26200
SOLID /   129930      21                        
                   26306   22866   22865   26200   26307   22868   22867   26201
SOLID /   129931      21                        
                   13648   24919   24918   13647   22984   26168   26169   23355
SOLID /   129932      21                        
                   22984   26168   26169   23355   22986   26170   26171   23357
SOLID /   129933      21                        
                     496   24862   24869     489   23521   26124   26125   23522
SOLID /   129934      21                        
                   23521   26124   26125   23522   23523   26126   26127   23524
SOLID /   129935      21                        
                   14061   24843   24842   14062   23453   25510   25511   23509
SOLID /   129936      21                        
                   23453   25510   25511   23509   23454   25512   25513   23510
SOLID /   129937      21                        
                   25111   25110   25114   25113   26258   25690   25560   25523
SOLID /   129938      21                        
                   26258   25690   25560   25523   26259   25692   25562   25525
SOLID /   129939      21                        
                   25047   25092   14022   14052   25481   25480   23190   23189
SOLID /   129940      21                        
                   25481   25480   23190   23189   25485   25484   23192   23191
SOLID /   129941      21                        
                   25075   25070   25069   25071   26198   25998   25999   26128
SOLID /   129942      21                        
                   26198   25998   25999   26128   26199   26000   26001   26131
SOLID /   129943      21                        
                   14068   14067   25066   25067   23082   23437   25904   26192
SOLID /   129944      21                        
                   23082   23437   25904   26192   23084   23438   25907   26193
SOLID /   129945      21                        
                   25228   25196   25195   25224   25575   25574   26223   26222
SOLID /   129946      21                        
                   25575   25574   26223   26222   25577   25576   26225   26224
SOLID /   129947      21                        
                   13655   25023   25030   13677   23525   25348   25349   23499
SOLID /   129948      21                        
                   23525   25348   25349   23499   23526   25350   25351   23500
SOLID /   129949      21                        
                   25026   13665   13664   25025   25629   22905   23317   25357
SOLID /   129950      21                        
                   25629   22905   23317   25357   25631   22907   23318   25359
SOLID /   129951      21                        
                   25022   13651   13650   25021   25360   23252   23152   25361
SOLID /   129952      21                        
                   25360   23252   23152   25361   25362   23254   23154   25363
SOLID /   129953      21                        
                   13649   25018   25021   13650   23151   25954   25361   23152
SOLID /   129954      21                        
                   23151   25954   25361   23152   23153   25955   25363   23154
SOLID /   129955      21                        
                   25015   13643   13642   25014   26240   23467   23519   26242
SOLID /   129956      21                        
                   26240   23467   23519   26242   26241   23468   23520   26243
SOLID /   129957      21                        
                     139   24999   25004     144   23527   25368   25369   23491
SOLID /   129958      21                        
                   23527   25368   25369   23491   23528   25370   25371   23492
SOLID /   129959      21                        
                   24998   13603   13602   24997   25804   23013   23511   25805
SOLID /   129960      21                        
                   25804   23013   23511   25805   25806   23015   23512   25807
SOLID /   129961      21                        
                   24994   13601   13605   24996   26308   23315   23057   25640
SOLID /   129962      21                        
                   26308   23315   23057   25640   26309   23316   23059   25642
SOLID /   129963      21                        
                   25331   25330   25332   25334   26284   26310   26311   26285
SOLID /   129964      21                        
                   26284   26310   26311   26285   26286   26312   26313   26287
SOLID /   129965      21                        
                   25231   25252   25254   25230   25972   25668   25671   25844
SOLID /   129966      21                        
                   25972   25668   25671   25844   25976   25672   25675   25845
SOLID /   129967      21                        
                   14010   24863   24865   14011   23275   25618   26238   23276
SOLID /   129968      21                        
                   23275   25618   26238   23276   23277   25620   26239   23278
SOLID /   129969      21                        
                   24923     213     215   24925   26306   23529   23530   26182
SOLID /   129970      21                        
                   26306   23529   23530   26182   26307   23531   23532   26183
SOLID /   129971      21                        
                   14009   14008   25121   25153   23341   22945   26214   26234
SOLID /   129972      21                        
                   23341   22945   26214   26234   23342   22947   26218   26235
SOLID /   129973      21                        
                   25329   25039   25038   25333   26145   26144   25709   25708
SOLID /   129974      21                        
                   26145   26144   25709   25708   26149   26148   25711   25710
SOLID /   129975      21                        
                     466   24938   24949     467   23377   26156   26194   23533
SOLID /   129976      21                        
                   23377   26156   26194   23533   23379   26157   26195   23534
SOLID /   129977      21                        
                   13624   13625   25263   25265   23171   23093   25685   25944
SOLID /   129978      21                        
                   23171   23093   25685   25944   23172   23095   25687   25947
SOLID /   129979      21                        
                   24917   13644   13645   24920   26246   22983   23439   26196
SOLID /   129980      21                        
                   26246   22983   23439   26196   26247   22985   23440   26197
SOLID /   129981      21                        
                   25083   25107   14024   14039   26248   25818   22938   23125
SOLID /   129982      21                        
                   26248   25818   22938   23125   26249   25820   22940   23126
SOLID /   129983      21                        
                   24876     488     477   24875   25435   22898   23443   26206
SOLID /   129984      21                        
                   25435   22898   23443   26206   25437   22900   23444   26207
SOLID /   129985      21                        
                   24888   13586   13587   24891   25720   23297   23505   25721
SOLID /   129986      21                        
                   25720   23297   23505   25721   25722   23299   23506   25723
SOLID /   129987      21                        
                   13972   24836   24860   14029   22877   25408   25622   22999
SOLID /   129988      21                        
                   22877   25408   25622   22999   22879   25410   25624   23000
SOLID /   129989      21                        
                   25261   25191   13580   13620   26236   25991   23097   23098
SOLID /   129990      21                        
                   26236   25991   23097   23098   26237   25993   23099   23100
SOLID /   129991      21                        
                   24885     175     199   24909   25400   22869   23535   25688
SOLID /   129992      21                        
                   25400   22869   23535   25688   25402   22871   23536   25689
SOLID /   129993      21                        
                   14044   14025   25109   25085   23348   23026   26272   26084
SOLID /   129994      21                        
                   23348   23026   26272   26084   23350   23028   26274   26085
SOLID /   129995      21                        
                     442   24962   24973     443   23537   25514   26076   23538
SOLID /   129996      21                        
                   23537   25514   26076   23538   23539   25516   26077   23540
SOLID /   129997      21                        
                   25214   25213   25209   25210   25548   25886   25889   25716
SOLID /   129998      21                        
                   25548   25886   25889   25716   25550   25890   25893   25717
SOLID /   129999      21                        
                   25119   25164   13974   14003   25663   26190   23433   23077
SOLID /   130000      21                        
                   25663   26190   23433   23077   25665   26191   23434   23079
SOLID /   130001      21                        
                   24882     481     479   24883   25427   23541   23033   25542
SOLID /   130002      21                        
                   25427   23541   23033   25542   25429   23542   23035   25543
SOLID /   130003      21                        
                   24863     499     498   24865   25618   23037   23463   26238
SOLID /   130004      21                        
                   25618   23037   23463   26238   25620   23039   23464   26239
SOLID /   130005      21                        
                   24858     505     503   24859   25623   23042   23465   25438
SOLID /   130006      21                        
                   25623   23042   23465   25438   25625   23044   23466   25440
SOLID /   130007      21                        
                   24835   13577   13589   24889   25880   23197   23543   26231
SOLID /   130008      21                        
                   25880   23197   23543   26231   25881   23198   23544   26233
SOLID /   130009      21                        
                   13994   24975   24978   13993   23006   25458   25459   23066
SOLID /   130010      21                        
                   23006   25458   25459   23066   23008   25460   25461   23068
SOLID /   130011      21                        
                   25335   25336   25329   25330   26174   26142   26145   26310
SOLID /   130012      21                        
                   26174   26142   26145   26310   26176   26146   26149   26312
SOLID /   130013      21                        
                   25332   25333   13668   13667   26311   25708   23128   23363
SOLID /   130014      21                        
                   26311   25708   23128   23363   26313   25710   23130   23364
SOLID /   130015      21                        
                   25324   25323   25325   25326   25787   26058   26061   25788
SOLID /   130016      21                        
                   25787   26058   26061   25788   25791   26062   26065   25792
SOLID /   130017      21                        
                   13581   13642   25280   25193   23259   23519   25712   25916
SOLID /   130018      21                        
                   23259   23519   25712   25916   23260   23520   25714   25918
SOLID /   130019      21                        
                   24933     223     221   24931   26099   23545   23109   25696
SOLID /   130020      21                        
                   26099   23545   23109   25696   26101   23546   23111   25698
SOLID /   130021      21                        
                   13620   24909   24907   13619   23098   25688   26010   23459
SOLID /   130022      21                        
                   23098   25688   26010   23459   23100   25689   26012   23461
SOLID /   130023      21                        
                   14051   24848   24847   14048   23241   26150   26314   23321
SOLID /   130024      21                        
                   23241   26150   26314   23321   23242   26151   26315   23322
SOLID /   130025      21                        
                   14006   24969   24972   14005   23117   25768   25769   23118
SOLID /   130026      21                        
                   23117   25768   25769   23118   23119   25770   25771   23120
SOLID /   130027      21                        
                   14044   24950   24957   14025   23348   25694   25597   23026
SOLID /   130028      21                        
                   23348   25694   25597   23026   23350   25695   25599   23028
SOLID /   130029      21                        
                   14041   14045   25099   25100   23373   23347   26045   26044
SOLID /   130030      21                        
                   23373   23347   26045   26044   23374   23349   26049   26048
SOLID /   130031      21                        
                   25302   25326   13671   13654   25789   25788   23185   23237
SOLID /   130032      21                        
                   25789   25788   23185   23237   25793   25792   23186   23239
SOLID /   130033      21                        
                   25317   25316   13658   13657   25381   25832   23238   22865
SOLID /   130034      21                        
                   25381   25832   23238   22865   25383   25835   23240   22867
SOLID /   130035      21                        
                   25204   25203   25205   25206   25718   25608   25611   26316
SOLID /   130036      21                        
                   25718   25608   25611   26316   25719   25612   25615   26317
SOLID /   130037      21                        
                     523   24839   24842     519   23547   25474   25511   22942
SOLID /   130038      21                        
                   23547   25474   25511   22942   23548   25476   25513   22944
SOLID /   130039      21                        
                   24833   13970   14060   24840   26318   23484   23483   26292
SOLID /   130040      21                        
                   26318   23484   23483   26292   26319   23486   23485   26293
SOLID /   130041      21                        
                   13633   13652   25295   25271   23360   23549   25910   25986
SOLID /   130042      21                        
                   23360   23549   25910   25986   23362   23550   25913   25988
SOLID /   130043      21                        
                   25129   25128   25130   25131   25810   26026   25994   25811
SOLID /   130044      21                        
                   25810   26026   25994   25811   25812   26029   25996   25813
SOLID /   130045      21                        
                   25095   25084   25083   25097   26046   26320   26248   25586
SOLID /   130046      21                        
                   26046   26320   26248   25586   26050   26321   26249   25587
SOLID /   130047      21                        
                   25210   25209   25211   25212   25716   25889   26297   26296
SOLID /   130048      21                        
                   25716   25889   26297   26296   25717   25893   26299   26298
SOLID /   130049      21                        
                   25131   25130   14011   14012   25811   25994   23276   22878
SOLID /   130050      21                        
                   25811   25994   23276   22878   25813   25996   23278   22880
SOLID /   130051      21                        
                   25117   25046   25045   25110   25882   25814   25691   25690
SOLID /   130052      21                        
                   25882   25814   25691   25690   25884   25816   25693   25692
SOLID /   130053      21                        
                   25031   13675   13677   25030   25626   23045   23499   25349
SOLID /   130054      21                        
                   25626   23045   23499   25349   25627   23046   23500   25351
SOLID /   130055      21                        
                     168   25028   25027     167   23329   25352   25353   23551
SOLID /   130056      21                        
                   23329   25352   25353   23551   23330   25354   25355   23552
SOLID /   130057      21                        
                   25023   13655   13663   25028   25348   23525   22837   25352
SOLID /   130058      21                        
                   25348   23525   22837   25352   25350   23526   22839   25354
SOLID /   130059      21                        
                     155   25015   25014     154   23553   26240   26242   23470
SOLID /   130060      21                        
                   23553   26240   26242   23470   23554   26241   26243   23472
SOLID /   130061      21                        
                   25007   13627   13629   25006   25801   23178   23393   26322
SOLID /   130062      21                        
                   25801   23178   23393   26322   25803   23180   23394   26323
SOLID /   130063      21                        
                   13601   24994   24997   13602   23315   26308   25805   23511
SOLID /   130064      21                        
                   23315   26308   25805   23511   23316   26309   25807   23512
SOLID /   130065      21                        
                   24993   13593   13592   24992   25645   23333   22988   25808
SOLID /   130066      21                        
                   25645   23333   22988   25808   25647   23334   22990   25809
SOLID /   130067      21                        
                   24984   13983   13984   24980   25377   23555   23556   26324
SOLID /   130068      21                        
                   25377   23555   23556   26324   25379   23557   23558   26325
SOLID /   130069      21                        
                   25233   25245   13609   13608   26289   26288   23309   22953
SOLID /   130070      21                        
                   26289   26288   23309   22953   26291   26290   23310   22955
SOLID /   130071      21                        
                   24911   13632   13647   24918   26326   23356   23355   26169
SOLID /   130072      21                        
                   26326   23356   23355   26169   26327   23358   23357   26171
SOLID /   130073      21                        
                   24862     496     497   24867   26124   23521   23247   25952
SOLID /   130074      21                        
                   26124   23521   23247   25952   26126   23523   23248   25953
SOLID /   130075      21                        
                     424   24833   24840     524   23559   26318   26292   23560
SOLID /   130076      21                        
                   23559   26318   26292   23560   23561   26319   26293   23562
SOLID /   130077      21                        
                   25112   25111   25113   25115   26210   26258   25523   25522
SOLID /   130078      21                        
                   26210   26258   25523   25522   26213   26259   25525   25524
SOLID /   130079      21                        
                   13576   13594   25208   25043   22857   22858   25579   25759
SOLID /   130080      21                        
                   22857   22858   25579   25759   22859   22860   25581   25763
SOLID /   130081      21                        
                   24960   14031   14032   24956   26056   23311   23563   26328
SOLID /   130082      21                        
                   26056   23311   23563   26328   26057   23312   23564   26329
SOLID /   130083      21                        
                   14067   14069   25052   25066   23437   23205   25905   25904
SOLID /   130084      21                        
                   23437   23205   25905   25904   23438   23207   25908   25907
SOLID /   130085      21                        
                   13617   13613   25235   25240   23147   23397   26280   25746
SOLID /   130086      21                        
                   23147   23397   26280   25746   23148   23399   26282   25748
SOLID /   130087      21                        
                     212   24922   24929     219   23381   26160   25700   23114
SOLID /   130088      21                        
                   23381   26160   25700   23114   23383   26162   25701   23116
SOLID /   130089      21                        
                     207   24917   24920     210   23565   26246   26196   23503
SOLID /   130090      21                        
                   23565   26246   26196   23503   23566   26247   26197   23504
SOLID /   130091      21                        
                   14029   24860   24858   14030   22999   25622   25623   22957
SOLID /   130092      21                        
                   22999   25622   25623   22957   23000   25624   25625   22958
SOLID /   130093      21                        
                     509   24849   24856     502   23295   25706   25507   23132
SOLID /   130094      21                        
                   23295   25706   25507   23132   23296   25707   25509   23134
SOLID /   130095      21                        
                     517   24844   24847     514   23567   26300   26314   23568
SOLID /   130096      21                        
                   23567   26300   26314   23568   23569   26302   26315   23570
SOLID /   130097      21                        
                   25256   25255   25251   25252   26164   25874   25669   25668
SOLID /   130098      21                        
                   26164   25874   25669   25668   26165   25877   25673   25672
SOLID /   130099      21                        
                   13621   24906   24905   13623   23456   26073   25553   22992
SOLID /   130100      21                        
                   23456   26073   25553   22992   23458   26075   25555   22994
SOLID /   130101      21                        
                   25146   25145   14002   13998   26256   25469   22964   23368
SOLID /   130102      21                        
                   26256   25469   22964   23368   26257   25473   22966   23370
SOLID /   130103      21                        
                   24964     450     446   24967   26244   23475   23408   26078
SOLID /   130104      21                        
                   26244   23475   23408   26078   26245   23476   23410   26079
SOLID /   130105      21                        
                   25300   25268   25267   25296   25842   25736   25739   25837
SOLID /   130106      21                        
                   25842   25736   25739   25837   25843   25740   25743   25840
SOLID /   130107      21                        
                   25170   25169   13992   13988   26226   26034   23122   23501
SOLID /   130108      21                        
                   26226   26034   23122   23501   26227   26036   23124   23502
SOLID /   130109      21                        
                   25158   25170   13988   13989   25898   26226   23501   23225
SOLID /   130110      21                        
                   25898   26226   23501   23225   25902   26227   23502   23227
SOLID /   130111      21                        
                   24974   13996   13997   24979   25412   23269   23065   25413
SOLID /   130112      21                        
                   25412   23269   23065   25413   25414   23270   23067   25415
SOLID /   130113      21                        
                   25209   25198   25197   25211   25889   25888   26330   26297
SOLID /   130114      21                        
                   25889   25888   26330   26297   25893   25892   26331   26299
SOLID /   130115      21                        
                   25155   25179   13976   13991   26035   26278   23345   23121
SOLID /   130116      21                        
                   26035   26278   23345   23121   26037   26279   23346   23123
SOLID /   130117      21                        
                   14002   24870   24869   13998   22964   25544   26125   23368
SOLID /   130118      21                        
                   22964   25544   26125   23368   22966   25545   26127   23370
SOLID /   130119      21                        
                   25059   25058   14059   14060   25591   25590   22922   23483
SOLID /   130120      21                        
                   25591   25590   22922   23483   25595   25594   22924   23485
SOLID /   130121      21                        
                   25281   25270   25269   25283   26116   25987   26112   26117
SOLID /   130122      21                        
                   26116   25987   26112   26117   26118   25989   26113   26119
SOLID /   130123      21                        
                   25254   25253   13621   13623   25671   25670   23456   22992
SOLID /   130124      21                        
                   25671   25670   23456   22992   25675   25674   23458   22994
SOLID /   130125      21                        
                   13632   24911   24916   13636   23356   26326   25660   23371
SOLID /   130126      21                        
                   23356   26326   25660   23371   23358   26327   25661   23372
SOLID /   130127      21                        
                   24886   13582   13611   24900   25924   23221   23319   26332
SOLID /   130128      21                        
                   25924   23221   23319   26332   25926   23223   23320   26333
SOLID /   130129      21                        
                   24835     103     480   24884   25880   23571   23572   25426
SOLID /   130130      21                        
                   25880   23571   23572   25426   25881   23573   23574   25428
SOLID /   130131      21                        
                   25073   25068   14049   14050   26130   26129   23507   23489
SOLID /   130132      21                        
                   26130   26129   23507   23489   26133   26132   23508   23490
SOLID /   130133      21                        
                   25319   25318   25314   25315   26261   26260   25831   25830
SOLID /   130134      21                        
                   26261   26260   25831   25830   26263   26262   25834   25833
SOLID /   130135      21                        
                   25287   25299   13645   13644   25496   25838   23439   22983
SOLID /   130136      21                        
                   25496   25838   23439   22983   25500   25841   23440   22985
SOLID /   130137      21                        
                   13661   13662   25319   25307   22906   22838   26261   25450
SOLID /   130138      21                        
                   22906   22838   26261   25450   22908   22840   26263   25452
SOLID /   130139      21                        
                   13630   24910   24921   13646   22995   25556   25894   23073
SOLID /   130140      21                        
                   22995   25556   25894   23073   22997   25558   25895   23074
SOLID /   130141      21                        
                   24846     518     513   24845   26301   23575   23102   25531
SOLID /   130142      21                        
                   26301   23575   23102   25531   26303   23576   23104   25533
SOLID /   130143      21                        
                     438   24975   24977     439   22913   25458   26054   23577
SOLID /   130144      21                        
                   22913   25458   26054   23577   22915   25460   26055   23578
SOLID /   130145      21                        
                   24925     215     214   24924   26182   23530   23086   25557
SOLID /   130146      21                        
                   26182   23530   23086   25557   26183   23532   23088   25559
SOLID /   130147      21                        
                   25163   25158   13989   13990   25899   25898   23225   23226
SOLID /   130148      21                        
                   25899   25898   23225   23226   25903   25902   23227   23228
SOLID /   130149      21                        
                     171   25031   25030     170   23165   25626   25349   22834
SOLID /   130150      21                        
                   23165   25626   25349   22834   23166   25627   25351   22836
SOLID /   130151      21                        
                   25024     164     167   25027   25628   23047   23551   25353
SOLID /   130152      21                        
                   25628   23047   23551   25353   25630   23049   23552   25355
SOLID /   130153      21                        
                   25024   13661   13665   25026   25628   22906   22905   25629
SOLID /   130154      21                        
                   25628   22906   22905   25629   25630   22908   22907   25631
SOLID /   130155      21                        
                     153   25013   25015     155   23167   25794   26240   23553
SOLID /   130156      21                        
                   23167   25794   26240   23553   23169   25796   26241   23554
SOLID /   130157      21                        
                     147   25007   25006     146   23174   25801   26322   23579
SOLID /   130158      21                        
                   23174   25801   26322   23579   23176   25803   26323   23580
SOLID /   130159      21                        
                   24987   13583   13603   24998   25636   23014   23013   25804
SOLID /   130160      21                        
                   25636   23014   23013   25804   25638   23016   23015   25806
SOLID /   130161      21                        
                   24994     134     137   24997   26308   23581   23182   25805
SOLID /   130162      21                        
                   26308   23581   23182   25805   26309   23582   23184   25807
SOLID /   130163      21                        
                   24962     442     428   24976   25514   23537   23583   25515
SOLID /   130164      21                        
                   25514   23537   23583   25515   25516   23539   23584   25517
SOLID /   130165      21                        
                   24879     482     483   24881   25616   23034   23585   26254
SOLID /   130166      21                        
                   25616   23034   23585   26254   25617   23036   23586   26255
SOLID /   130167      21                        
                   25089   25087   25086   25091   26172   26334   25490   26104
SOLID /   130168      21                        
                   26172   26334   25490   26104   26173   26335   25492   26105
SOLID /   130169      21                        
                   24966   14017   14018   24965   25724   23494   23587   25725
SOLID /   130170      21                        
                   25724   23494   23587   25725   25726   23496   23588   25727
SOLID /   130171      21                        
                   24893   13596   13597   24896   26184   23386   23385   26294
SOLID /   130172      21                        
                   26184   23386   23385   26294   26185   23388   23387   26295
SOLID /   130173      21                        
                   24839   14058   14062   24842   25474   22921   23509   25511
SOLID /   130174      21                        
                   25474   22921   23509   25511   25476   22923   23510   25513
SOLID /   130175      21                        
                     471   24939   24944     472   23029   25600   25486   22925
SOLID /   130176      21                        
                   23029   25600   25486   22925   23031   25602   25488   22927
SOLID /   130177      21                        
                   13582   24886   24897   13598   23221   25924   25925   23222
SOLID /   130178      21                        
                   23221   25924   25925   23222   23223   25926   25927   23224
SOLID /   130179      21                        
                   25307   25319   25315   25306   25450   26261   25830   26304
SOLID /   130180      21                        
                   25450   26261   25830   26304   25452   26263   25833   26305
SOLID /   130181      21                        
                   25266   25311   13660   13630   25657   26002   22996   22995
SOLID /   130182      21                        
                   25657   26002   22996   22995   25659   26004   22998   22997
SOLID /   130183      21                        
                   25049   25094   25090   25048   26186   25546   25479   25478
SOLID /   130184      21                        
                   26186   25546   25479   25478   26187   25547   25483   25482
SOLID /   130185      21                        
                   13971   14066   25061   25035   23069   23070   26336   26337
SOLID /   130186      21                        
                   23069   23070   26336   26337   23071   23072   26338   26339
SOLID /   130187      21                        
                   24955   14045   14041   24954   26066   23347   23373   26137
SOLID /   130188      21                        
                   26066   23347   23373   26137   26067   23349   23374   26139
SOLID /   130189      21                        
                   14013   24867   24866   14014   23589   25952   25619   23487
SOLID /   130190      21                        
                   23589   25952   25619   23487   23590   25953   25621   23488
SOLID /   130191      21                        
                   25084   25105   25107   25083   26320   26266   25818   26248
SOLID /   130192      21                        
                   26320   26266   25818   26248   26321   26267   25820   26249
SOLID /   130193      21                        
                     447   24963   24968     448   23089   25676   25942   23407
SOLID /   130194      21                        
                   23089   25676   25942   23407   23091   25678   25943   23409
SOLID /   130195      21                        
                   24950   14044   14045   24955   25694   23348   23347   26066
SOLID /   130196      21                        
                   25694   23348   23347   26066   25695   23350   23349   26067
SOLID /   130197      21                        
                   25313   25312   25308   25309   25737   25451   26276   25738
SOLID /   130198      21                        
                   25737   25451   26276   25738   25741   25453   26277   25742
SOLID /   130199      21                        
                   25197   25221   13599   13584   26330   26140   23187   22975
SOLID /   130200      21                        
                   26330   26140   23187   22975   26331   26141   23188   22977
SOLID /   130201      21                        
                   25101   25115   14026   14027   25824   25522   22901   22902
SOLID /   130202      21                        
                   25824   25522   22901   22902   25827   25524   22903   22904
SOLID /   130203      21                        
                   25094   25093   25089   25090   25546   25535   26172   25479
SOLID /   130204      21                        
                   25546   25535   26172   25479   25547   25537   26173   25483
SOLID /   130205      21                        
                   25334   25332   13667   13666   26285   26311   23363   23149
SOLID /   130206      21                        
                   26285   26311   23363   23149   26287   26313   23364   23150
SOLID /   130207      21                        
                   25239   25238   13612   13611   26070   26340   22954   23319
SOLID /   130208      21                        
                   26070   26340   22954   23319   26071   26341   22956   23320
SOLID /   130209      21                        
                   24834     123     223   24933   26098   23591   23545   26099
SOLID /   130210      21                        
                   26098   23591   23545   26099   26100   23592   23546   26101
SOLID /   130211      21                        
                   14021   13999   25148   25124   23231   23156   26091   26090
SOLID /   130212      21                        
                   23231   23156   26091   26090   23233   23158   26095   26094
SOLID /   130213      21                        
                   24944   14067   14068   24943   25486   23437   23082   25487
SOLID /   130214      21                        
                   25486   23437   23082   25487   25488   23438   23084   25489
SOLID /   130215      21                        
                     427   24937   24961     455   23351   26086   25564   23477
SOLID /   130216      21                        
                   23351   26086   25564   23477   23352   26087   25566   23479
SOLID /   130217      21                        
                   14040   24854   24853   14036   23023   25928   25777   22929
SOLID /   130218      21                        
                   23023   25928   25777   22929   23024   25929   25779   22931
SOLID /   130219      21                        
                   25171   25157   25156   25167   26250   25978   26270   26268
SOLID /   130220      21                        
                   26250   25978   26270   26268   26251   25979   26271   26269
SOLID /   130221      21                        
                   24909     199     197   24907   25688   23535   23287   26010
SOLID /   130222      21                        
                   25688   23535   23287   26010   25689   23536   23289   26012
SOLID /   130223      21                        
                   25085   25109   25105   25084   26084   26272   26266   26320
SOLID /   130224      21                        
                   26084   26272   26266   26320   26085   26274   26267   26321
SOLID /   130225      21                        
                   14025   14033   25108   25109   23026   23025   26273   26272
SOLID /   130226      21                        
                   23026   23025   26273   26272   23028   23027   26275   26274
SOLID /   130227      21                        
                   25262   25260   13619   13618   25966   26120   23459   23460
SOLID /   130228      21                        
                   25966   26120   23459   23460   25968   26121   23461   23462
SOLID /   130229      21                        
                   13585   13604   25223   25199   23271   23058   25773   25887
SOLID /   130230      21                        
                   23271   23058   25773   25887   23272   23060   25775   25891
SOLID /   130231      21                        
                   25041   25206   13589   13577   26154   26316   23543   23197
SOLID /   130232      21                        
                   26154   26316   23543   23197   26155   26317   23544   23198
SOLID /   130233      21                        
                   25076   25075   25071   25072   25922   26198   26128   25443
SOLID /   130234      21                        
                   25922   26198   26128   25443   25923   26199   26131   25447
SOLID /   130235      21                        
                   25318   25304   25303   25314   26260   25864   25786   25831
SOLID /   130236      21                        
                   26260   25864   25786   25831   26262   25866   25790   25834
SOLID /   130237      21                        
                   25306   25315   25317   25305   26304   25830   25381   25380
SOLID /   130238      21                        
                   26304   25830   25381   25380   26305   25833   25383   25382
SOLID /   130239      21                        
                   14008   13975   25166   25121   22945   22946   26215   26214
SOLID /   130240      21                        
                   22945   22946   26215   26214   22947   22948   26219   26218
SOLID /   130241      21                        
                   25122   25146   13998   14015   26342   26256   23368   23367
SOLID /   130242      21                        
                   26342   26256   23368   23367   26343   26257   23370   23369
SOLID /   130243      21                        
                   14018   14017   25132   25133   23587   23494   26024   25815
SOLID /   130244      21                        
                   23587   23494   26024   25815   23588   23496   26027   25817
SOLID /   130245      21                        
                   24873     485     486   24878   25430   22893   23019   25582
SOLID /   130246      21                        
                   25430   22893   23019   25582   25432   22895   23021   25584
SOLID /   130247      21                        
                   24839     523     522   24841   25474   23547   23593   25475
SOLID /   130248      21                        
                   25474   23547   23593   25475   25476   23548   23594   25477
SOLID /   130249      21                        
                     131   24991   24990     130   23595   25649   25373   23404
SOLID /   130250      21                        
                   23595   25649   25373   23404   23596   25651   25375   23406
SOLID /   130251      21                        
                   24983   13987   13983   24984   25376   23335   23555   25377
SOLID /   130252      21                        
                   25376   23335   23555   25377   25378   23336   23557   25379
SOLID /   130253      21                        
                     439   24977   24976     428   23577   26054   25515   23583
SOLID /   130254      21                        
                   23577   26054   25515   23583   23578   26055   25517   23584
SOLID /   130255      21                        
                     444   24969   24971     445   23159   25768   25766   23193
SOLID /   130256      21                        
                   23159   25768   25766   23193   23161   25770   25767   23194
SOLID /   130257      21                        
                   14016   24964   24967   14020   23493   26244   26078   23343
SOLID /   130258      21                        
                   23493   26244   26078   23343   23495   26245   26079   23344
SOLID /   130259      21                        
                   14069   24939   24946   14047   23205   25600   25601   23206
SOLID /   130260      21                        
                   23205   25600   25601   23206   23207   25602   25603   23208
SOLID /   130261      21                        
                   25320   25334   13666   13670   26060   26285   23149   22909
SOLID /   130262      21                        
                   26060   26285   23149   22909   26064   26287   23150   22911
SOLID /   130263      21                        
                   25330   25329   25333   25332   26310   26145   25708   26311
SOLID /   130264      21                        
                   26310   26145   25708   26311   26312   26149   25710   26313
SOLID /   130265      21                        
                   25102   25112   25115   25101   25823   26210   25522   25824
SOLID /   130266      21                        
                   25823   26210   25522   25824   25826   26213   25524   25827
SOLID /   130267      21                        
                   14054   14053   25082   25070   23009   23010   25728   25998
SOLID /   130268      21                        
                   23009   23010   25728   25998   23011   23012   25732   26000
SOLID /   130269      21                        
                   25068   25080   14048   14049   26129   26038   23321   23507
SOLID /   130270      21                        
                   26129   26038   23321   23507   26132   26039   23322   23508
SOLID /   130271      21                        
                   24872     492     490   24871   26015   23292   22874   25405
SOLID /   130272      21                        
                   26015   23292   22874   25405   26017   23294   22876   25407
SOLID /   130273      21                        
                   13655   13677   25328   25304   23525   23499   25865   25864
SOLID /   130274      21                        
                   23525   23499   25865   25864   23526   23500   25867   25866
SOLID /   130275      21                        
                   25294   25289   25288   25290   25911   25755   25495   25494
SOLID /   130276      21                        
                   25911   25755   25495   25494   25914   25757   25499   25498
SOLID /   130277      21                        
                   25201   25210   25212   25200   25609   25716   26296   25610
SOLID /   130278      21                        
                   25609   25716   26296   25610   25613   25717   26298   25614
SOLID /   130279      21                        
                   13588   24892   24891   13587   22976   25539   25721   23505
SOLID /   130280      21                        
                   22976   25539   25721   23505   22978   25541   25723   23506
SOLID /   130281      21                        
                   25050   25074   14046   14063   25445   25444   22968   22967
SOLID /   130282      21                        
                   25445   25444   22968   22967   25449   25448   22970   22969
SOLID /   130283      21                        
                   25064   25050   14063   14061   26134   25445   22967   23453
SOLID /   130284      21                        
                   26134   25445   22967   23453   26135   25449   22969   23454
SOLID /   130285      21                        
                   24885   13580   13637   24913   25400   23097   23195   25401
SOLID /   130286      21                        
                   25400   23097   23195   25401   25402   23099   23196   25403
SOLID /   130287      21                        
                   24868     493     494   24870   25404   22873   23597   25544
SOLID /   130288      21                        
                   25404   22873   23597   25544   25406   22875   23598   25545
SOLID /   130289      21                        
                   14003   24861   24872   14004   23077   26014   26015   23078
SOLID /   130290      21                        
                   23077   26014   26015   23078   23079   26016   26017   23080
SOLID /   130291      21                        
                   25310   25305   13656   13659   26003   25380   22866   23279
SOLID /   130292      21                        
                   26003   25380   22866   23279   26005   25382   22868   23280
SOLID /   130293      21                        
                   25243   25242   25244   25245   26041   25973   26202   26288
SOLID /   130294      21                        
                   26041   25973   26202   26288   26043   25977   26203   26290
SOLID /   130295      21                        
                   14016   14020   25139   25127   23493   23343   26188   26025
SOLID /   130296      21                        
                   23493   23343   26188   26025   23495   23344   26189   26028
SOLID /   130297      21                        
                   25186   25041   13577   13981   25869   26154   23197   22889
SOLID /   130298      21                        
                   25869   26154   23197   22889   25871   26155   23198   22891
SOLID /   130299      21                        
                   25141   25150   25152   25140   25467   26344   25984   25468
SOLID /   130300      21                        
                   25467   26344   25984   25468   25471   26345   25985   25472
SOLID /   130301      21                        
                   14020   14019   25138   25139   23343   23232   26122   26188
SOLID /   130302      21                        
                   23343   23232   26122   26188   23344   23234   26123   26189
SOLID /   130303      21                        
                   24901     191     190   24900   25503   22934   23599   26332
SOLID /   130304      21                        
                   25503   22934   23599   26332   25505   22936   23600   26333
SOLID /   130305      21                        
                   25285   25271   25270   25281   26114   25986   25987   26116
SOLID /   130306      21                        
                   26114   25986   25987   26116   26115   25988   25989   26118
SOLID /   130307      21                        
                   25200   25212   13587   13586   25610   26296   23505   23297
SOLID /   130308      21                        
                   25610   26296   23505   23297   25614   26298   23506   23299
SOLID /   130309      21                        
                   24848     516     514   24847   26150   23446   23568   26314
SOLID /   130310      21                        
                   26150   23446   23568   26314   26151   23448   23570   26315
SOLID /   130311      21                        
                   25072   25071   25073   25074   25443   26128   26130   25444
SOLID /   130312      21                        
                   25443   26128   26130   25444   25447   26131   26133   25448
SOLID /   130313      21                        
                   25088   25100   25096   25087   25534   26044   26047   26334
SOLID /   130314      21                        
                   25534   26044   26047   26334   25536   26048   26051   26335
SOLID /   130315      21                        
                   13583   13616   25241   25196   23014   23055   25747   25574
SOLID /   130316      21                        
                   23014   23055   25747   25574   23016   23056   25749   25576
SOLID /   130317      21                        
                   13992   24878   24877   13988   23122   25582   25583   23501
SOLID /   130318      21                        
                   23122   25582   25583   23501   23124   25584   25585   23502
SOLID /   130319      21                        
                   25087   25096   25098   25086   26334   26047   25491   25490
SOLID /   130320      21                        
                   26334   26047   25491   25490   26335   26051   25493   25492
SOLID /   130321      21                        
                     166   25026   25025     165   23048   25629   25357   22842
SOLID /   130322      21                        
                   23048   25629   25357   22842   23050   25631   25359   22844
SOLID /   130323      21                        
                   25020   13653   13652   25019   26166   23375   23549   25633
SOLID /   130324      21                        
                   26166   23375   23549   25633   26167   23376   23550   25635
SOLID /   130325      21                        
                     157   25017   25016     156   23257   25956   25795   23168
SOLID /   130326      21                        
                   23257   25956   25795   23168   23258   25957   25797   23170
SOLID /   130327      21                        
                   25002   13617   13616   25001   25964   23147   23055   25637
SOLID /   130328      21                        
                   25964   23147   23055   25637   25965   23148   23056   25639
SOLID /   130329      21                        
                   24988     128     135   24995   25644   23061   23306   25641
SOLID /   130330      21                        
                   25644   23061   23306   25641   25646   23063   23308   25643
SOLID /   130331      21                        
                     129   24989   24991     131   23601   25648   25649   23595
SOLID /   130332      21                        
                   23601   25648   25649   23595   23602   25650   25651   23596
SOLID /   130333      21                        
                     443   24973   24972     441   23538   26076   25769   23160
SOLID /   130334      21                        
                   23538   26076   25769   23160   23540   26077   25771   23162
SOLID /   130335      21                        
                   14056   24938   24952   14023   23425   26156   26031   22981
SOLID /   130336      21                        
                   23425   26156   26031   22981   23426   26157   26033   22982
SOLID /   130337      21                        
                   25236   25234   25233   25238   25846   26281   26289   26340
SOLID /   130338      21                        
                   25846   26281   26289   26340   25848   26283   26291   26341
SOLID /   130339      21                        
                     201   24911   24918     208   23603   26326   26169   23414
SOLID /   130340      21                        
                   23603   26326   26169   23414   23604   26327   26171   23416
SOLID /   130341      21                        
                   14007   14006   25142   25147   23155   23117   25703   26264
SOLID /   130342      21                        
                   23155   23117   25703   26264   23157   23119   25705   26265
SOLID /   130343      21                        
                   25108   25103   25102   25104   26273   26208   25823   25822
SOLID /   130344      21                        
                   26273   26208   25823   25822   26275   26211   25826   25825
SOLID /   130345      21                        
                   25180   25175   25174   25176   25851   25392   25395   25852
SOLID /   130346      21                        
                   25851   25392   25395   25852   25855   25396   25399   25856
SOLID /   130347      21                        
                   13590   24890   24889   13589   23298   26230   26231   23543
SOLID /   130348      21                        
                   23298   26230   26231   23543   23300   26232   26233   23544
SOLID /   130349      21                        
                   25118   25116   25111   25112   26209   25883   26258   26210
SOLID /   130350      21                        
                   26209   25883   26258   26210   26212   25885   26259   26213
SOLID /   130351      21                        
                   25142   25154   25150   25141   25703   25702   26344   25467
SOLID /   130352      21                        
                   25703   25702   26344   25467   25705   25704   26345   25471
SOLID /   130353      21                        
                   25250   25265   25259   25249   25875   25944   25946   25876
SOLID /   130354      21                        
                   25875   25944   25946   25876   25878   25947   25949   25879
SOLID /   130355      21                        
                   24898     188     193   24903   25552   23605   23513   26006
SOLID /   130356      21                        
                   25552   23605   23513   26006   25554   23606   23515   26007
SOLID /   130357      21                        
                   24868   14001   14000   24871   25404   22963   23273   25405
SOLID /   130358      21                        
                   25404   22963   23273   25405   25406   22965   23274   25407
SOLID /   130359      21                        
                   25096   25095   25097   25098   26047   26046   25586   25491
SOLID /   130360      21                        
                   26047   26046   25586   25491   26051   26050   25587   25493
SOLID /   130361      21                        
                   25278   25277   13638   13637   25990   25462   22918   23195
SOLID /   130362      21                        
                   25990   25462   22918   23195   25992   25464   22920   23196
SOLID /   130363      21                        
                   25187   25185   13982   13978   25938   25868   22890   22979
SOLID /   130364      21                        
                   25938   25868   22890   22979   25940   25870   22892   22980
SOLID /   130365      21                        
                     188   24898   24905     195   23605   25552   25553   23419
SOLID /   130366      21                        
                   23605   25552   25553   23419   23606   25554   25555   23420
SOLID /   130367      21                        
                   24863   14010   14014   24866   25618   23275   23487   25619
SOLID /   130368      21                        
                   25618   23275   23487   25619   25620   23277   23488   25621
SOLID /   130369      21                        
                   25237   25236   25238   25239   25847   25846   26340   26070
SOLID /   130370      21                        
                   25847   25846   26340   26070   25849   25848   26341   26071
SOLID /   130371      21                        
                   14066   14065   25060   25061   23070   23163   25981   26336
SOLID /   130372      21                        
                   23070   23163   25981   26336   23072   23164   25983   26338
SOLID /   130373      21                        
                   25327   25322   25321   25323   25751   25750   26059   26058
SOLID /   130374      21                        
                   25751   25750   26059   26058   25753   25752   26063   26062
SOLID /   130375      21                        
                   13613   13614   25247   25235   23397   23398   26040   26280
SOLID /   130376      21                        
                   23397   23398   26040   26280   23399   23400   26042   26282
SOLID /   130377      21                        
                   25179   25178   13980   13976   26278   25950   23244   23345
SOLID /   130378      21                        
                   26278   25950   23244   23345   26279   25951   23246   23346
SOLID /   130379      21                        
                   25055   25067   25063   25054   25980   26192   26107   26106
SOLID /   130380      21                        
                   25980   26192   26107   26106   25982   26193   26110   26109
SOLID /   130381      21                        
                   25042   25204   25206   25041   25760   25718   26316   26154
SOLID /   130382      21                        
                   25760   25718   26316   26154   25764   25719   26317   26155
SOLID /   130383      21                        
                   14011   24865   24864   14012   23276   26238   25409   22878
SOLID /   130384      21                        
                   23276   26238   25409   22878   23278   26239   25411   22880
SOLID /   130385      21                        
                     515   24837   24851     501   23445   25860   25861   23607
SOLID /   130386      21                        
                   23445   25860   25861   23607   23447   25862   25863   23608
SOLID /   130387      21                        
                   25147   25142   25141   25143   26264   25703   25467   25466
SOLID /   130388      21                        
                   26264   25703   25467   25466   26265   25705   25471   25470
SOLID /   130389      21                        
                   25060   25055   25054   25056   25981   25980   26106   25589
SOLID /   130390      21                        
                   25981   25980   26106   25589   25983   25982   26109   25593
SOLID /   130391      21                        
                   13627   13628   25250   25255   23178   23177   25875   25874
SOLID /   130392      21                        
                   23178   23177   25875   25874   23180   23179   25878   25877
SOLID /   130393      21                        
                   25123   25144   25146   25122   26093   26092   26256   26342
SOLID /   130394      21                        
                   26093   26092   26256   26342   26097   26096   26257   26343
SOLID /   130395      21                        
                   25244   25230   13606   13610   26202   25844   22991   23281
SOLID /   130396      21                        
                   26202   25844   22991   23281   26203   25845   22993   23282
SOLID /   130397      21                        
                   13997   13996   25157   25171   23065   23269   25978   26250
SOLID /   130398      21                        
                   23065   23269   25978   26250   23067   23270   25979   26251
SOLID /   130399      21                        
                   13612   24901   24900   13611   22954   25503   26332   23319
SOLID /   130400      21                        
                   22954   25503   26332   23319   22956   25505   26333   23320
SOLID /   130401      21                        
                   14039   24849   24854   14040   23125   25706   25928   23023
SOLID /   130402      21                        
                   23125   25706   25928   23023   23126   25707   25929   23024
SOLID /   130403      21                        
                   14042   14041   25100   25088   22972   23373   26044   25534
SOLID /   130404      21                        
                   22972   23373   26044   25534   22974   23374   26048   25536
SOLID /   130405      21                        
                   13631   25011   25025   13664   23251   25356   25357   23317
SOLID /   130406      21                        
                   23251   25356   25357   23317   23253   25358   25359   23318
SOLID /   130407      21                        
                     151   25011   25022     162   22841   25356   25360   22845
SOLID /   130408      21                        
                   22841   25356   25360   22845   22843   25358   25362   22847
SOLID /   130409      21                        
                   25017   13641   13640   25016   25956   23359   22886   25795
SOLID /   130410      21                        
                   25956   23359   22886   25795   25957   23361   22888   25797
SOLID /   130411      21                        
                   24991   13595   13594   24990   25649   23017   22858   25373
SOLID /   130412      21                        
                   25649   23017   22858   25373   25651   23018   22860   25375
SOLID /   130413      21                        
                     433   24980   24982     434   23609   26324   25930   23337
SOLID /   130414      21                        
                   23609   26324   25930   23337   23610   26325   25932   23339
SOLID /   130415      21                        
                   24980   13984   13985   24982   26324   23556   23217   25930
SOLID /   130416      21                        
                   26324   23556   23217   25930   26325   23558   23219   25932
SOLID /   130417      21                        
                   13973   24937   24965   14018   23497   26086   25725   23587
SOLID /   130418      21                        
                   23497   26086   25725   23587   23498   26087   25727   23588
SOLID /   130419      21                        
                     456   24959   24960     454   23478   25565   26056   23611
SOLID /   130420      21                        
                   23478   25565   26056   23611   23480   25567   26057   23612
SOLID /   130421      21                        
                   25314   25303   25302   25316   25831   25786   25789   25832
SOLID /   130422      21                        
                   25831   25786   25789   25832   25834   25790   25793   25835
SOLID /   130423      21                        
                   25264   25193   25192   25257   25684   25916   25917   26152
SOLID /   130424      21                        
                   25684   25916   25917   26152   25686   25918   25919   26153
SOLID /   130425      21                        
                   24884     480     481   24882   25426   23572   23541   25427
SOLID /   130426      21                        
                   25426   23572   23541   25427   25428   23574   23542   25429
SOLID /   130427      21                        
                   24881     483     478   24880   26254   23585   22894   25431
SOLID /   130428      21                        
                   26254   23585   22894   25431   26255   23586   22896   25433
SOLID /   130429      21                        
                   24841     522     524   24840   25475   23593   23560   26292
SOLID /   130430      21                        
                   25475   23593   23560   26292   25477   23594   23562   26293
SOLID /   130431      21                        
                     213   24923   24926     216   23529   26306   26200   23441
SOLID /   130432      21                        
                   23529   26306   26200   23441   23531   26307   26201   23442
SOLID /   130433      21                        
                   24949   14057   14053   24948   26194   23435   23010   25572
SOLID /   130434      21                        
                   26194   23435   23010   25572   26195   23436   23012   25573
SOLID /   130435      21                        
                   13586   24888   24890   13590   23297   25720   26230   23298
SOLID /   130436      21                        
                   23297   25720   26230   23298   23299   25722   26232   23300
SOLID /   130437      21                        
                     103   24835   24889     179   23571   25880   26231   23450
SOLID /   130438      21                        
                   23571   25880   26231   23450   23573   25881   26233   23452
SOLID /   130439      21                        
                   25191   25278   13637   13580   25991   25990   23195   23097
SOLID /   130440      21                        
                   25991   25990   23195   23097   25993   25992   23196   23099
SOLID /   130441      21                        
                   13656   24923   24925   13659   22866   26306   26182   23279
SOLID /   130442      21                        
                   22866   26306   26182   23279   22868   26307   26183   23280
SOLID /   130443      21                        
                   24836     476     504   24860   25408   23389   23041   25622
SOLID /   130444      21                        
                   25408   23389   23041   25622   25410   23391   23043   25624
SOLID /   130445      21                        
                   24956   14032   14033   24958   26328   23563   23025   25596
SOLID /   130446      21                        
                   26328   23563   23025   25596   26329   23564   23027   25598
SOLID /   130447      21                        
                     463   24953   24952     452   23613   26030   26031   23378
SOLID /   130448      21                        
                   23613   26030   26031   23378   23614   26032   26033   23380
SOLID /   130449      21                        
                   24912     202     204   24914   25518   22949   23417   25872
SOLID /   130450      21                        
                   25518   22949   23417   25872   25520   22951   23418   25873
SOLID /   130451      21                        
                   14032   14031   25118   25103   23563   23311   26209   26208
SOLID /   130452      21                        
                   23563   23311   26209   26208   23564   23312   26212   26211
SOLID /   130453      21                        
                   25337   25335   25330   25331   26175   26174   26310   26284
SOLID /   130454      21                        
                   26175   26174   26310   26284   26177   26176   26312   26286
SOLID /   130455      21                        
                   25284   25283   13636   13635   25681   26117   23371   23285
SOLID /   130456      21                        
                   25681   26117   23371   23285   25683   26119   23372   23286
SOLID /   130457      21                        
                   24912   13634   13635   24915   25518   22917   23285   25519
SOLID /   130458      21                        
                   25518   22917   23285   25519   25520   22919   23286   25521
SOLID /   130459      21                        
                   24945   14054   14055   24947   25526   23009   23235   25527
SOLID /   130460      21                        
                   25526   23009   23235   25527   25528   23011   23236   25529
SOLID /   130461      21                        
                   24940     474     470   24943   25666   23481   22926   25487
SOLID /   130462      21                        
                   25666   23481   22926   25487   25667   23482   22928   25489
SOLID /   130463      21                        
                   25198   25219   25221   25197   25888   26158   26140   26330
SOLID /   130464      21                        
                   25888   26158   26140   26330   25892   26159   26141   26331
SOLID /   130465      21                        
                     183   24893   24896     186   23421   26184   26294   23615
SOLID /   130466      21                        
                   23421   26184   26294   23615   23423   26185   26295   23616
SOLID /   130467      21                        
                   13990   24876   24875   13974   23226   25435   26206   23433
SOLID /   130468      21                        
                   23226   25435   26206   23433   23228   25437   26207   23434
SOLID /   130469      21                        
                   14055   14054   25070   25075   23235   23009   25998   26198
SOLID /   130470      21                        
                   23235   23009   25998   26198   23236   23011   26000   26199
SOLID /   130471      21                        
                   13980   24881   24880   13976   23244   26254   25431   23345
SOLID /   130472      21                        
                   23244   26254   25431   23345   23246   26255   25433   23346
SOLID /   130473      21                        
                   25184   25183   25185   25187   25394   25783   25868   25938
SOLID /   130474      21                        
                   25394   25783   25868   25938   25398   25785   25870   25940
SOLID /   130475      21                        
                   13975   13995   25165   25166   22946   23005   25569   26215
SOLID /   130476      21                        
                   22946   23005   25569   26215   22948   23007   25571   26219
SOLID /   130477      21                        
                   25150   25149   25151   25152   26344   26228   25662   25984
SOLID /   130478      21                        
                   26344   26228   25662   25984   26345   26229   25664   25985
SOLID /   130479      21                        
                   24870     494     489   24869   25544   23597   23522   26125
SOLID /   130480      21                        
                   25544   23597   23522   26125   25545   23598   23524   26127
SOLID /   130481      21                        
                   14005   14009   25153   25154   23118   23341   26234   25702
SOLID /   130482      21                        
                   23118   23341   26234   25702   23120   23342   26235   25704
SOLID /   130483      21                        
                   25196   25241   25237   25195   25574   25747   25847   26223
SOLID /   130484      21                        
                   25574   25747   25847   26223   25576   25749   25849   26225
SOLID /   130485      21                        
                   24852     512     501   24851   25920   23202   23607   25861
SOLID /   130486      21                        
                   25920   23202   23607   25861   25921   23204   23608   25863
SOLID /   130487      21                        
                     462   24951   24953     463   23427   26136   26030   23613
SOLID /   130488      21                        
                   23427   26136   26030   23613   23429   26138   26032   23614
SOLID /   130489      21                        
                   25223   25222   25218   25219   25773   25772   25384   26158
SOLID /   130490      21                        
                   25773   25772   25384   26158   25775   25774   25388   26159
SOLID /   130491      21                        
                   25043   25208   25204   25042   25759   25579   25718   25760
SOLID /   130492      21                        
                   25759   25579   25718   25760   25763   25581   25719   25764
SOLID /   130493      21                        
                     160   25020   25019     159   23395   26166   25633   23052
SOLID /   130494      21                        
                   23395   26166   25633   23052   23396   26167   25635   23054
SOLID /   130495      21                        
                     126   24986   25010     150   23469   25958   25364   22849
SOLID /   130496      21                        
                   23469   25958   25364   22849   23471   25959   25366   22851
SOLID /   130497      21                        
                     149   25009   25005     145   23261   25798   25800   23173
SOLID /   130498      21                        
                   23261   25798   25800   23173   23262   25799   25802   23175
SOLID /   130499      21                        
                   13607   24999   25006   13629   22853   25368   26322   23393
SOLID /   130500      21                        
                   22853   25368   26322   23393   22855   25370   26323   23394
SOLID /   130501      21                        
                     134   24994   24996     136   23581   26308   25640   23305
SOLID /   130502      21                        
                   23581   26308   25640   23305   23582   26309   25642   23307
SOLID /   130503      21                        
                     102   24936   24985     431   23403   25372   26008   23301
SOLID /   130504      21                        
                   23403   25372   26008   23301   23405   25374   26009   23302
SOLID /   130505      21                        
                     430   24984   24980     433   22862   25377   26324   23609
SOLID /   130506      21                        
                   22862   25377   26324   23609   22864   25379   26325   23610
SOLID /   130507      21                        
                   24974     436     429   24981   25412   22881   23338   25931
SOLID /   130508      21                        
                   25412   22881   23338   25931   25414   22883   23340   25933
SOLID /   130509      21                        
                     467   24949   24948     465   23533   26194   25572   23431
SOLID /   130510      21                        
                   23533   26194   25572   23431   23534   26195   25573   23432
SOLID /   130511      21                        
                   24838     520     521   24843   25530   23101   22941   25510
SOLID /   130512      21                        
                   25530   23101   22941   25510   25532   23103   22943   25512
SOLID /   130513      21                        
                   25036   25057   25059   25037   26346   25588   25591   26252
SOLID /   130514      21                        
                   26346   25588   25591   26252   26347   25592   25595   26253
SOLID /   130515      21                        
                     457   24956   24958     458   23617   26328   25596   23411
SOLID /   130516      21                        
                   23617   26328   25596   23411   23618   26329   25598   23412
SOLID /   130517      21                        
                   25325   25320   13670   13669   26061   26060   22909   22910
SOLID /   130518      21                        
                   26061   26060   22909   22910   26065   26064   22911   22912
SOLID /   130519      21                        
                   25225   25224   25226   25227   25604   26222   25934   25605
SOLID /   130520      21                        
                   25604   26222   25934   25605   25606   26224   25936   25607
SOLID /   130521      21                        
                   13658   24927   24926   13657   23238   26161   26200   22865
SOLID /   130522      21                        
                   23238   26161   26200   22865   23240   26163   26201   22867
SOLID /   130523      21                        
                   25167   25156   25155   25169   26268   26270   26035   26034
SOLID /   130524      21                        
                   26268   26270   26035   26034   26269   26271   26037   26036
SOLID /   130525      21                        
                   25229   25228   25224   25225   26204   25575   26222   25604
SOLID /   130526      21                        
                   26204   25575   26222   25604   26205   25577   26224   25606
SOLID /   130527      21                        
                   25154   25153   25149   25150   25702   26234   26228   26344
SOLID /   130528      21                        
                   25702   26234   26228   26344   25704   26235   26229   26345
SOLID /   130529      21                        
                   25093   25088   25087   25089   25535   25534   26334   26172
SOLID /   130530      21                        
                   25535   25534   26334   26172   25537   25536   26335   26173
SOLID /   130531      21                        
                   13983   13987   25188   25190   23555   23335   25782   25393
SOLID /   130532      21                        
                   23555   23335   25782   25393   23557   23336   25784   25397
SOLID /   130533      21                        
                   25099   25085   25084   25095   26045   26084   26320   26046
SOLID /   130534      21                        
                   26045   26084   26320   26046   26049   26085   26321   26050
SOLID /   130535      21                        
                   25136   25122   14015   14013   26081   26342   23367   23589
SOLID /   130536      21                        
                   26081   26342   23367   23589   26083   26343   23369   23590
SOLID /   130537      21                        
                   24888     178     180   24890   25720   23135   23449   26230
SOLID /   130538      21                        
                   25720   23135   23449   26230   25722   23137   23451   26232
SOLID /   130539      21                        
                     487   24874   24877     484   22897   25434   25583   23020
SOLID /   130540      21                        
                   22897   25434   25583   23020   22899   25436   25585   23022
SOLID /   130541      21                        
                   14031   14035   25116   25118   23311   23002   25883   26209
SOLID /   130542      21                        
                   23311   23002   25883   26209   23312   23004   25885   26212
SOLID /   130543      21                        
                   13984   13983   25190   25175   23556   23555   25393   25392
SOLID /   130544      21                        
                   23556   23555   25393   25392   23558   23557   25397   25396
SOLID /   130545      21                        
                   25148   25147   25143   25144   26091   26264   25466   26092
SOLID /   130546      21                        
                   26091   26264   25466   26092   26095   26265   25470   26096
SOLID /   130547      21                        
                   24911     201     206   24916   26326   23603   23075   25660
SOLID /   130548      21                        
                   26326   23603   23075   25660   26327   23604   23076   25661
SOLID /   130549      21                        
                   25134   25123   25122   25136   26080   26093   26342   26081
SOLID /   130550      21                        
                   26080   26093   26342   26081   26082   26097   26343   26083
SOLID /   130551      21                        
                     176   24886   24900     190   23209   25924   26332   23599
SOLID /   130552      21                        
                   23209   25924   26332   23599   23211   25926   26333   23600
SOLID /   130553      21                        
                     454   24960   24956     457   23611   26056   26328   23617
SOLID /   130554      21                        
                   23611   26056   26328   23617   23612   26057   26329   23618
SOLID /   130555      21                        
                   25293   25292   13648   13647   26088   25497   22984   23355
SOLID /   130556      21                        
                   26088   25497   22984   23355   26089   25501   22986   23357
SOLID /   130557      21                        
                   25276   25275   25277   25278   25713   25422   25462   25990
SOLID /   130558      21                        
                   25713   25422   25462   25990   25715   25425   25464   25992
SOLID /   130559      21                        
                   25128   25126   25125   25130   26026   26018   25995   25994
SOLID /   130560      21                        
                   26026   26018   25995   25994   26029   26021   25997   25996
SOLID /   130561      21                        
                   24940   14064   14065   24942   25666   23081   23163   25744
SOLID /   130562      21                        
                   25666   23081   23163   25744   25667   23083   23164   25745
SOLID /   130563      21                        
                   25188   25189   25182   25183   25782   25758   25761   25783
SOLID /   130564      21                        
                   25782   25758   25761   25783   25784   25762   25765   25785
SOLID /   130565      21                        
                   25176   25174   25173   25178   25852   25395   25939   25950
SOLID /   130566      21                        
                   25852   25395   25939   25950   25856   25399   25941   25951
SOLID /   130567      21                        
                   25172   25171   25167   25168   26178   26250   26268   26179
SOLID /   130568      21                        
                   26178   26250   26268   26179   26180   26251   26269   26181
SOLID /   130569      21                        
                   14021   24963   24970   13999   23231   25676   25677   23156
SOLID /   130570      21                        
                   23231   25676   25677   23156   23233   25678   25679   23158
SOLID /   130571      21                        
                   13654   24922   24927   13658   23237   26160   26161   23238
SOLID /   130572      21                        
                   23237   26160   26161   23238   23239   26162   26163   23240
SOLID /   130573      21                        
                   14033   14032   25103   25108   23025   23563   26208   26273
SOLID /   130574      21                        
                   23025   23563   26208   26273   23027   23564   26211   26275
SOLID /   130575      21                        
                   24934     425     475   24941   25652   23619   23144   25653
SOLID /   130576      21                        
                   25652   23619   23144   25653   25654   23620   23146   25655
SOLID /   130577      21                        
                   25322   25337   25331   25321   25750   26175   26284   26059
SOLID /   130578      21                        
                   25750   26175   26284   26059   25752   26177   26286   26063
SOLID /   130579      21                        
                   13631   13664   25313   25268   23251   23317   25737   25736
SOLID /   130580      21                        
                   23251   23317   25737   25736   23253   23318   25741   25740
SOLID /   130581      21                        
                   24917     207     209   24919   26246   23565   23413   26168
SOLID /   130582      21                        
                   26246   23565   23413   26168   26247   23566   23415   26170
SOLID /   130583      21                        
                   25035   25061   25057   25036   26337   26336   25588   26346
SOLID /   130584      21                        
                   26337   26336   25588   26346   26339   26338   25592   26347
SOLID /   130585      21                        
                   25061   25060   25056   25057   26336   25981   25589   25588
SOLID /   130586      21                        
                   26336   25981   25589   25588   26338   25983   25593   25592
SOLID /   130587      21                        
                   24844   14049   14048   24847   26300   23507   23321   26314
SOLID /   130588      21                        
                   26300   23507   23321   26314   26302   23508   23322   26315
SOLID /   130589      21                        
                   13633   25012   25019   13652   23360   25632   25633   23549
SOLID /   130590      21                        
                   23360   25632   25633   23549   23362   25634   25635   23550
SOLID /   130591      21                        
                   13581   24986   25014   13642   23259   25958   26242   23519
SOLID /   130592      21                        
                   23259   25958   26242   23519   23260   25959   26243   23520
SOLID /   130593      21                        
                   24999     139     146   25006   25368   23527   23579   26322
SOLID /   130594      21                        
                   25368   23527   23579   26322   25370   23528   23580   26323
SOLID /   130595      21                        
                   25004   13615   13614   25003   25369   22854   23398   25961
SOLID /   130596      21                        
                   25369   22854   23398   25961   25371   22856   23400   25963
SOLID /   130597      21                        
                   24989     129     132   24992   25648   23601   23401   25808
SOLID /   130598      21                        
                   25648   23601   23401   25808   25650   23602   23402   25809
SOLID /   130599      21                        
                   24975   13994   13995   24977   25458   23006   23005   26054
SOLID /   130600      21                        
                   25458   23006   23005   26054   25460   23008   23007   26055
SOLID /   130601      21                        
                   24962   14008   14009   24973   25514   22945   23341   26076
SOLID /   130602      21                        
                   25514   22945   23341   26076   25516   22947   23342   26077
SOLID /   130603      21                        
                   24951   14042   14043   24953   26136   22972   22971   26030
SOLID /   130604      21                        
                   26136   22972   22971   26030   26138   22974   22973   26032
SOLID /   130605      21                        
                   13676   13672   25337   25322   22830   22829   26175   25750
SOLID /   130606      21                        
                   22830   22829   26175   25750   22832   22831   26177   25752
SOLID /   130607      21                        
                   25289   25301   25297   25288   25755   25754   25836   25495
SOLID /   130608      21                        
                   25755   25754   25836   25495   25757   25756   25839   25499
SOLID /   130609      21                        
                   13652   13653   25294   25295   23549   23375   25911   25910
SOLID /   130610      21                        
                   23549   23375   25911   25910   23550   23376   25914   25913
SOLID /   130611      21                        
                   25173   25187   13978   13979   25939   25938   22979   23243
SOLID /   130612      21                        
                   25939   25938   22979   23243   25941   25940   22980   23245
SOLID /   130613      21                        
                   25137   25136   14013   14014   26020   26081   23589   23487
SOLID /   130614      21                        
                   26020   26081   23589   23487   26023   26083   23590   23488
SOLID /   130615      21                        
                   25052   25076   25072   25051   25905   25922   25443   25442
SOLID /   130616      21                        
                   25905   25922   25443   25442   25908   25923   25447   25446
SOLID /   130617      21                        
                   14015   24862   24867   14013   23367   26124   25952   23589
SOLID /   130618      21                        
                   23367   26124   25952   23589   23369   26126   25953   23590
SOLID /   130619      21                        
                   13607   13629   25256   25232   22853   23393   26164   25971
SOLID /   130620      21                        
                   22853   23393   26164   25971   22855   23394   26165   25975
SOLID /   130621      21                        
                   24928     218     220   24930   25454   23365   23113   25455
SOLID /   130622      21                        
                   25454   23365   23113   25455   25456   23366   23115   25457
SOLID /   130623      21                        
                   13973   14018   25133   25046   23497   23587   25815   25814
SOLID /   130624      21                        
                   23497   23587   25815   25814   23498   23588   25817   25816
SOLID /   130625      21                        
                   14034   13973   25046   25117   23001   23497   25814   25882
SOLID /   130626      21                        
                   23001   23497   25814   25882   23003   23498   25816   25884
SOLID /   130627      21                        
                   14064   14068   25067   25055   23081   23082   26192   25980
SOLID /   130628      21                        
                   23081   23082   26192   25980   23083   23084   26193   25982
SOLID /   130629      21                        
                   25240   25235   25234   25236   25746   26280   26281   25846
SOLID /   130630      21                        
                   25746   26280   26281   25846   25748   26282   26283   25848
SOLID /   130631      21                        
                   25238   25233   13608   13612   26340   26289   22953   22954
SOLID /   130632      21                        
                   26340   26289   22953   22954   26341   26291   22955   22956
SOLID /   130633      21                        
                   14050   24846   24845   14046   23489   26301   25531   22968
SOLID /   130634      21                        
                   23489   26301   25531   22968   23490   26303   25533   22970
SOLID /   130635      21                        
                   13593   13585   25199   25213   23333   23271   25887   25886
SOLID /   130636      21                        
                   23333   23271   25887   25886   23334   23272   25891   25890
SOLID /   130637      21                        
                   24908     198     194   24904   26011   23288   23323   26072
SOLID /   130638      21                        
                   26011   23288   23323   26072   26013   23290   23325   26074
SOLID /   130639      21                        
                   24897     187     186   24896   25925   23210   23615   26294
SOLID /   130640      21                        
                   25925   23210   23615   26294   25927   23212   23616   26295
SOLID /   130641      21                        
                     177   24887   24894     184   23327   25538   25858   23517
SOLID /   130642      21                        
                   23327   25538   25858   23517   23328   25540   25859   23518
SOLID /   130643      21                        
                   25166   25165   25161   25162   26215   25569   25896   26216
SOLID /   130644      21                        
                   26215   25569   25896   26216   26219   25571   25900   26220
SOLID /   130645      21                        
                   25299   25298   13646   13645   25838   25656   23073   23439
SOLID /   130646      21                        
                   25838   25656   23073   23439   25841   25658   23074   23440
SOLID /   130647      21                        
                   25162   25161   25163   25164   26216   25896   25899   26190
SOLID /   130648      21                        
                   26216   25896   25899   26190   26220   25900   25903   26191
SOLID /   130649      21                        
                   25092   25091   14038   14022   25480   26104   23229   23190
SOLID /   130650      21                        
                   25480   26104   23229   23190   25484   26105   23230   23192
SOLID /   130651      21                        
                   25245   25244   13610   13609   26288   26202   23281   23309
SOLID /   130652      21                        
                   26288   26202   23281   23309   26290   26203   23282   23310
SOLID /   130653      21                        
                   13602   13603   25228   25229   23511   23013   25575   26204
SOLID /   130654      21                        
                   23511   23013   25575   26204   23512   23015   25577   26205
SOLID /   130655      21                        
                   13985   13984   25175   25180   23217   23556   25392   25851
SOLID /   130656      21                        
                   23217   23556   25392   25851   23219   23558   25396   25855
SOLID /   130657      21                        
                   25069   25078   25080   25068   25999   25731   26038   26129
SOLID /   130658      21                        
                   25999   25731   26038   26129   26001   25735   26039   26132
SOLID /   130659      21                        
                   13663   13655   25304   25318   22837   23525   25864   26260
SOLID /   130660      21                        
                   22837   23525   25864   26260   22839   23526   25866   26262
SOLID /   130661      21                        
                   25211   25197   13584   13588   26297   26330   22975   22976
SOLID /   130662      21                        
                   26297   26330   22975   22976   26299   26331   22977   22978
SOLID /   130663      21                        
                   25207   25202   25201   25203   25578   25549   25609   25608
SOLID /   130664      21                        
                   25578   25549   25609   25608   25580   25551   25613   25612
SOLID /   130665      21                        
                   25138   25124   25123   25134   26122   26090   26093   26080
SOLID /   130666      21                        
                   26122   26090   26093   26080   26123   26094   26097   26082
SOLID /   130667      21                        
                   25251   25249   25248   25253   25669   25876   25967   25670
SOLID /   130668      21                        
                   25669   25876   25967   25670   25673   25879   25969   25674
SOLID /   130669      21                        
                   25206   25205   13590   13589   26316   25611   23298   23543
SOLID /   130670      21                        
                   26316   25611   23298   23543   26317   25615   23300   23544
SOLID /   130671      21                        
                   24844     517     518   24846   26300   23567   23575   26301
SOLID /   130672      21                        
                   26300   23567   23575   26301   26302   23569   23576   26303
SOLID /   130673      21                        
                   14017   14016   25127   25132   23494   23493   26025   26024
SOLID /   130674      21                        
                   23494   23493   26025   26024   23496   23495   26028   26027
SOLID /   130675      21                        
                     189   24899   24902     192   22933   25502   26052   23514
SOLID /   130676      21                        
                   22933   25502   26052   23514   22935   25504   26053   23516
SOLID /   130677      21                        
                   25053   25065   14062   14058   25828   26108   23509   22921
SOLID /   130678      21                        
                   25828   26108   23509   22921   25829   26111   23510   22923
SOLID /   130679      21                        
                   25106   25101   14027   14028   25819   25824   22902   22937
SOLID /   130680      21                        
                   25819   25824   22902   22937   25821   25827   22904   22939
SOLID /   130681      21                        
                   26305   25452   26263   25833   26348   26349   26350   26351
SOLID /   130682      21                        
                   26348   26349   26350   26351   26352   26353   26354   26355
SOLID /   130683      21                        
                   23224   23223   25926   25927   26360   26361   26362   26363
SOLID /   130684      21                        
                   26360   26361   26362   26363   26364   26365   26366   26367
SOLID /   130685      21                        
                   25933   25932   23219   23220   26372   26373   26374   26375
SOLID /   130686      21                        
                   26372   26373   26374   26375   26376   26377   26378   26379
SOLID /   130687      21                        
                   22927   23031   25602   25488   26384   26385   26386   26387
SOLID /   130688      21                        
                   26384   26385   26386   26387   26388   26389   26390   26391
SOLID /   130689      21                        
                   25485   25482   25483   25484   26396   26397   26398   26399
SOLID /   130690      21                        
                   26396   26397   26398   26399   26400   26401   26402   26403
SOLID /   130691      21                        
                   25513   25476   22923   23510   26408   26409   26410   26411
SOLID /   130692      21                        
                   26408   26409   26410   26411   26412   26413   26414   26415
SOLID /   130693      21                        
                   26295   26185   23388   23387   26420   26421   26422   26423
SOLID /   130694      21                        
                   26420   26421   26422   26423   26424   26425   26426   26427
SOLID /   130695      21                        
                   25555   25554   22993   22994   26432   26433   26434   26435
SOLID /   130696      21                        
                   26432   26433   26434   26435   26436   26437   26438   26439
SOLID /   130697      21                        
                   26255   25617   23036   23586   26444   26445   26446   26447
SOLID /   130698      21                        
                   26444   26445   26446   26447   26448   26449   26450   26451
SOLID /   130699      21                        
                   23516   22935   25504   26053   26456   26457   26458   26459
SOLID /   130700      21                        
                   26456   26457   26458   26459   26460   26461   26462   26463
SOLID /   130701      21                        
                   25937   26225   25849   26071   26468   26469   26470   26471
SOLID /   130702      21                        
                   26468   26469   26470   26471   26472   26473   26474   26475
SOLID /   130703      21                        
                   25913   23550   23376   25914   26480   26481   26482   26483
SOLID /   130704      21                        
                   26480   26481   26482   26483   26484   26485   26486   26487
SOLID /   130705      21                        
                   25643   25642   23059   23060   26492   26493   26494   26495
SOLID /   130706      21                        
                   26492   26493   26494   26495   26496   26497   26498   26499
SOLID /   130707      21                        
                   22958   25525   25562   23000   26504   26505   26506   26507
SOLID /   130708      21                        
                   26504   26505   26506   26507   26508   26509   26510   26511
SOLID /   130709      21                        
                   26299   25893   25892   26331   26516   26517   26518   26519
SOLID /   130710      21                        
                   26516   26517   26518   26519   26520   26521   26522   26523
SOLID /   130711      21                        
                   25893   25890   25891   25892   26517   26528   26529   26518
SOLID /   130712      21                        
                   26517   26528   26529   26518   26521   26530   26531   26522
SOLID /   130713      21                        
                   22994   23458   26075   25555   26435   26534   26535   26432
SOLID /   130714      21                        
                   26435   26534   26535   26432   26439   26536   26537   26436
SOLID /   130715      21                        
                   25672   26165   25877   25673   26540   26541   26542   26543
SOLID /   130716      21                        
                   26540   26541   26542   26543   26544   26545   26546   26547
SOLID /   130717      21                        
                   23512   23316   26309   25807   26552   26553   26554   26555
SOLID /   130718      21                        
                   26552   26553   26554   26555   26556   26557   26558   26559
SOLID /   130719      21                        
                   25693   25816   25817   25812   26564   26565   26566   26567
SOLID /   130720      21                        
                   26564   26565   26566   26567   26568   26569   26570   26571
SOLID /   130721      21                        
                   25447   25923   26199   26131   26576   26577   26578   26579
SOLID /   130722      21                        
                   26576   26577   26578   26579   26580   26581   26582   26583
SOLID /   130723      21                        
                   25689   25402   22871   23536   26588   26589   26590   26591
SOLID /   130724      21                        
                   26588   26589   26590   26591   26592   26593   26594   26595
SOLID /   130725      21                        
                   26317   25719   25612   25615   26600   26601   26602   26603
SOLID /   130726      21                        
                   26600   26601   26602   26603   26604   26605   26606   26607
SOLID /   130727      21                        
                   25425   25423   25419   25424   26612   26613   26614   26615
SOLID /   130728      21                        
                   26612   26613   26614   26615   26616   26617   26618   26619
SOLID /   130729      21                        
                   25743   25740   25741   25742   26624   26625   26626   26627
SOLID /   130730      21                        
                   26624   26625   26626   26627   26628   26629   26630   26631
SOLID /   130731      21                        
                   25812   25817   26027   26029   26567   26566   26636   26637
SOLID /   130732      21                        
                   26567   26566   26636   26637   26571   26570   26638   26639
SOLID /   130733      21                        
                   25947   23172   23095   25687   26642   26643   26644   26645
SOLID /   130734      21                        
                   26642   26643   26644   26645   26646   26647   26648   26649
SOLID /   130735      21                        
                   25375   25374   23405   23406   26654   26655   26656   26657
SOLID /   130736      21                        
                   26654   26655   26656   26657   26658   26659   26660   26661
SOLID /   130737      21                        
                   22962   22961   25528   25529   26666   26667   26668   26669
SOLID /   130738      21                        
                   26666   26667   26668   26669   26670   26671   26672   26673
SOLID /   130739      21                        
                   25411   26239   23464   23392   26678   26679   26680   26681
SOLID /   130740      21                        
                   26678   26679   26680   26681   26682   26683   26684   26685
SOLID /   130741      21                        
                   23444   23293   26016   26207   26690   26691   26692   26693
SOLID /   130742      21                        
                   26690   26691   26692   26693   26694   26695   26696   26697
SOLID /   130743      21                        
                   26187   23426   22982   25547   26702   26703   26704   26705
SOLID /   130744      21                        
                   26702   26703   26704   26705   26706   26707   26708   26709
SOLID /   130745      21                        
                   23240   25835   25793   23239   26714   26715   26716   26717
SOLID /   130746      21                        
                   26714   26715   26716   26717   26718   26719   26720   26721
SOLID /   130747      21                        
                   22931   25493   25587   23024   26726   26727   26728   26729
SOLID /   130748      21                        
                   26726   26727   26728   26729   26730   26731   26732   26733
SOLID /   130749      21                        
                   22998   23280   26183   25559   26738   26739   26740   26741
SOLID /   130750      21                        
                   26738   26739   26740   26741   26742   26743   26744   26745
SOLID /   130751      21                        
                   26165   23394   23180   25877   26541   26750   26751   26542
SOLID /   130752      21                        
                   26541   26750   26751   26542   26545   26752   26753   26546
SOLID /   130753      21                        
                   25932   26325   23558   23219   26373   26756   26757   26374
SOLID /   130754      21                        
                   26373   26756   26757   26374   26377   26758   26759   26378
SOLID /   130755      21                        
                   25340   25343   22824   22821   26762   26763   26764   26765
SOLID /   130756      21                        
                   26762   26763   26764   26765   26766   26767   26768   26769
SOLID /   130757      21                        
                   23100   23099   25402   25689   26774   26775   26589   26588
SOLID /   130758      21                        
                   26774   26775   26589   26588   26776   26777   26593   26592
SOLID /   130759      21                        
                   25347   25346   22831   22832   26780   26781   26782   26783
SOLID /   130760      21                        
                   26780   26781   26782   26783   26784   26785   26786   26787
SOLID /   130761      21                        
                   26335   25536   26048   26051   26792   26793   26794   26795
SOLID /   130762      21                        
                   26792   26793   26794   26795   26796   26797   26798   26799
SOLID /   130763      21                        
                   25595   25592   25593   25594   26804   26805   26806   26807
SOLID /   130764      21                        
                   26804   26805   26806   26807   26808   26809   26810   26811
SOLID /   130765      21                        
                   23100   26237   25993   23099   26774   26816   26817   26775
SOLID /   130766      21                        
                   26774   26816   26817   26775   26776   26818   26819   26777
SOLID /   130767      21                        
                   25992   25715   25425   25464   26822   26823   26612   26824
SOLID /   130768      21                        
                   26822   26823   26612   26824   26825   26826   26616   26827
SOLID /   130769      21                        
                   22944   23548   25476   25513   26831   26832   26409   26408
SOLID /   130770      21                        
                   26831   26832   26409   26408   26833   26834   26413   26412
SOLID /   130771      21                        
                   25799   25367   23095   23172   26837   26838   26644   26643
SOLID /   130772      21                        
                   26837   26838   26644   26643   26839   26840   26648   26647
SOLID /   130773      21                        
                   25570   23008   23068   26180   26843   26844   26845   26846
SOLID /   130774      21                        
                   26843   26844   26845   26846   26847   26848   26849   26850
SOLID /   130775      21                        
                   23175   23262   25799   25802   26855   26856   26837   26857
SOLID /   130776      21                        
                   26855   26856   26837   26857   26858   26859   26839   26860
SOLID /   130777      21                        
                   25839   25756   25843   25840   26864   26865   26866   26867
SOLID /   130778      21                        
                   26864   26865   26866   26867   26868   26869   26870   26871
SOLID /   130779      21                        
                   25391   25388   25389   25390   26876   26877   26878   26879
SOLID /   130780      21                        
                   26876   26877   26878   26879   26880   26881   26882   26883
SOLID /   130781      21                        
                   26203   25977   25976   25845   26888   26889   26890   26891
SOLID /   130782      21                        
                   26888   26889   26890   26891   26892   26893   26894   26895
SOLID /   130783      21                        
                   22924   22923   25476   25477   26900   26410   26409   26901
SOLID /   130784      21                        
                   26900   26410   26409   26901   26902   26414   26413   26903
SOLID /   130785      21                        
                   23228   23227   25436   25437   26906   26907   26908   26909
SOLID /   130786      21                        
                   26906   26907   26908   26909   26910   26911   26912   26913
SOLID /   130787      21                        
                   25781   25734   25482   25485   26918   26919   26397   26396
SOLID /   130788      21                        
                   26918   26919   26397   26396   26920   26921   26401   26400
SOLID /   130789      21                        
                   25840   25843   25740   25743   26867   26866   26625   26624
SOLID /   130790      21                        
                   26867   26866   26625   26624   26871   26870   26629   26628
SOLID /   130791      21                        
                   25701   25457   23115   23116   26924   26925   26926   26927
SOLID /   130792      21                        
                   26924   26925   26926   26927   26928   26929   26930   26931
SOLID /   130793      21                        
                   26315   26151   23448   23570   26936   26937   26938   26939
SOLID /   130794      21                        
                   26936   26937   26938   26939   26940   26941   26942   26943
SOLID /   130795      21                        
                   22970   25448   26133   23490   26948   26949   26950   26951
SOLID /   130796      21                        
                   26948   26949   26950   26951   26952   26953   26954   26955
SOLID /   130797      21                        
                   26259   25885   25884   25692   26960   26961   26962   26963
SOLID /   130798      21                        
                   26960   26961   26962   26963   26964   26965   26966   26967
SOLID /   130799      21                        
                   22986   25501   25500   22985   26972   26973   26974   26975
SOLID /   130800      21                        
                   26972   26973   26974   26975   26976   26977   26978   26979
SOLID /   130801      21                        
                   25764   25763   25581   25719   26984   26985   26986   26601
SOLID /   130802      21                        
                   26984   26985   26986   26601   26987   26988   26989   26605
SOLID /   130803      21                        
                   22876   22875   25406   25407   26993   26994   26995   26996
SOLID /   130804      21                        
                   26993   26994   26995   26996   26997   26998   26999   27000
SOLID /   130805      21                        
                   25692   25884   25816   25693   26963   26962   26565   26564
SOLID /   130806      21                        
                   26963   26962   26565   26564   26967   26966   26569   26568
SOLID /   130807      21                        
                   25871   25765   25764   26155   27005   27006   26984   27007
SOLID /   130808      21                        
                   27005   27006   26984   27007   27008   27009   26987   27010
SOLID /   130809      21                        
                   25543   25429   23542   23035   27014   27015   27016   27017
SOLID /   130810      21                        
                   27014   27015   27016   27017   27018   27019   27020   27021
SOLID /   130811      21                        
                   25659   25743   25742   26004   27026   26624   26627   27027
SOLID /   130812      21                        
                   27026   26624   26627   27027   27028   26628   26631   27029
SOLID /   130813      21                        
                   26079   25943   23234   23344   27032   27033   27034   27035
SOLID /   130814      21                        
                   27032   27033   27034   27035   27036   27037   27038   27039
SOLID /   130815      21                        
                   26067   25695   23350   23349   27044   27045   27046   27047
SOLID /   130816      21                        
                   27044   27045   27046   27047   27048   27049   27050   27051
SOLID /   130817      21                        
                   23228   25903   25902   23227   26906   27056   27057   26907
SOLID /   130818      21                        
                   26906   27056   27057   26907   26910   27058   27059   26911
SOLID /   130819      21                        
                   23578   22915   25460   26055   27062   27063   27064   27065
SOLID /   130820      21                        
                   27062   27063   27064   27065   27066   27067   27068   27069
SOLID /   130821      21                        
                   26027   23496   23495   26028   26636   27074   27075   27076
SOLID /   130822      21                        
                   26636   27074   27075   27076   26638   27077   27078   27079
SOLID /   130823      21                        
                   25909   25907   25908   25446   27083   27084   27085   27086
SOLID /   130824      21                        
                   27083   27084   27085   27086   27087   27088   27089   27090
SOLID /   130825      21                        
                   23308   23307   25642   25643   27095   27096   26493   26492
SOLID /   130826      21                        
                   27095   27096   26493   26492   27097   27098   26497   26496
SOLID /   130827      21                        
                   23488   26023   26083   23590   27101   27102   27103   27104
SOLID /   130828      21                        
                   27101   27102   27103   27104   27105   27106   27107   27108
SOLID /   130829      21                        
                   26315   26302   23508   23322   26936   27113   27114   27115
SOLID /   130830      21                        
                   26936   27113   27114   27115   26940   27116   27117   27118
SOLID /   130831      21                        
                   25895   25558   23087   23200   27122   27123   27124   27125
SOLID /   130832      21                        
                   27122   27123   27124   27125   27126   27127   27128   27129
SOLID /   130833      21                        
                   25957   25634   23362   23361   27134   27135   27136   27137
SOLID /   130834      21                        
                   27134   27135   27136   27137   27138   27139   27140   27141
SOLID /   130835      21                        
                   26004   25742   26277   26005   27027   26627   27146   27147
SOLID /   130836      21                        
                   27027   26627   27146   27147   27029   26631   27148   27149
SOLID /   130837      21                        
                   26115   23361   23362   25988   27152   27137   27136   27153
SOLID /   130838      21                        
                   27152   27137   27136   27153   27154   27141   27140   27155
SOLID /   130839      21                        
                   26065   26062   26063   26064   27158   27159   27160   27161
SOLID /   130840      21                        
                   27158   27159   27160   27161   27162   27163   27164   27165
SOLID /   130841      21                        
                   22880   25813   25996   23278   27170   27171   27172   27173
SOLID /   130842      21                        
                   27170   27171   27172   27173   27174   27175   27176   27177
SOLID /   130843      21                        
                   22980   25940   25870   22892   27182   27183   27184   27185
SOLID /   130844      21                        
                   27182   27183   27184   27185   27186   27187   27188   27189
SOLID /   130845      21                        
                   25679   25767   23157   23158   27194   27195   27196   27197
SOLID /   130846      21                        
                   27194   27195   27196   27197   27198   27199   27200   27201
SOLID /   130847      21                        
                   25790   25866   25867   25791   27206   27207   27208   27209
SOLID /   130848      21                        
                   27206   27207   27208   27209   27210   27211   27212   27213
SOLID /   130849      21                        
                   25661   26327   23604   23076   27218   27219   27220   27221
SOLID /   130850      21                        
                   27218   27219   27220   27221   27222   27223   27224   27225
SOLID /   130851      21                        
                   25429   25428   23574   23542   27015   27230   27231   27016
SOLID /   130852      21                        
                   27015   27230   27231   27016   27019   27232   27233   27020
SOLID /   130853      21                        
                   26232   25722   23137   23451   27236   27237   27238   27239
SOLID /   130854      21                        
                   27236   27237   27238   27239   27240   27241   27242   27243
SOLID /   130855      21                        
                   25585   25584   23021   23022   27248   27249   27250   27251
SOLID /   130856      21                        
                   27248   27249   27250   27251   27252   27253   27254   27255
SOLID /   130857      21                        
                   23274   23080   26017   25407   27260   27261   27262   26996
SOLID /   130858      21                        
                   27260   27261   27262   26996   27263   27264   27265   27000
SOLID /   130859      21                        
                   25763   22859   22860   25581   26985   27269   27270   26986
SOLID /   130860      21                        
                   26985   27269   27270   26986   26988   27271   27272   26989
SOLID /   130861      21                        
                   25573   25528   22961   23432   27275   26668   26667   27276
SOLID /   130862      21                        
                   27275   26668   26667   27276   27277   26672   26671   27278
SOLID /   130863      21                        
                   26286   26177   26176   26312   27281   27282   27283   27284
SOLID /   130864      21                        
                   27281   27282   27283   27284   27285   27286   27287   27288
SOLID /   130865      21                        
                   23380   23614   26032   26033   27293   27294   27295   27296
SOLID /   130866      21                        
                   27293   27294   27295   27296   27297   27298   27299   27300
SOLID /   130867      21                        
                   26071   25849   25848   26341   26471   26470   27305   27306
SOLID /   130868      21                        
                   26471   26470   27305   27306   26475   26474   27307   27308
SOLID /   130869      21                        
                   23028   23350   25695   25599   27311   27046   27045   27312
SOLID /   130870      21                        
                   27311   27046   27045   27312   27313   27050   27049   27314
SOLID /   130871      21                        
                   23124   26036   26037   23123   27317   27318   27319   27320
SOLID /   130872      21                        
                   27317   27318   27319   27320   27321   27322   27323   27324
SOLID /   130873      21                        
                   25841   25839   25840   25658   27329   26864   26867   27330
SOLID /   130874      21                        
                   27329   26864   26867   27330   27331   26868   26871   27332
SOLID /   130875      21                        
                   26239   25620   23039   23464   26679   27335   27336   26680
SOLID /   130876      21                        
                   26679   27335   27336   26680   26683   27337   27338   26684
SOLID /   130877      21                        
                   25771   25770   23161   23162   27341   27342   27343   27344
SOLID /   130878      21                        
                   27341   27342   27343   27344   27345   27346   27347   27348
SOLID /   130879      21                        
                   25647   25646   23272   23334   27353   27354   27355   27356
SOLID /   130880      21                        
                   27353   27354   27355   27356   27357   27358   27359   27360
SOLID /   130881      21                        
                   22880   23278   26239   25411   27170   27173   26679   26678
SOLID /   130882      21                        
                   27170   27173   26679   26678   27174   27177   26683   26682
SOLID /   130883      21                        
                   26062   25753   25752   26063   27159   27365   27366   27160
SOLID /   130884      21                        
                   27159   27365   27366   27160   27163   27367   27368   27164
SOLID /   130885      21                        
                   26207   26016   23079   23434   26693   26692   27371   27372
SOLID /   130886      21                        
                   26693   26692   27371   27372   26697   26696   27373   27374
SOLID /   130887      21                        
                   25521   25661   23076   22952   27377   27218   27221   27378
SOLID /   130888      21                        
                   27377   27218   27221   27378   27379   27222   27225   27380
SOLID /   130889      21                        
                   25550   22990   23334   25890   27383   27384   27356   26528
SOLID /   130890      21                        
                   27383   27384   27356   26528   27385   27386   27360   26530
SOLID /   130891      21                        
                   25749   23056   23148   25748   27389   27390   27391   27392
SOLID /   130892      21                        
                   27389   27390   27391   27392   27393   27394   27395   27396
SOLID /   130893      21                        
                   23412   23618   26329   25598   27401   27402   27403   27404
SOLID /   130894      21                        
                   27401   27402   27403   27404   27405   27406   27407   27408
SOLID /   130895      21                        
                   23596   23602   25650   25651   27413   27414   27415   27416
SOLID /   130896      21                        
                   27413   27414   27415   27416   27417   27418   27419   27420
SOLID /   130897      21                        
                   23544   26317   25615   23300   27425   26600   26603   27426
SOLID /   130898      21                        
                   27425   26600   26603   27426   27427   26604   26607   27428
SOLID /   130899      21                        
                   22956   26341   26291   22955   27431   27306   27432   27433
SOLID /   130900      21                        
                   27431   27306   27432   27433   27434   27308   27435   27436
SOLID /   130901      21                        
                   25982   23083   23084   26193   27440   27441   27442   27443
SOLID /   130902      21                        
                   27440   27441   27442   27443   27444   27445   27446   27447
SOLID /   130903      21                        
                   22891   23198   25881   25428   27452   27453   27454   27230
SOLID /   130904      21                        
                   27452   27453   27454   27230   27455   27456   27457   27232
SOLID /   130905      21                        
                   22844   23050   25631   25359   27461   27462   27463   27464
SOLID /   130906      21                        
                   27461   27462   27463   27464   27465   27466   27467   27468
SOLID /   130907      21                        
                   25802   25799   23172   23179   26857   26837   26643   27473
SOLID /   130908      21                        
                   26857   26837   26643   27473   26860   26839   26647   27474
SOLID /   130909      21                        
                   23134   23296   25707   25509   27476   27477   27478   27479
SOLID /   130910      21                        
                   27476   27477   27478   27479   27480   27481   27482   27483
SOLID /   130911      21                        
                   23504   23566   26247   26197   27488   27489   27490   27491
SOLID /   130912      21                        
                   27488   27489   27490   27491   27492   27493   27494   27495
SOLID /   130913      21                        
                   23608   23447   25862   25863   27500   27501   27502   27503
SOLID /   130914      21                        
                   27500   27501   27502   27503   27504   27505   27506   27507
SOLID /   130915      21                        
                   25767   25770   23119   23157   27195   27342   27512   27196
SOLID /   130916      21                        
                   27195   27342   27512   27196   27199   27346   27513   27200
SOLID /   130917      21                        
                   26233   25881   23198   23544   27515   27454   27453   27425
SOLID /   130918      21                        
                   27515   27454   27453   27425   27516   27457   27456   27427
SOLID /   130919      21                        
                   25566   26087   23498   23003   27518   27519   27520   27521
SOLID /   130920      21                        
                   27518   27519   27520   27521   27522   27523   27524   27525
SOLID /   130921      21                        
                   25362   25358   23253   23254   27530   27531   27532   27533
SOLID /   130922      21                        
                   27530   27531   27532   27533   27534   27535   27536   27537
SOLID /   130923      21                        
                   22920   25464   25465   22919   27542   26824   27543   27544
SOLID /   130924      21                        
                   27542   26824   27543   27544   27545   26827   27546   27547
SOLID /   130925      21                        
                   26225   25576   25749   25849   26469   27551   27389   26470
SOLID /   130926      21                        
                   26469   27551   27389   26470   26473   27552   27393   26474
SOLID /   130927      21                        
                   25705   23119   23120   25704   27554   27512   27555   27556
SOLID /   130928      21                        
                   27554   27512   27555   27556   27557   27513   27558   27559
SOLID /   130929      21                        
                   25545   25406   22875   23598   27563   26995   26994   27564
SOLID /   130930      21                        
                   27563   26995   26994   27564   27565   26999   26998   27566
SOLID /   130931      21                        
                   25686   23096   23260   25918   27569   27570   27571   27572
SOLID /   130932      21                        
                   27569   27570   27571   27572   27573   27574   27575   27576
SOLID /   130933      21                        
                   26083   26082   26097   26343   27103   27581   27582   27583
SOLID /   130934      21                        
                   27103   27581   27582   27583   27107   27584   27585   27586
SOLID /   130935      21                        
                   23320   22956   25505   26333   27590   27431   27591   27592
SOLID /   130936      21                        
                   27590   27431   27591   27592   27593   27434   27594   27595
SOLID /   130937      21                        
                   22827   22816   25341   25346   27599   27600   27601   26781
SOLID /   130938      21                        
                   27599   27600   27601   26781   27602   27603   27604   26785
SOLID /   130939      21                        
                   25354   25350   23526   22839   27608   27609   27610   27611
SOLID /   130940      21                        
                   27608   27609   27610   27611   27612   27613   27614   27615
SOLID /   130941      21                        
                   26001   26000   25732   25735   27620   27621   27622   27623
SOLID /   130942      21                        
                   27620   27621   27622   27623   27624   27625   27626   27627
SOLID /   130943      21                        
                   26109   25982   26193   26110   27632   27440   27443   27633
SOLID /   130944      21                        
                   27632   27440   27443   27633   27634   27444   27447   27635
SOLID /   130945      21                        
                   22911   23150   25699   25456   27638   27639   27640   27641
SOLID /   130946      21                        
                   27638   27639   27640   27641   27642   27643   27644   27645
SOLID /   130947      21                        
                   23420   23606   25554   25555   27650   27651   26433   26432
SOLID /   130948      21                        
                   27650   27651   26433   26432   27652   27653   26437   26436
SOLID /   130949      21                        
                   23406   23596   25651   25375   26657   27413   27416   26654
SOLID /   130950      21                        
                   26657   27413   27416   26654   26661   27417   27420   26658
SOLID /   130951      21                        
                   25617   25543   23035   23036   26445   27014   27017   26446
SOLID /   130952      21                        
                   26445   27014   27017   26446   26449   27018   27021   26450
SOLID /   130953      21                        
                   25774   23059   23316   26069   27656   26494   26553   27657
SOLID /   130954      21                        
                   27656   26494   26553   27657   27658   26498   26557   27659
SOLID /   130955      21                        
                   26153   25686   25918   25919   27662   27569   27572   27663
SOLID /   130956      21                        
                   27662   27569   27572   27663   27664   27573   27576   27665
SOLID /   130957      21                        
                   22990   22989   25650   25809   27384   27668   27415   27669
SOLID /   130958      21                        
                   27384   27668   27415   27669   27386   27670   27419   27671
SOLID /   130959      21                        
                   25551   22989   22990   25550   27674   27668   27384   27383
SOLID /   130960      21                        
                   27674   27668   27384   27383   27675   27670   27386   27385
SOLID /   130961      21                        
                   26329   26057   23312   23564   27403   27677   27678   27679
SOLID /   130962      21                        
                   27403   27677   27678   27679   27407   27680   27681   27682
SOLID /   130963      21                        
                   23394   22855   25370   26323   26750   27686   27687   27688
SOLID /   130964      21                        
                   26750   27686   27687   27688   26752   27689   27690   27691
SOLID /   130965      21                        
                   25863   25921   23204   23608   27503   27695   27696   27500
SOLID /   130966      21                        
                   27503   27695   27696   27500   27507   27697   27698   27504
SOLID /   130967      21                        
                   26283   26282   26042   26043   27701   27702   27703   27704
SOLID /   130968      21                        
                   27701   27702   27703   27704   27705   27706   27707   27708
SOLID /   130969      21                        
                   25351   25350   22835   22836   27713   27609   27714   27715
SOLID /   130970      21                        
                   27713   27609   27714   27715   27716   27613   27717   27718
SOLID /   130971      21                        
                   26243   25959   23471   23472   27722   27723   27724   27725
SOLID /   130972      21                        
                   27722   27723   27724   27725   27726   27727   27728   27729
SOLID /   130973      21                        
                   25968   25949   25948   26121   27734   27735   27736   27737
SOLID /   130974      21                        
                   27734   27735   27736   27737   27738   27739   27740   27741
SOLID /   130975      21                        
                   22911   26064   26287   23150   27638   27161   27746   27639
SOLID /   130976      21                        
                   27638   27161   27746   27639   27642   27165   27747   27643
SOLID /   130977      21                        
                   25599   25598   23027   23028   27312   27404   27749   27311
SOLID /   130978      21                        
                   27312   27404   27749   27311   27314   27408   27750   27313
SOLID /   130979      21                        
                   23387   23224   25927   26295   26423   26360   26363   26420
SOLID /   130980      21                        
                   26423   26360   26363   26420   26427   26364   26367   26424
SOLID /   130981      21                        
                   23400   23399   25962   25963   27752   27753   27754   27755
SOLID /   130982      21                        
                   27752   27753   27754   27755   27756   27757   27758   27759
SOLID /   130983      21                        
                   23346   23246   26255   25433   27764   27765   26444   27766
SOLID /   130984      21                        
                   27764   27765   26444   27766   27767   27768   26448   27769
SOLID /   130985      21                        
                   25383   25833   25834   25835   27773   26351   27774   26715
SOLID /   130986      21                        
                   27773   26351   27774   26715   27775   26355   27776   26719
SOLID /   130987      21                        
                   22863   23302   26009   25378   27779   27780   27781   27782
SOLID /   130988      21                        
                   27779   27780   27781   27782   27783   27784   27785   27786
SOLID /   130989      21                        
                   22892   25870   25871   22891   27185   27184   27005   27452
SOLID /   130990      21                        
                   27185   27184   27005   27452   27189   27188   27008   27455
SOLID /   130991      21                        
                   22903   25524   25525   22958   27791   27792   26505   26504
SOLID /   130992      21                        
                   27791   27792   26505   26504   27793   27794   26509   26508
SOLID /   130993      21                        
                   25885   23004   23003   25884   26961   27797   27521   26962
SOLID /   130994      21                        
                   26961   27797   27521   26962   26965   27798   27525   26966
SOLID /   130995      21                        
                   26149   26146   26147   26148   27800   27801   27802   27803
SOLID /   130996      21                        
                   27800   27801   27802   27803   27804   27805   27806   27807
SOLID /   130997      21                        
                   26241   25796   22887   23468   27812   27813   27814   27815
SOLID /   130998      21                        
                   27812   27813   27814   27815   27816   27817   27818   27819
SOLID /   130999      21                        
                   22847   22843   25358   25362   27824   27825   27531   27530
SOLID /   131000      21                        
                   27824   27825   27531   27530   27826   27827   27535   27534
SOLID /   131001      21                        
                   25902   25901   26181   26227   27057   27830   27831   27832
SOLID /   131002      21                        
                   27057   27830   27831   27832   27059   27833   27834   27835
SOLID /   131003      21                        
                   23534   23379   26157   26195   27839   27840   27841   27842
SOLID /   131004      21                        
                   27839   27840   27841   27842   27843   27844   27845   27846
SOLID /   131005      21                        
                   25464   25425   25424   25465   26824   26612   26615   27543
SOLID /   131006      21                        
                   26824   26612   26615   27543   26827   26616   26619   27546
SOLID /   131007      21                        
                   25806   25638   23016   23015   27851   27852   27853   27854
SOLID /   131008      21                        
                   27851   27852   27853   27854   27855   27856   27857   27858
SOLID /   131009      21                        
                   25631   25630   22908   22907   27463   27863   27864   27865
SOLID /   131010      21                        
                   27463   27863   27864   27865   27467   27866   27867   27868
SOLID /   131011      21                        
                   23074   22997   25558   25895   27872   27873   27123   27122
SOLID /   131012      21                        
                   27872   27873   27123   27122   27874   27875   27127   27126
SOLID /   131013      21                        
                   25612   25580   25551   25613   26602   27878   27674   27879
SOLID /   131014      21                        
                   26602   27878   27674   27879   26606   27880   27675   27881
SOLID /   131015      21                        
                   22970   23490   26303   25533   26948   26951   27884   27885
SOLID /   131016      21                        
                   26948   26951   27884   27885   26952   26955   27886   27887
SOLID /   131017      21                        
                   25816   23498   23588   25817   26565   27520   27890   26566
SOLID /   131018      21                        
                   26565   27520   27890   26566   26569   27524   27891   26570
SOLID /   131019      21                        
                   25927   25926   23211   23212   26363   26362   27893   27894
SOLID /   131020      21                        
                   26363   26362   27893   27894   26367   26366   27895   27896
SOLID /   131021      21                        
                   25594   25593   26109   25829   26807   26806   27632   27899
SOLID /   131022      21                        
                   26807   26806   27632   27899   26811   26810   27634   27900
SOLID /   131023      21                        
                   22848   22847   25362   25363   27902   27824   27530   27903
SOLID /   131024      21                        
                   27902   27824   27530   27903   27904   27826   27534   27905
SOLID /   131025      21                        
                   23461   23100   25689   26012   27908   26774   26588   27909
SOLID /   131026      21                        
                   27908   26774   26588   27909   27910   26776   26592   27911
SOLID /   131027      21                        
                   25710   26149   26148   25711   27914   27800   27803   27915
SOLID /   131028      21                        
                   27914   27800   27803   27915   27916   27804   27807   27917
SOLID /   131029      21                        
                   26291   26283   26043   26290   27432   27701   27704   27920
SOLID /   131030      21                        
                   27432   27701   27704   27920   27435   27705   27708   27921
SOLID /   131031      21                        
                   22867   25383   25835   23240   27923   27773   26715   26714
SOLID /   131032      21                        
                   27923   27773   26715   26714   27924   27775   26719   26718
SOLID /   131033      21                        
                   22969   25449   25448   22970   27926   27927   26949   26948
SOLID /   131034      21                        
                   27926   27927   26949   26948   27928   27929   26953   26952
SOLID /   131035      21                        
                   25903   25900   25901   25902   27056   27932   27830   27057
SOLID /   131036      21                        
                   27056   27932   27830   27057   27058   27933   27833   27059
SOLID /   131037      21                        
                   25363   25955   23256   22848   27903   27935   27936   27902
SOLID /   131038      21                        
                   27903   27935   27936   27902   27905   27937   27938   27904
SOLID /   131039      21                        
                   25701   26162   23239   23186   26924   27941   26717   27942
SOLID /   131040      21                        
                   26924   27941   26717   27942   26928   27943   26721   27944
SOLID /   131041      21                        
                   25559   25558   22997   22998   26741   27123   27873   26738
SOLID /   131042      21                        
                   26741   27123   27873   26738   26745   27127   27875   26742
SOLID /   131043      21                        
                   26218   22947   22948   26219   27947   27948   27949   27950
SOLID /   131044      21                        
                   27947   27948   27949   27950   27951   27952   27953   27954
SOLID /   131045      21                        
                   25900   25571   25570   25901   27932   27959   26843   27830
SOLID /   131046      21                        
                   27932   27959   26843   27830   27933   27960   26847   27833
SOLID /   131047      21                        
                   26007   25554   23606   23515   27962   26433   27651   27963
SOLID /   131048      21                        
                   27962   26433   27651   27963   27964   26437   27653   27965
SOLID /   131049      21                        
                   26057   25567   23004   23312   27677   27968   27797   27678
SOLID /   131050      21                        
                   27677   27968   27797   27678   27680   27969   27798   27681
SOLID /   131051      21                        
                   26195   26157   23426   23436   27842   27841   26703   27971
SOLID /   131052      21                        
                   27842   27841   26703   27971   27846   27845   26707   27972
SOLID /   131053      21                        
                   25635   26167   23376   23550   27974   27975   26482   26481
SOLID /   131054      21                        
                   27974   27975   26482   26481   27976   27977   26486   26485
SOLID /   131055      21                        
                   22931   23024   25929   25779   26726   26729   27980   27981
SOLID /   131056      21                        
                   26726   26729   27980   27981   26730   26733   27982   27983
SOLID /   131057      21                        
                   23266   23492   25371   25963   27986   27987   27988   27755
SOLID /   131058      21                        
                   27986   27987   27988   27755   27989   27990   27991   27759
SOLID /   131059      21                        
                   26229   26235   26218   26221   27995   27996   27947   27997
SOLID /   131060      21                        
                   27995   27996   27947   27997   27998   27999   27951   28000
SOLID /   131061      21                        
                   26293   26319   23486   23485   28004   28005   28006   28007
SOLID /   131062      21                        
                   28004   28005   28006   28007   28008   28009   28010   28011
SOLID /   131063      21                        
                   25461   25460   22915   22916   28016   27064   27063   28017
SOLID /   131064      21                        
                   28016   27064   27063   28017   28018   27068   27067   28019
SOLID /   131065      21                        
                   23141   23476   26245   25726   28022   28023   28024   28025
SOLID /   131066      21                        
                   28022   28023   28024   28025   28026   28027   28028   28029
SOLID /   131067      21                        
                   25757   23153   23154   25756   28034   28035   28036   26865
SOLID /   131068      21                        
                   28034   28035   28036   26865   28037   28038   28039   26869
SOLID /   131069      21                        
                   25979   23270   23220   25854   28043   28044   26375   28045
SOLID /   131070      21                        
                   28043   28044   26375   28045   28046   28047   26379   28048
SOLID /   131071      21                        
                   23488   23590   25953   25621   27101   27104   28052   28053
SOLID /   131072      21                        
                   27101   27104   28052   28053   27105   27108   28054   28055
SOLID /   131073      21                        
                   23154   23153   25955   25363   28036   28035   27935   27903
SOLID /   131074      21                        
                   28036   28035   27935   27903   28039   28038   27937   27905
SOLID /   131075      21                        
                   23220   23270   25414   25933   26375   28044   28058   26372
SOLID /   131076      21                        
                   26375   28044   28058   26372   26379   28047   28059   26376
SOLID /   131077      21                        
                   23454   22969   25532   25512   28061   27926   28062   28063
SOLID /   131078      21                        
                   28061   27926   28062   28063   28064   27928   28065   28066
SOLID /   131079      21                        
                   26017   26016   23293   23294   27262   26692   26691   28070
SOLID /   131080      21                        
                   27262   26692   26691   28070   27265   26696   26695   28071
SOLID /   131081      21                        
                   25741   23318   22907   25453   26626   28073   27865   28074
SOLID /   131082      21                        
                   26626   28073   27865   28074   26630   28075   27868   28076
SOLID /   131083      21                        
                   25492   26335   26051   25493   28079   26792   26795   26727
SOLID /   131084      21                        
                   28079   26792   26795   26727   28080   26796   26799   26731
SOLID /   131085      21                        
                   22966   22965   25406   25545   28082   28083   26995   27563
SOLID /   131086      21                        
                   28082   28083   26995   27563   28084   28085   26999   27565
SOLID /   131087      21                        
                   25665   26221   26220   26191   28088   27997   28089   28090
SOLID /   131088      21                        
                   28088   27997   28089   28090   28091   28000   28092   28093
SOLID /   131089      21                        
                   26177   22831   22822   26176   27282   26782   28097   27283
SOLID /   131090      21                        
                   27282   26782   28097   27283   27286   26786   28098   27287
SOLID /   131091      21                        
                   25584   25432   22895   23021   27249   28100   28101   27250
SOLID /   131092      21                        
                   27249   28100   28101   27250   27253   28102   28103   27254
SOLID /   131093      21                        
                   25355   25354   22839   22840   28106   27608   27611   28107
SOLID /   131094      21                        
                   28106   27608   27611   28107   28108   27612   27615   28109
SOLID /   131095      21                        
                   25742   25741   25453   26277   26627   26626   28074   27146
SOLID /   131096      21                        
                   26627   26626   28074   27146   26631   26630   28076   27148
SOLID /   131097      21                        
                   23502   23124   25584   25585   28112   27317   27249   27248
SOLID /   131098      21                        
                   28112   27317   27249   27248   28113   27321   27253   27252
SOLID /   131099      21                        
                   25398   25397   25784   25785   28115   28116   28117   28118
SOLID /   131100      21                        
                   28115   28116   28117   28118   28119   28120   28121   28122
SOLID /   131101      21                        
                   26110   26193   25907   25909   27633   27443   27084   27083
SOLID /   131102      21                        
                   27633   27443   27084   27083   27635   27447   27088   27087
SOLID /   131103      21                        
                   25821   25825   25826   25827   28127   28128   28129   28130
SOLID /   131104      21                        
                   28127   28128   28129   28130   28131   28132   28133   28134
SOLID /   131105      21                        
                   22904   25827   25524   22903   28139   28130   27792   27791
SOLID /   131106      21                        
                   28139   28130   27792   27791   28140   28134   27794   27793
SOLID /   131107      21                        
                   23388   25390   25607   23387   26422   26879   28142   26423
SOLID /   131108      21                        
                   26422   26879   28142   26423   26426   26883   28143   26427
SOLID /   131109      21                        
                   26257   26096   25470   25473   28145   28146   28147   28148
SOLID /   131110      21                        
                   28145   28146   28147   28148   28149   28150   28151   28152
SOLID /   131111      21                        
                   25525   26259   25692   25562   26505   26960   26963   26506
SOLID /   131112      21                        
                   26505   26960   26963   26506   26509   26964   26967   26510
SOLID /   131113      21                        
                   25517   25516   23539   23584   28157   28158   28159   28160
SOLID /   131114      21                        
                   28157   28158   28159   28160   28161   28162   28163   28164
SOLID /   131115      21                        
                   25807   26309   23582   23184   26555   26554   28169   28170
SOLID /   131116      21                        
                   26555   26554   28169   28170   26559   26558   28171   28172
SOLID /   131117      21                        
                   25428   25881   23573   23574   27230   27454   28175   27231
SOLID /   131118      21                        
                   27230   27454   28175   27231   27232   27457   28176   27233
SOLID /   131119      21                        
                   26121   25948   26153   26237   27737   27736   27662   26816
SOLID /   131120      21                        
                   27737   27736   27662   26816   27741   27740   27664   26818
SOLID /   131121      21                        
                   23570   23569   26302   26315   26939   28178   27113   26936
SOLID /   131122      21                        
                   26939   28178   27113   26936   26943   28179   27116   26940
SOLID /   131123      21                        
                   22958   23000   25624   25625   26504   26507   28181   28182
SOLID /   131124      21                        
                   26504   26507   28181   28182   26508   26511   28183   28184
SOLID /   131125      21                        
                   23158   23233   25678   25679   27197   28187   28188   27194
SOLID /   131126      21                        
                   27197   28187   28188   27194   27201   28189   28190   27198
SOLID /   131127      21                        
                   23357   26089   25501   22986   28193   28194   26973   26972
SOLID /   131128      21                        
                   28193   28194   26973   26972   28195   28196   26977   26976
SOLID /   131129      21                        
                   23387   25607   25936   23224   26423   28142   28199   26360
SOLID /   131130      21                        
                   26423   28142   28199   26360   26427   28143   28200   26364
SOLID /   131131      21                        
                   25943   25678   23233   23234   27033   28188   28187   27034
SOLID /   131132      21                        
                   27033   28188   28187   27034   27037   28190   28189   27038
SOLID /   131133      21                        
                   22864   22863   25378   25379   28202   27779   27782   28203
SOLID /   131134      21                        
                   28202   27779   27782   28203   28204   27783   27786   28205
SOLID /   131135      21                        
                   23196   25992   25464   22920   28208   26822   26824   27542
SOLID /   131136      21                        
                   28208   26822   26824   27542   28209   26825   26827   27545
SOLID /   131137      21                        
                   22965   25472   25985   23274   28083   28211   28212   27260
SOLID /   131138      21                        
                   28083   28211   28212   27260   28085   28213   28214   27263
SOLID /   131139      21                        
                   23320   26071   26341   22956   27590   26471   27306   27431
SOLID /   131140      21                        
                   27590   26471   27306   27431   27593   26475   27308   27434
SOLID /   131141      21                        
                   26197   26247   22985   23440   27491   27490   26975   28217
SOLID /   131142      21                        
                   27491   27490   26975   28217   27495   27494   26979   28218
SOLID /   131143      21                        
                   23162   23540   26077   25771   27344   28220   28221   27341
SOLID /   131144      21                        
                   27344   28220   28221   27341   27348   28222   28223   27345
SOLID /   131145      21                        
                   23485   22924   25477   26293   28007   26900   26901   28004
SOLID /   131146      21                        
                   28007   26900   26901   28004   28011   26902   26903   28008
SOLID /   131147      21                        
                   25756   23154   23254   25843   26865   28036   27533   26866
SOLID /   131148      21                        
                   26865   28036   27533   26866   26869   28039   27537   26870
SOLID /   131149      21                        
                   26219   22948   23007   25571   27950   27949   28226   27959
SOLID /   131150      21                        
                   27950   27949   28226   27959   27954   27953   28227   27960
SOLID /   131151      21                        
                   23339   23610   26325   25932   28229   28230   26756   26373
SOLID /   131152      21                        
                   28229   28230   26756   26373   28231   28232   26758   26377
SOLID /   131153      21                        
                   25621   25620   23277   23488   28053   27335   28235   27101
SOLID /   131154      21                        
                   28053   27335   28235   27101   28055   27337   28236   27105
SOLID /   131155      21                        
                   25879   25878   25947   25949   28238   28239   26642   27735
SOLID /   131156      21                        
                   28238   28239   26642   27735   28240   28241   26646   27739
SOLID /   131157      21                        
                   25448   25447   26131   26133   26949   26576   26579   26950
SOLID /   131158      21                        
                   26949   26576   26579   26950   26953   26580   26583   26954
SOLID /   131159      21                        
                   26155   25764   25719   26317   27007   26984   26601   26600
SOLID /   131160      21                        
                   27007   26984   26601   26600   27010   26987   26605   26604
SOLID /   131161      21                        
                   25440   25625   23044   23466   28244   28182   28245   28246
SOLID /   131162      21                        
                   28244   28182   28245   28246   28247   28184   28248   28249
SOLID /   131163      21                        
                   22980   22892   25429   25543   27182   27185   27015   27014
SOLID /   131164      21                        
                   27182   27185   27015   27014   27186   27189   27019   27018
SOLID /   131165      21                        
                   23012   23011   25528   25573   28253   28254   26668   27275
SOLID /   131166      21                        
                   28253   28254   26668   27275   28255   28256   26672   27277
SOLID /   131167      21                        
                   23357   22986   26170   26171   28193   26972   28259   28260
SOLID /   131168      21                        
                   28193   26972   28259   28260   28195   26976   28261   28262
SOLID /   131169      21                        
                   26023   26022   26082   26083   27102   28265   27581   27103
SOLID /   131170      21                        
                   27102   28265   27581   27103   27106   28266   27584   27107
SOLID /   131171      21                        
                   25723   25541   23304   23138   28268   28269   28270   28271
SOLID /   131172      21                        
                   28268   28269   28270   28271   28272   28273   28274   28275
SOLID /   131173      21                        
                   23508   26132   26039   23322   27114   28280   28281   27115
SOLID /   131174      21                        
                   27114   28280   28281   27115   27117   28282   28283   27118
SOLID /   131175      21                        
                   23354   23388   26185   26103   28286   26422   26421   28287
SOLID /   131176      21                        
                   28286   26422   26421   28287   28288   26426   26425   28289
SOLID /   131177      21                        
                   22868   25382   25383   22867   28292   28293   27773   27923
SOLID /   131178      21                        
                   28292   28293   27773   27923   28294   28295   27775   27924
SOLID /   131179      21                        
                   25521   25520   22919   23286   27377   28298   27544   28299
SOLID /   131180      21                        
                   27377   28298   27544   28299   27379   28300   27547   28301
SOLID /   131181      21                        
                   25585   25436   23227   23502   27248   26908   26907   28112
SOLID /   131182      21                        
                   27248   26908   26907   28112   27252   26912   26911   28113
SOLID /   131183      21                        
                   26096   26095   26265   25470   28146   28304   28305   28147
SOLID /   131184      21                        
                   28146   28304   28305   28147   28150   28306   28307   28151
SOLID /   131185      21                        
                   25389   26069   26205   25606   26878   27657   28310   28311
SOLID /   131186      21                        
                   26878   27657   28310   28311   26882   27659   28312   28313
SOLID /   131187      21                        
                   23318   23253   25358   25359   28073   27532   27531   27464
SOLID /   131188      21                        
                   28073   27532   27531   27464   28075   27536   27535   27468
SOLID /   131189      21                        
                   26013   26012   23289   23290   28316   27909   28317   28318
SOLID /   131190      21                        
                   28316   27909   28317   28318   28319   27911   28320   28321
SOLID /   131191      21                        
                   25765   25762   25763   25764   27006   28325   26985   26984
SOLID /   131192      21                        
                   27006   28325   26985   26984   27009   28326   26988   26987
SOLID /   131193      21                        
                   25512   25532   23103   22943   28063   28062   28328   28329
SOLID /   131194      21                        
                   28063   28062   28328   28329   28066   28065   28330   28331
SOLID /   131195      21                        
                   25411   25410   22879   22880   26678   28334   28335   27170
SOLID /   131196      21                        
                   26678   28334   28335   27170   26682   28336   28337   27174
SOLID /   131197      21                        
                   23454   26135   25449   22969   28061   28340   27927   27926
SOLID /   131198      21                        
                   28061   28340   27927   27926   28064   28341   27929   27928
SOLID /   131199      21                        
                   23056   23016   25638   25639   27390   27853   27852   28343
SOLID /   131200      21                        
                   27390   27853   27852   28343   27394   27857   27856   28344
SOLID /   131201      21                        
                   26131   26199   26000   26001   26579   26578   27621   27620
SOLID /   131202      21                        
                   26579   26578   27621   27620   26583   26582   27625   27624
SOLID /   131203      21                        
                   23104   23103   25532   25533   28346   28328   28062   27885
SOLID /   131204      21                        
                   28346   28328   28062   27885   28347   28330   28065   27887
SOLID /   131205      21                        
                   26021   26028   26189   26022   28349   27076   28350   28265
SOLID /   131206      21                        
                   28349   27076   28350   28265   28351   27079   28352   28266
SOLID /   131207      21                        
                   25857   25854   25855   25856   28355   28045   28356   28357
SOLID /   131208      21                        
                   28355   28045   28356   28357   28358   28048   28359   28360
SOLID /   131209      21                        
                   26132   26001   25735   26039   28280   27620   27623   28281
SOLID /   131210      21                        
                   28280   27620   27623   28281   28282   27624   27627   28283
SOLID /   131211      21                        
                   26267   26274   26275   25825   28364   28365   28366   28128
SOLID /   131212      21                        
                   28364   28365   28366   28128   28367   28368   28369   28132
SOLID /   131213      21                        
                   22993   25845   25675   22994   26434   26891   28373   26435
SOLID /   131214      21                        
                   26434   26891   28373   26435   26438   26895   28374   26439
SOLID /   131215      21                        
                   25975   22855   23394   26165   28376   27686   26750   26541
SOLID /   131216      21                        
                   28376   27686   26750   26541   28377   27689   26752   26545
SOLID /   131217      21                        
                   25446   25908   25923   25447   27086   27085   26577   26576
SOLID /   131218      21                        
                   27086   27085   26577   26576   27090   27089   26581   26580
SOLID /   131219      21                        
                   26032   26138   22974   22973   27295   28379   28380   28381
SOLID /   131220      21                        
                   27295   28379   28380   28381   27299   28382   28383   28384
SOLID /   131221      21                        
                   23310   23282   26007   26053   28388   28389   27962   26459
SOLID /   131222      21                        
                   28388   28389   27962   26459   28390   28391   27964   26463
SOLID /   131223      21                        
                   25351   25627   23046   23500   27713   28394   28395   28396
SOLID /   131224      21                        
                   27713   28394   28395   28396   27716   28397   28398   28399
SOLID /   131225      21                        
                   25577   23015   23016   25576   28403   27854   27853   27551
SOLID /   131226      21                        
                   28403   27854   27853   27551   28404   27858   27857   27552
SOLID /   131227      21                        
                   23084   23083   25667   25489   27442   27441   28406   28407
SOLID /   131228      21                        
                   27442   27441   28406   28407   27446   27445   28408   28409
SOLID /   131229      21                        
                   23432   23534   26195   25573   27276   27839   27842   27275
SOLID /   131230      21                        
                   27276   27839   27842   27275   27278   27843   27846   27277
SOLID /   131231      21                        
                   23280   26005   25382   22868   26739   27147   28293   28292
SOLID /   131232      21                        
                   26739   27147   28293   28292   26743   27149   28295   28294
SOLID /   131233      21                        
                   26119   26118   25989   26113   28412   28413   28414   28415
SOLID /   131234      21                        
                   28412   28413   28414   28415   28416   28417   28418   28419
SOLID /   131235      21                        
                   23116   23383   26162   25701   26927   28424   27941   26924
SOLID /   131236      21                        
                   26927   28424   27941   26924   26931   28425   27943   26928
SOLID /   131237      21                        
                   23282   22993   25554   26007   28389   26434   26433   27962
SOLID /   131238      21                        
                   28389   26434   26433   27962   28391   26438   26437   27964
SOLID /   131239      21                        
                   26197   25895   23200   23504   27491   27122   27125   27488
SOLID /   131240      21                        
                   27491   27122   27125   27488   27495   27126   27129   27492
SOLID /   131241      21                        
                   25651   25650   22989   23018   27416   27415   27668   28427
SOLID /   131242      21                        
                   27416   27415   27668   28427   27420   27419   27670   28428
SOLID /   131243      21                        
                   25748   23148   23399   26282   27392   27391   27753   27702
SOLID /   131244      21                        
                   27392   27391   27753   27702   27396   27395   27757   27706
SOLID /   131245      21                        
                   22872   22871   25402   25403   28430   26590   26589   28431
SOLID /   131246      21                        
                   28430   26590   26589   28431   28432   26594   26593   28433
SOLID /   131247      21                        
                   22891   25871   26155   23198   27452   27005   27007   27453
SOLID /   131248      21                        
                   27452   27005   27007   27453   27455   27008   27010   27456
SOLID /   131249      21                        
                   26146   22821   22824   26147   27801   26765   26764   27802
SOLID /   131250      21                        
                   27801   26765   26764   27802   27805   26769   26768   27806
SOLID /   131251      21                        
                   23314   23107   25695   26067   28436   28437   27045   27044
SOLID /   131252      21                        
                   28436   28437   27045   27044   28438   28439   27049   27048
SOLID /   131253      21                        
                   23486   26253   25595   23485   28006   28442   26804   28007
SOLID /   131254      21                        
                   28006   28442   26804   28007   28010   28443   26808   28011
SOLID /   131255      21                        
                   22978   22977   25540   25541   28445   28446   28447   28269
SOLID /   131256      21                        
                   28445   28446   28447   28269   28448   28449   28450   28273
SOLID /   131257      21                        
                   25505   25504   22935   22936   27591   26458   26457   28454
SOLID /   131258      21                        
                   27591   26458   26457   28454   27594   26462   26461   28455
SOLID /   131259      21                        
                   26180   23068   23067   26251   26846   26845   28457   28458
SOLID /   131260      21                        
                   26846   26845   28457   28458   26850   26849   28459   28460
SOLID /   131261      21                        
                   26275   23027   23564   26211   28366   27749   27679   28463
SOLID /   131262      21                        
                   28366   27749   27679   28463   28369   27750   27682   28464
SOLID /   131263      21                        
                   25571   23007   23008   25570   27959   28226   26844   26843
SOLID /   131264      21                        
                   27959   28226   26844   26843   27960   28227   26848   26847
SOLID /   131265      21                        
                   26135   25909   25446   25449   28340   27083   27086   27927
SOLID /   131266      21                        
                   28340   27083   27086   27927   28341   27087   27090   27929
SOLID /   131267      21                        
                   23302   23405   25374   26009   27780   26656   26655   27781
SOLID /   131268      21                        
                   27780   26656   26655   27781   27784   26660   26659   27785
SOLID /   131269      21                        
                   22952   22951   25520   25521   27378   28466   28298   27377
SOLID /   131270      21                        
                   27378   28466   28298   27377   27380   28467   28300   27379
SOLID /   131271      21                        
                   23040   23039   25620   25621   28469   27336   27335   28053
SOLID /   131272      21                        
                   28469   27336   27335   28053   28470   27338   27337   28055
SOLID /   131273      21                        
                   25555   26075   23326   23420   26432   26535   28472   27650
SOLID /   131274      21                        
                   26432   26535   28472   27650   26436   26537   28473   27652
SOLID /   131275      21                        
                   23452   23573   25881   26233   28475   28175   27454   27515
SOLID /   131276      21                        
                   28475   28175   27454   27515   28476   28176   27457   27516
SOLID /   131277      21                        
                   25635   25634   23053   23054   27974   27135   28478   28479
SOLID /   131278      21                        
                   27974   27135   28478   28479   27976   27139   28480   28481
SOLID /   131279      21                        
                   25456   25699   23112   23366   27641   27640   28484   28485
SOLID /   131280      21                        
                   27641   27640   28484   28485   27645   27644   28486   28487
SOLID /   131281      21                        
                   23124   23123   25432   25584   27317   27320   28100   27249
SOLID /   131282      21                        
                   27317   27320   28100   27249   27321   27324   28102   27253
SOLID /   131283      21                        
                   23370   22966   25545   26127   28490   28082   27563   28491
SOLID /   131284      21                        
                   28490   28082   27563   28491   28492   28084   27565   28493
SOLID /   131285      21                        
                   26282   23399   23400   26042   27702   27753   27752   27703
SOLID /   131286      21                        
                   27702   27753   27752   27703   27706   27757   27756   27707
SOLID /   131287      21                        
                   23332   23268   25965   25639   28496   28497   28498   28343
SOLID /   131288      21                        
                   28496   28497   28498   28343   28499   28500   28501   28344
SOLID /   131289      21                        
                   22840   22908   25630   25355   28107   27864   27863   28106
SOLID /   131290      21                        
                   28107   27864   27863   28106   28109   27867   27866   28108
SOLID /   131291      21                        
                   23416   23604   26327   26171   28505   27220   27219   28260
SOLID /   131292      21                        
                   28505   27220   27219   28260   28506   27224   27223   28262
SOLID /   131293      21                        
                   23490   26133   26132   23508   26951   26950   28280   27114
SOLID /   131294      21                        
                   26951   26950   28280   27114   26955   26954   28282   27117
SOLID /   131295      21                        
                   22939   25821   25827   22904   28508   28127   28130   28139
SOLID /   131296      21                        
                   28508   28127   28130   28139   28509   28131   28134   28140
SOLID /   131297      21                        
                   25859   25540   22977   23188   28511   28447   28446   28512
SOLID /   131298      21                        
                   28511   28447   28446   28512   28513   28450   28449   28514
SOLID /   131299      21                        
                   26295   25927   23212   23616   26420   26363   27894   28517
SOLID /   131300      21                        
                   26420   26363   27894   28517   26424   26367   27896   28518
SOLID /   131301      21                        
                   23550   23362   25634   25635   26481   27136   27135   27974
SOLID /   131302      21                        
                   26481   27136   27135   27974   26485   27140   27139   27976
SOLID /   131303      21                        
                   23286   23372   25661   25521   28299   28520   27218   27377
SOLID /   131304      21                        
                   28299   28520   27218   27377   28301   28521   27222   27379
SOLID /   131305      21                        
                   26333   25926   23223   23320   27592   26362   26361   27590
SOLID /   131306      21                        
                   27592   26362   26361   27590   27595   26366   26365   27593
SOLID /   131307      21                        
                   25784   23336   23284   25762   28117   28523   28524   28325
SOLID /   131308      21                        
                   28117   28523   28524   28325   28121   28525   28526   28326
SOLID /   131309      21                        
                   25988   23362   23550   25913   27153   27136   26481   26480
SOLID /   131310      21                        
                   27153   27136   26481   26480   27155   27140   26485   26484
SOLID /   131311      21                        
                   25717   25550   25890   25893   28529   27383   26528   26517
SOLID /   131312      21                        
                   28529   27383   26528   26517   28530   27385   26530   26521
SOLID /   131313      21                        
                   26069   23316   23512   26205   27657   26553   26552   28310
SOLID /   131314      21                        
                   27657   26553   26552   28310   27659   26557   26556   28312
SOLID /   131315      21                        
                   25870   25785   25765   25871   27184   28118   27006   27005
SOLID /   131316      21                        
                   27184   28118   27006   27005   27188   28122   27009   27008
SOLID /   131317      21                        
                   23358   26113   26089   23357   28532   28415   28194   28193
SOLID /   131318      21                        
                   28532   28415   28194   28193   28533   28419   28196   28195
SOLID /   131319      21                        
                   26321   26085   26274   26267   28535   28536   28365   28364
SOLID /   131320      21                        
                   28535   28536   28365   28364   28537   28538   28368   28367
SOLID /   131321      21                        
                   25779   25929   23215   23216   27981   27980   28541   28542
SOLID /   131322      21                        
                   27981   27980   28541   28542   27983   27982   28543   28544
SOLID /   131323      21                        
                   25834   26262   25866   25790   27774   28547   27207   27206
SOLID /   131324      21                        
                   27774   28547   27207   27206   27776   28548   27211   27210
SOLID /   131325      21                        
                   23506   26298   26299   22978   28550   28551   26516   28445
SOLID /   131326      21                        
                   28550   28551   26516   28445   28552   28553   26520   28448
SOLID /   131327      21                        
                   26274   23028   23027   26275   28365   27311   27749   28366
SOLID /   131328      21                        
                   28365   27311   27749   28366   28368   27313   27750   28369
SOLID /   131329      21                        
                   26171   26170   23415   23416   28260   28259   28556   28505
SOLID /   131330      21                        
                   28260   28259   28556   28505   28262   28261   28557   28506
SOLID /   131331      21                        
                   26189   23344   23234   26123   28350   27035   27034   28559
SOLID /   131332      21                        
                   28350   27035   27034   28559   28352   27039   27038   28560
SOLID /   131333      21                        
                   26201   26163   23384   23442   28562   28563   28564   28565
SOLID /   131334      21                        
                   28562   28563   28564   28565   28566   28567   28568   28569
SOLID /   131335      21                        
                   26345   25704   26235   26229   28574   27556   27996   27995
SOLID /   131336      21                        
                   28574   27556   27996   27995   28575   27559   27999   27998
SOLID /   131337      21                        
                   25918   23260   23520   25714   27572   27571   28577   28578
SOLID /   131338      21                        
                   27572   27571   28577   28578   27576   27575   28579   28580
SOLID /   131339      21                        
                   23364   26313   25710   23130   28583   28584   27914   28585
SOLID /   131340      21                        
                   28583   28584   27914   28585   28586   28587   27916   28588
SOLID /   131341      21                        
                   26151   25862   23447   23448   26937   27502   27501   26938
SOLID /   131342      21                        
                   26937   27502   27501   26938   26941   27506   27505   26942
SOLID /   131343      21                        
                   25949   25947   25687   25948   27735   26642   26645   27736
SOLID /   131344      21                        
                   27735   26642   26645   27736   27739   26646   26649   27740
SOLID /   131345      21                        
                   26127   25545   23598   23524   28491   27563   27564   28592
SOLID /   131346      21                        
                   28491   27563   27564   28592   28493   27565   27566   28593
SOLID /   131347      21                        
                   26053   26007   23515   23516   26459   27962   27963   26456
SOLID /   131348      21                        
                   26459   27962   27963   26456   26463   27964   27965   26460
SOLID /   131349      21                        
                   23258   23053   25634   25957   28595   28478   27135   27134
SOLID /   131350      21                        
                   28595   28478   27135   27134   28596   28480   27139   27138
SOLID /   131351      21                        
                   22892   22891   25428   25429   27185   27452   27230   27015
SOLID /   131352      21                        
                   27185   27452   27230   27015   27189   27455   27232   27019
SOLID /   131353      21                        
                   25933   25414   22883   23340   26372   28058   28598   28599
SOLID /   131354      21                        
                   26372   28058   28598   28599   26376   28059   28600   28601
SOLID /   131355      21                        
                   23166   22828   25347   25627   28604   28605   26780   28394
SOLID /   131356      21                        
                   28604   28605   26780   28394   28606   28607   26784   28397
SOLID /   131357      21                        
                   23000   25562   25563   22879   26507   26506   28610   28335
SOLID /   131358      21                        
                   26507   26506   28610   28335   26511   26510   28611   28337
SOLID /   131359      21                        
                   23396   23256   25955   26167   28613   27936   27935   27975
SOLID /   131360      21                        
                   28613   27936   27935   27975   28614   27938   27937   27977
SOLID /   131361      21                        
                   25613   25551   25550   25717   27879   27674   27383   28529
SOLID /   131362      21                        
                   27879   27674   27383   28529   27881   27675   27385   28530
SOLID /   131363      21                        
                   22867   23240   26163   26201   27923   26714   28563   28562
SOLID /   131364      21                        
                   27923   26714   28563   28562   27924   26718   28567   28566
SOLID /   131365      21                        
                   23612   23480   25567   26057   28616   28617   27968   27677
SOLID /   131366      21                        
                   28616   28617   27968   27677   28618   28619   27969   27680
SOLID /   131367      21                        
                   25863   25862   23191   23192   27503   27502   28622   28623
SOLID /   131368      21                        
                   27503   27502   28622   28623   27507   27506   28624   28625
SOLID /   131369      21                        
                   26042   23400   22856   25974   27703   27752   28628   28629
SOLID /   131370      21                        
                   27703   27752   28628   28629   27707   27756   28630   28631
SOLID /   131371      21                        
                   23552   23330   25354   25355   28634   28635   27608   28106
SOLID /   131372      21                        
                   28634   28635   27608   28106   28636   28637   27612   28108
SOLID /   131373      21                        
                   23616   23423   26185   26295   28517   28640   26421   26420
SOLID /   131374      21                        
                   28517   28640   26421   26420   28518   28641   26425   26424
SOLID /   131375      21                        
                   23286   25683   26119   23372   28299   28643   28412   28520
SOLID /   131376      21                        
                   28299   28643   28412   28520   28301   28644   28416   28521
SOLID /   131377      21                        
                   23262   22852   25367   25799   26856   28646   26838   26837
SOLID /   131378      21                        
                   26856   28646   26838   26837   26859   28647   26840   26839
SOLID /   131379      21                        
                   23430   23314   26067   26139   28649   28436   27044   28650
SOLID /   131380      21                        
                   28649   28436   27044   28650   28651   28438   27048   28652
SOLID /   131381      21                        
                   23299   25614   26298   23506   28655   28656   28551   28550
SOLID /   131382      21                        
                   28655   28656   28551   28550   28657   28658   28553   28552
SOLID /   131383      21                        
                   22998   26004   26005   23280   26738   27027   27147   26739
SOLID /   131384      21                        
                   26738   27027   27147   26739   26742   27029   27149   26743
SOLID /   131385      21                        
                   25403   25402   23099   23196   28431   26589   26775   28208
SOLID /   131386      21                        
                   28431   26589   26775   28208   28433   26593   26777   28209
SOLID /   131387      21                        
                   25614   25613   25717   26298   28656   27879   28529   28551
SOLID /   131388      21                        
                   28656   27879   28529   28551   28658   27881   28530   28553
SOLID /   131389      21                        
                   23196   22920   25873   25403   28208   27542   28661   28431
SOLID /   131390      21                        
                   28208   27542   28661   28431   28209   27545   28662   28433
SOLID /   131391      21                        
                   22919   25465   25683   23286   27544   27543   28643   28299
SOLID /   131392      21                        
                   27544   27543   28643   28299   27547   27546   28644   28301
SOLID /   131393      21                        
                   23050   23049   25630   25631   27462   28664   27863   27463
SOLID /   131394      21                        
                   27462   28664   27863   27463   27466   28665   27866   27467
SOLID /   131395      21                        
                   25785   25784   25762   25765   28118   28117   28325   27006
SOLID /   131396      21                        
                   28118   28117   28325   27006   28122   28121   28326   27009
SOLID /   131397      21                        
                   23022   22899   25436   25585   27251   28667   26908   27248
SOLID /   131398      21                        
                   27251   28667   26908   27248   27255   28668   26912   27252
SOLID /   131399      21                        
                   26029   26027   26028   26021   26637   26636   27076   28349
SOLID /   131400      21                        
                   26637   26636   27076   28349   26639   26638   27079   28351
SOLID /   131401      21                        
                   22940   25820   25821   22939   28670   28671   28127   28508
SOLID /   131402      21                        
                   28670   28671   28127   28508   28672   28673   28131   28509
SOLID /   131403      21                        
                   25843   23254   23253   25740   26866   27533   27532   26625
SOLID /   131404      21                        
                   26866   27533   27532   26625   26870   27537   27536   26629
SOLID /   131405      21                        
                   25621   25953   23248   23040   28053   28052   28676   28469
SOLID /   131406      21                        
                   28053   28052   28676   28469   28055   28054   28677   28470
SOLID /   131407      21                        
                   25615   25612   25613   25614   26603   26602   27879   28656
SOLID /   131408      21                        
                   26603   26602   27879   28656   26607   26606   27881   28658
SOLID /   131409      21                        
                   25508   25441   23250   23133   28679   28680   28681   28682
SOLID /   131410      21                        
                   28679   28680   28681   28682   28683   28684   28685   28686
SOLID /   131411      21                        
                   25833   26263   26262   25834   26351   26350   28547   27774
SOLID /   131412      21                        
                   26351   26350   28547   27774   26355   26354   28548   27776
SOLID /   131413      21                        
                   25803   25802   23179   23180   28691   26857   27473   26751
SOLID /   131414      21                        
                   28691   26857   27473   26751   28692   26860   27474   26753
SOLID /   131415      21                        
                   26303   26302   23569   23576   27884   27113   28178   28694
SOLID /   131416      21                        
                   27884   27113   28178   28694   27886   27116   28179   28695
SOLID /   131417      21                        
                   25878   23179   23172   25947   28239   27473   26643   26642
SOLID /   131418      21                        
                   28239   27473   26643   26642   28241   27474   26647   26646
SOLID /   131419      21                        
                   23192   25484   26105   23230   28623   26399   28697   28698
SOLID /   131420      21                        
                   28623   26399   28697   28698   28625   26403   28699   28700
SOLID /   131421      21                        
                   26050   26049   26085   26321   28703   28704   28536   28535
SOLID /   131422      21                        
                   28703   28704   28536   28535   28705   28706   28538   28537
SOLID /   131423      21                        
                   26133   26131   26001   26132   26950   26579   27620   28280
SOLID /   131424      21                        
                   26950   26579   27620   28280   26954   26583   27624   28282
SOLID /   131425      21                        
                   22924   25594   25829   22923   26900   26807   27899   26410
SOLID /   131426      21                        
                   26900   26807   27899   26410   26902   26811   27900   26414
SOLID /   131427      21                        
                   26323   25370   23528   23580   27688   27687   28709   28710
SOLID /   131428      21                        
                   27688   27687   28709   28710   27691   27690   28711   28712
SOLID /   131429      21                        
                   23246   25951   25941   23245   27765   28715   28716   28717
SOLID /   131430      21                        
                   27765   28715   28716   28717   27768   28718   28719   28720
SOLID /   131431      21                        
                   23614   23429   26138   26032   27294   28724   28379   27295
SOLID /   131432      21                        
                   27294   28724   28379   27295   27298   28725   28382   27299
SOLID /   131433      21                        
                   23442   23531   26307   26201   28565   28727   28728   28562
SOLID /   131434      21                        
                   28565   28727   28728   28562   28569   28729   28730   28566
SOLID /   131435      21                        
                   25664   26229   26221   25665   28733   27995   27997   28088
SOLID /   131436      21                        
                   28733   27995   27997   28088   28734   27998   28000   28091
SOLID /   131437      21                        
                   25673   25877   25878   25879   26543   26542   28239   28238
SOLID /   131438      21                        
                   26543   26542   28239   28238   26547   26546   28241   28240
SOLID /   131439      21                        
                   25792   25791   26062   26065   28736   27209   27159   27158
SOLID /   131440      21                        
                   28736   27209   27159   27158   28737   27213   27163   27162
SOLID /   131441      21                        
                   23458   25674   25969   23457   26534   28739   28740   28741
SOLID /   131442      21                        
                   26534   28739   28740   28741   26536   28742   28743   28744
SOLID /   131443      21                        
                   23457   25969   25968   23462   28741   28740   27734   28748
SOLID /   131444      21                        
                   28741   28740   27734   28748   28744   28743   27738   28749
SOLID /   131445      21                        
                   26049   23349   23350   26085   28704   27047   27046   28536
SOLID /   131446      21                        
                   28704   27047   27046   28536   28706   27051   27050   28538
SOLID /   131447      21                        
                   25461   25415   23067   23068   28016   28751   28457   26845
SOLID /   131448      21                        
                   28016   28751   28457   26845   28018   28752   28459   26849
SOLID /   131449      21                        
                   26064   26063   26286   26287   27161   27160   27281   27746
SOLID /   131450      21                        
                   27161   27160   27281   27746   27165   27164   27285   27747
SOLID /   131451      21                        
                   25826   26211   26212   26213   28129   28463   28754   28755
SOLID /   131452      21                        
                   28129   28463   28754   28755   28133   28464   28756   28757
SOLID /   131453      21                        
                   26075   26074   23325   23326   26535   28760   28761   28472
SOLID /   131454      21                        
                   26535   28760   28761   28472   26537   28762   28763   28473
SOLID /   131455      21                        
                   22939   22904   25441   25508   28508   28139   28680   28679
SOLID /   131456      21                        
                   28508   28139   28680   28679   28509   28140   28684   28683
SOLID /   131457      21                        
                   23524   23523   26126   26127   28592   28766   28767   28491
SOLID /   131458      21                        
                   28592   28766   28767   28491   28593   28768   28769   28493
SOLID /   131459      21                        
                   22916   22884   25415   25461   28017   28772   28751   28016
SOLID /   131460      21                        
                   28017   28772   28751   28016   28019   28773   28752   28018
SOLID /   131461      21                        
                   25366   25959   23260   23096   28775   27723   27571   27570
SOLID /   131462      21                        
                   28775   27723   27571   27570   28776   27727   27575   27574
SOLID /   131463      21                        
                   22851   23471   25959   25366   28778   27724   27723   28775
SOLID /   131464      21                        
                   28778   27724   27723   28775   28779   27728   27727   28776
SOLID /   131465      21                        
                   25576   23016   23056   25749   27551   27853   27390   27389
SOLID /   131466      21                        
                   27551   27853   27390   27389   27552   27857   27394   27393
SOLID /   131467      21                        
                   25775   23060   23059   25774   28781   26495   26494   27656
SOLID /   131468      21                        
                   28781   26495   26494   27656   28782   26499   26498   27658
SOLID /   131469      21                        
                   23485   25595   25594   22924   28007   26804   26807   26900
SOLID /   131470      21                        
                   28007   26804   26807   26900   28011   26808   26811   26902
SOLID /   131471      21                        
                   23618   23612   26057   26329   27402   28616   27677   27403
SOLID /   131472      21                        
                   27402   28616   27677   27403   27406   28618   27680   27407
SOLID /   131473      21                        
                   26249   26321   26267   25820   28784   28535   28364   28671
SOLID /   131474      21                        
                   28784   28535   28364   28671   28785   28537   28367   28673
SOLID /   131475      21                        
                   25936   26224   26225   25937   28199   28787   26469   26468
SOLID /   131476      21                        
                   28199   28787   26469   26468   28200   28788   26473   26472
SOLID /   131477      21                        
                   25499   25757   25756   25839   28790   28034   26865   26864
SOLID /   131478      21                        
                   28790   28034   26865   26864   28791   28037   26869   26868
SOLID /   131479      21                        
                   25415   25414   23270   23067   28751   28058   28044   28457
SOLID /   131480      21                        
                   28751   28058   28044   28457   28752   28059   28047   28459
SOLID /   131481      21                        
                   25809   25647   23334   22990   27669   27353   27356   27384
SOLID /   131482      21                        
                   27669   27353   27356   27384   27671   27357   27360   27386
SOLID /   131483      21                        
                   25603   25529   23236   23208   28793   26669   28794   28795
SOLID /   131484      21                        
                   28793   26669   28794   28795   28796   26673   28797   28798
SOLID /   131485      21                        
                   25607   25606   26224   25936   28142   28311   28787   28199
SOLID /   131486      21                        
                   28142   28311   28787   28199   28143   28313   28788   28200
SOLID /   131487      21                        
                   25985   26345   26229   25664   28212   28574   27995   28733
SOLID /   131488      21                        
                   28212   28574   27995   28733   28214   28575   27998   28734
SOLID /   131489      21                        
                   22982   23426   26157   26033   26704   26703   27841   27296
SOLID /   131490      21                        
                   26704   26703   27841   27296   26708   26707   27845   27300
SOLID /   131491      21                        
                   25472   25471   26345   25985   28211   28802   28574   28212
SOLID /   131492      21                        
                   28211   28802   28574   28212   28213   28803   28575   28214
SOLID /   131493      21                        
                   25423   23468   22887   25419   26613   27815   27814   26614
SOLID /   131494      21                        
                   26613   27815   27814   26614   26617   27819   27818   26618
SOLID /   131495      21                        
                   26039   25735   25734   25781   28281   27623   26919   26918
SOLID /   131496      21                        
                   28281   27623   26919   26918   28283   27627   26921   26920
SOLID /   131497      21                        
                   23280   22868   26307   26183   26739   28292   28728   26740
SOLID /   131498      21                        
                   26739   28292   28728   26740   26743   28294   28730   26744
SOLID /   131499      21                        
                   23322   23242   26151   26315   27115   28805   26937   26936
SOLID /   131500      21                        
                   27115   28805   26937   26936   27118   28806   26941   26940
SOLID /   131501      21                        
                   23540   23539   25516   26077   28220   28159   28158   28221
SOLID /   131502      21                        
                   28220   28159   28158   28221   28222   28163   28162   28223
SOLID /   131503      21                        
                   23145   23482   25667   25745   28808   28809   28406   28810
SOLID /   131504      21                        
                   28808   28809   28406   28810   28811   28812   28408   28813
SOLID /   131505      21                        
                   23610   22864   25379   26325   28230   28202   28203   26756
SOLID /   131506      21                        
                   28230   28202   28203   26756   28232   28204   28205   26758
SOLID /   131507      21                        
                   25397   23557   23336   25784   28116   28817   28523   28117
SOLID /   131508      21                        
                   28116   28817   28523   28117   28120   28818   28525   28121
SOLID /   131509      21                        
                   26089   25915   25498   25501   28194   28820   28821   26973
SOLID /   131510      21                        
                   28194   28820   28821   26973   28196   28822   28823   26977
SOLID /   131511      21                        
                   26221   26218   26219   26220   27997   27947   27950   28089
SOLID /   131512      21                        
                   27997   27947   27950   28089   28000   27951   27954   28092
SOLID /   131513      21                        
                   25941   25399   25398   25940   28716   28826   28115   27183
SOLID /   131514      21                        
                   28716   28826   28115   27183   28719   28827   28119   27187
SOLID /   131515      21                        
                   23364   23130   26101   25698   28583   28585   28829   28830
SOLID /   131516      21                        
                   28583   28585   28829   28830   28586   28588   28831   28832
SOLID /   131517      21                        
                   26055   25460   23008   23007   27065   27064   26844   28226
SOLID /   131518      21                        
                   27065   27064   26844   28226   27069   27068   26848   28227
SOLID /   131519      21                        
                   25726   26245   23495   23496   28025   28024   27075   27074
SOLID /   131520      21                        
                   28025   28024   27075   27074   28029   28028   27078   27077
SOLID /   131521      21                        
                   23580   23176   25803   26323   28710   28835   28691   27688
SOLID /   131522      21                        
                   28710   28835   28691   27688   28712   28836   28692   27691
SOLID /   131523      21                        
                   25674   25673   25879   25969   28739   26543   28238   28740
SOLID /   131524      21                        
                   28739   26543   28238   28740   28742   26547   28240   28743
SOLID /   131525      21                        
                   23245   25941   25940   22980   28717   28716   27183   27182
SOLID /   131526      21                        
                   28717   28716   27183   27182   28720   28719   27187   27186
SOLID /   131527      21                        
                   26183   26307   23531   23532   26740   28728   28727   28838
SOLID /   131528      21                        
                   26740   28728   28727   28838   26744   28730   28729   28839
SOLID /   131529      21                        
                   25809   25650   23602   23402   27669   27415   27414   28841
SOLID /   131530      21                        
                   27669   27415   27414   28841   27671   27419   27418   28842
SOLID /   131531      21                        
                   23227   25902   26227   23502   26907   27057   27832   28112
SOLID /   131532      21                        
                   26907   27057   27832   28112   26911   27059   27835   28113
SOLID /   131533      21                        
                   25745   25667   23083   23164   28810   28406   27441   28844
SOLID /   131534      21                        
                   28810   28406   27441   28844   28813   28408   27445   28845
SOLID /   131535      21                        
                   23130   25710   25711   23129   28585   27914   27915   28847
SOLID /   131536      21                        
                   28585   27914   27915   28847   28588   27916   27917   28848
SOLID /   131537      21                        
                   26207   25437   22900   23444   26693   26909   28850   26690
SOLID /   131538      21                        
                   26693   26909   28850   26690   26697   26913   28851   26694
SOLID /   131539      21                        
                   25732   23012   23436   25733   27622   28253   27971   28853
SOLID /   131540      21                        
                   27622   28253   27971   28853   27626   28255   27972   28854
SOLID /   131541      21                        
                   23239   25793   25792   23186   26717   26716   28736   27942
SOLID /   131542      21                        
                   26717   26716   28736   27942   26721   26720   28737   27944
SOLID /   131543      21                        
                   25471   25705   25704   26345   28802   27554   27556   28574
SOLID /   131544      21                        
                   28802   27554   27556   28574   28803   27557   27559   28575
SOLID /   131545      21                        
                   23080   25664   25665   23079   27261   28733   28088   27371
SOLID /   131546      21                        
                   27261   28733   28088   27371   27264   28734   28091   27373
SOLID /   131547      21                        
                   26293   25477   23594   23562   28004   26901   28856   28857
SOLID /   131548      21                        
                   28004   26901   28856   28857   28008   26903   28858   28859
SOLID /   131549      21                        
                   23000   22879   25410   25624   26507   28335   28334   28181
SOLID /   131550      21                        
                   26507   28335   28334   28181   26511   28337   28336   28183
SOLID /   131551      21                        
                   25639   25638   23474   23332   28343   27852   28862   28496
SOLID /   131552      21                        
                   28343   27852   28862   28496   28344   27856   28863   28499
SOLID /   131553      21                        
                   25976   25975   26165   25672   26890   28376   26541   26540
SOLID /   131554      21                        
                   26890   28376   26541   26540   26894   28377   26545   26544
SOLID /   131555      21                        
                   25877   23180   23179   25878   26542   26751   27473   28239
SOLID /   131556      21                        
                   26542   26751   27473   28239   26546   26753   27474   28241
SOLID /   131557      21                        
                   23194   23161   25770   25767   28865   27343   27342   27195
SOLID /   131558      21                        
                   28865   27343   27342   27195   28866   27347   27346   27199
SOLID /   131559      21                        
                   26171   26327   23358   23357   28260   27219   28532   28193
SOLID /   131560      21                        
                   28260   27219   28532   28193   28262   27223   28533   28195
SOLID /   131561      21                        
                   22815   22818   25343   25340   28868   28869   26763   26762
SOLID /   131562      21                        
                   28868   28869   26763   26762   28870   28871   26767   26766
SOLID /   131563      21                        
                   25529   25528   23011   23236   26669   26668   28254   28794
SOLID /   131564      21                        
                   26669   26668   28254   28794   26673   26672   28256   28797
SOLID /   131565      21                        
                   26113   25989   25915   26089   28415   28414   28820   28194
SOLID /   131566      21                        
                   28415   28414   28820   28194   28419   28418   28822   28196
SOLID /   131567      21                        
                   25825   26275   26211   25826   28128   28366   28463   28129
SOLID /   131568      21                        
                   28128   28366   28463   28129   28132   28369   28464   28133
SOLID /   131569      21                        
                   25390   25389   25606   25607   26879   26878   28311   28142
SOLID /   131570      21                        
                   26879   26878   28311   28142   26883   26882   28313   28143
SOLID /   131571      21                        
                   25762   23284   22859   25763   28325   28524   27269   26985
SOLID /   131572      21                        
                   28325   28524   27269   26985   28326   28526   27271   26988
SOLID /   131573      21                        
                   23409   23091   25678   25943   28874   28875   28188   27033
SOLID /   131574      21                        
                   28874   28875   28188   27033   28876   28877   28190   27037
SOLID /   131575      21                        
                   23372   26119   26113   23358   28520   28412   28415   28532
SOLID /   131576      21                        
                   28520   28412   28415   28532   28521   28416   28419   28533
SOLID /   131577      21                        
                   25403   25873   23418   22872   28431   28661   28880   28430
SOLID /   131578      21                        
                   28431   28661   28880   28430   28433   28662   28881   28432
SOLID /   131579      21                        
                   26159   25775   25774   25388   28883   28781   27656   26877
SOLID /   131580      21                        
                   28883   28781   27656   26877   28884   28782   27658   26881
SOLID /   131581      21                        
                   26005   26277   26305   25382   27147   27146   26348   28293
SOLID /   131582      21                        
                   27147   27146   26348   28293   27149   27148   26352   28295
SOLID /   131583      21                        
                   25658   25840   25743   25659   27330   26867   26624   27026
SOLID /   131584      21                        
                   27330   26867   26624   27026   27332   26871   26628   27028
SOLID /   131585      21                        
                   25820   26267   25825   25821   28671   28364   28128   28127
SOLID /   131586      21                        
                   28671   28364   28128   28127   28673   28367   28132   28131
SOLID /   131587      21                        
                   26139   26138   23429   23430   28650   28379   28724   28649
SOLID /   131588      21                        
                   28650   28379   28724   28649   28652   28382   28725   28651
SOLID /   131589      21                        
                   25683   25682   26118   26119   28643   28886   28413   28412
SOLID /   131590      21                        
                   28643   28886   28413   28412   28644   28887   28417   28416
SOLID /   131591      21                        
                   26212   23312   23004   25885   28754   27678   27797   26961
SOLID /   131592      21                        
                   28754   27678   27797   26961   28756   27681   27798   26965
SOLID /   131593      21                        
                   23191   25485   25484   23192   28622   26396   26399   28623
SOLID /   131594      21                        
                   28622   26396   26399   28623   28624   26400   26403   28625
SOLID /   131595      21                        
                   25489   25667   23482   22928   28407   28406   28809   28889
SOLID /   131596      21                        
                   28407   28406   28809   28889   28409   28408   28812   28890
SOLID /   131597      21                        
                   25359   25631   22907   23318   27464   27463   27865   28073
SOLID /   131598      21                        
                   27464   27463   27865   28073   27468   27467   27868   28075
SOLID /   131599      21                        
                   22879   25563   25813   22880   28335   28610   27171   27170
SOLID /   131600      21                        
                   28335   28610   27171   27170   28337   28611   27175   27174
SOLID /   131601      21                        
                   23369   26343   26257   23370   28892   27583   28145   28490
SOLID /   131602      21                        
                   28892   27583   28145   28490   28893   27586   28149   28492
SOLID /   131603      21                        
                   23492   23528   25370   25371   27987   28709   27687   27988
SOLID /   131604      21                        
                   27987   28709   27687   27988   27990   28711   27690   27991
SOLID /   131605      21                        
                   25627   25347   22832   23046   28394   26780   26783   28395
SOLID /   131606      21                        
                   28394   26780   26783   28395   28397   26784   26787   28398
SOLID /   131607      21                        
                   26191   26220   25900   25903   28090   28089   27932   27056
SOLID /   131608      21                        
                   28090   28089   27932   27056   28093   28092   27933   27058
SOLID /   131609      21                        
                   23440   25841   25658   23074   28217   27329   27330   27872
SOLID /   131610      21                        
                   28217   27329   27330   27872   28218   27331   27332   27874
SOLID /   131611      21                        
                   23518   23328   25540   25859   28895   28896   28447   28511
SOLID /   131612      21                        
                   28895   28896   28447   28511   28897   28898   28450   28513
SOLID /   131613      21                        
                   25848   25748   26282   26283   27305   27392   27702   27701
SOLID /   131614      21                        
                   27305   27392   27702   27701   27307   27396   27706   27705
SOLID /   131615      21                        
                   25563   25693   25812   25813   28610   26564   26567   27171
SOLID /   131616      21                        
                   28610   26564   26567   27171   28611   26568   26571   27175
SOLID /   131617      21                        
                   26235   23342   22947   26218   27996   28901   27948   27947
SOLID /   131618      21                        
                   27996   28901   27948   27947   27999   28902   27952   27951
SOLID /   131619      21                        
                   25419   22887   22888   25418   26614   27814   28904   28905
SOLID /   131620      21                        
                   26614   27814   28904   28905   26618   27818   28906   28907
SOLID /   131621      21                        
                   26103   26185   23423   23424   28287   26421   28640   28910
SOLID /   131622      21                        
                   28287   26421   28640   28910   28289   26425   28641   28911
SOLID /   131623      21                        
                   23146   23145   25745   25655   28913   28808   28810   28914
SOLID /   131624      21                        
                   28913   28808   28810   28914   28915   28811   28813   28916
SOLID /   131625      21                        
                   25723   25722   23299   23506   28268   27237   28655   28550
SOLID /   131626      21                        
                   28268   27237   28655   28550   28272   27241   28657   28552
SOLID /   131627      21                        
                   22932   25492   25493   22931   28919   28079   26727   26726
SOLID /   131628      21                        
                   28919   28079   26727   26726   28920   28080   26731   26730
SOLID /   131629      21                        
                   23440   23074   25895   26197   28217   27872   27122   27491
SOLID /   131630      21                        
                   28217   27872   27122   27491   28218   27874   27126   27495
SOLID /   131631      21                        
                   26036   26269   26271   26037   27318   28922   28923   27319
SOLID /   131632      21                        
                   27318   28922   28923   27319   27322   28924   28925   27323
SOLID /   131633      21                        
                   26199   23236   23011   26000   26578   28794   28254   27621
SOLID /   131634      21                        
                   26578   28794   28254   27621   26582   28797   28256   27625
SOLID /   131635      21                        
                   26211   23564   23312   26212   28463   27679   27678   28754
SOLID /   131636      21                        
                   28463   27679   27678   28754   28464   27682   27681   28756
SOLID /   131637      21                        
                   26170   26247   23566   23415   28259   27490   27489   28556
SOLID /   131638      21                        
                   28259   27490   27489   28556   28261   27494   27493   28557
SOLID /   131639      21                        
                   23054   23396   26167   25635   28479   28613   27975   27974
SOLID /   131640      21                        
                   28479   28613   27975   27974   28481   28614   27977   27976
SOLID /   131641      21                        
                   23588   23498   26087   25727   27890   27520   27519   28928
SOLID /   131642      21                        
                   27890   27520   27519   28928   27891   27524   27523   28929
SOLID /   131643      21                        
                   26224   25577   25576   26225   28787   28403   27551   26469
SOLID /   131644      21                        
                   28787   28403   27551   26469   28788   28404   27552   26473
SOLID /   131645      21                        
                   23506   22978   25541   25723   28550   28445   28269   28268
SOLID /   131646      21                        
                   28550   28445   28269   28268   28552   28448   28273   28272
SOLID /   131647      21                        
                   23183   23474   25638   25806   28931   28862   27852   27851
SOLID /   131648      21                        
                   28931   28862   27852   27851   28932   28863   27856   27855
SOLID /   131649      21                        
                   23150   23364   25698   25699   27639   28583   28830   27640
SOLID /   131650      21                        
                   27639   28583   28830   27640   27643   28586   28832   27644
SOLID /   131651      21                        
                   25989   25988   25913   25915   28414   27153   26480   28820
SOLID /   131652      21                        
                   28414   27153   26480   28820   28418   27155   26484   28822
SOLID /   131653      21                        
                   25500   25499   25839   25841   26974   28790   26864   27329
SOLID /   131654      21                        
                   26974   28790   26864   27329   26978   28791   26868   27331
SOLID /   131655      21                        
                   25371   25370   22855   22856   27988   27687   27686   28628
SOLID /   131656      21                        
                   27988   27687   27686   28628   27991   27690   27689   28630
SOLID /   131657      21                        
                   26290   26043   25977   26203   27920   27704   26889   26888
SOLID /   131658      21                        
                   27920   27704   26889   26888   27921   27708   26893   26892
SOLID /   131659      21                        
                   25498   25914   25757   25499   28821   26483   28034   28790
SOLID /   131660      21                        
                   28821   26483   28034   28790   28823   26487   28037   28791
SOLID /   131661      21                        
                   22860   22859   25374   25375   27270   27269   26655   26654
SOLID /   131662      21                        
                   27270   27269   26655   26654   27272   27271   26659   26658
SOLID /   131663      21                        
                   25562   25692   25693   25563   26506   26963   26564   28610
SOLID /   131664      21                        
                   26506   26963   26564   28610   26510   26967   26568   28611
SOLID /   131665      21                        
                   25679   25678   23091   23092   27194   28188   28875   28934
SOLID /   131666      21                        
                   27194   28188   28875   28934   27198   28190   28877   28935
SOLID /   131667      21                        
                   25592   26338   25983   25593   26805   28937   28938   26806
SOLID /   131668      21                        
                   26805   28937   28938   26806   26809   28939   28940   26810
SOLID /   131669      21                        
                   23502   26227   26036   23124   28112   27832   27318   27317
SOLID /   131670      21                        
                   28112   27832   27318   27317   28113   27835   27322   27321
SOLID /   131671      21                        
                   23307   23582   26309   25642   27096   28169   26554   26493
SOLID /   131672      21                        
                   27096   28169   26554   26493   27098   28171   26558   26497
SOLID /   131673      21                        
                   25993   25919   25715   25992   26817   27663   26823   26822
SOLID /   131674      21                        
                   26817   27663   26823   26822   26819   27665   26826   26825
SOLID /   131675      21                        
                   26312   26176   26146   26149   27284   27283   27801   27800
SOLID /   131676      21                        
                   27284   27283   27801   27800   27288   27287   27805   27804
SOLID /   131677      21                        
                   23278   25996   25997   23277   27173   27172   28943   28235
SOLID /   131678      21                        
                   27173   27172   28943   28235   27177   27176   28944   28236
SOLID /   131679      21                        
                   25963   25371   22856   23400   27755   27988   28628   27752
SOLID /   131680      21                        
                   27755   27988   28628   27752   27759   27991   28630   27756
SOLID /   131681      21                        
                   26271   25979   25854   25857   28923   28043   28045   28355
SOLID /   131682      21                        
                   28923   28043   28045   28355   28925   28046   28048   28358
SOLID /   131683      21                        
                   23434   26191   25903   23228   27372   28090   27056   26906
SOLID /   131684      21                        
                   27372   28090   27056   26906   27374   28093   27058   26910
SOLID /   131685      21                        
                   25625   25624   23043   23044   28182   28181   28946   28245
SOLID /   131686      21                        
                   28182   28181   28946   28245   28184   28183   28947   28248
SOLID /   131687      21                        
                   23462   23461   26012   26013   28748   27908   27909   28316
SOLID /   131688      21                        
                   28748   27908   27909   28316   28749   27910   27911   28319
SOLID /   131689      21                        
                   26263   22840   22839   26262   26350   28107   27611   28547
SOLID /   131690      21                        
                   26350   28107   27611   28547   26354   28109   27615   28548
SOLID /   131691      21                        
                   26181   26180   26251   26269   27831   26846   28458   28922
SOLID /   131692      21                        
                   27831   26846   28458   28922   27834   26850   28460   28924
SOLID /   131693      21                        
                   25835   25834   25790   25793   26715   27774   27206   26716
SOLID /   131694      21                        
                   26715   27774   27206   26716   26719   27776   27210   26720
SOLID /   131695      21                        
                   25797   25957   23361   22888   28949   27134   27137   28904
SOLID /   131696      21                        
                   28949   27134   27137   28904   28950   27138   27141   28906
SOLID /   131697      21                        
                   26338   23072   23164   25983   28937   28952   28844   28938
SOLID /   131698      21                        
                   28937   28952   28844   28938   28939   28953   28845   28940
SOLID /   131699      21                        
                   25501   25498   25499   25500   26973   28821   28790   26974
SOLID /   131700      21                        
                   26973   28821   28790   26974   26977   28823   28791   26978
SOLID /   131701      21                        
                   25433   25432   23123   23346   27766   28100   27320   27764
SOLID /   131702      21                        
                   27766   28100   27320   27764   27769   28102   27324   27767
SOLID /   131703      21                        
                   23064   23063   25646   25647   28955   28956   27354   27353
SOLID /   131704      21                        
                   28955   28956   27354   27353   28957   28958   27358   27357
SOLID /   131705      21                        
                   26053   25504   22955   23310   26459   26458   27433   28388
SOLID /   131706      21                        
                   26459   26458   27433   28388   26463   26462   27436   28390
SOLID /   131707      21                        
                   26105   26173   26335   25492   28697   28961   26792   28079
SOLID /   131708      21                        
                   28697   28961   26792   28079   28699   28962   26796   28080
SOLID /   131709      21                        
                   25355   25630   23049   23552   28106   27863   28664   28634
SOLID /   131710      21                        
                   28106   27863   28664   28634   28108   27866   28665   28636
SOLID /   131711      21                        
                   25346   25341   22822   22831   26781   27601   28097   26782
SOLID /   131712      21                        
                   26781   27601   28097   26782   26785   27604   28098   26786
SOLID /   131713      21                        
                   26205   23512   23015   25577   28310   26552   27854   28403
SOLID /   131714      21                        
                   28310   26552   27854   28403   28312   26556   27858   28404
SOLID /   131715      21                        
                   22966   25473   25472   22965   28082   28148   28211   28083
SOLID /   131716      21                        
                   28082   28148   28211   28083   28084   28152   28213   28085
SOLID /   131717      21                        
                   22948   22947   25516   25517   27949   27948   28158   28157
SOLID /   131718      21                        
                   27949   27948   28158   28157   27953   27952   28162   28161
SOLID /   131719      21                        
                   22852   22851   25366   25367   28646   28778   28775   26838
SOLID /   131720      21                        
                   28646   28778   28775   26838   28647   28779   28776   26840
SOLID /   131721      21                        
                   23216   23203   25778   25779   28542   28964   28965   27981
SOLID /   131722      21                        
                   28542   28964   28965   27981   28544   28966   28967   27983
SOLID /   131723      21                        
                   23434   23228   25437   26207   27372   26906   26909   26693
SOLID /   131724      21                        
                   27372   26906   26909   26693   27374   26910   26913   26697
SOLID /   131725      21                        
                   25642   26309   23316   23059   26493   26554   26553   26494
SOLID /   131726      21                        
                   26493   26554   26553   26494   26497   26558   26557   26498
SOLID /   131727      21                        
                   23184   23183   25806   25807   28170   28931   27851   26555
SOLID /   131728      21                        
                   28170   28931   27851   26555   28172   28932   27855   26559
SOLID /   131729      21                        
                   23130   23129   26100   26101   28585   28847   28970   28829
SOLID /   131730      21                        
                   28585   28847   28970   28829   28588   28848   28971   28831
SOLID /   131731      21                        
                   25740   23253   23318   25741   26625   27532   28073   26626
SOLID /   131732      21                        
                   26625   27532   28073   26626   26629   27536   28075   26630
SOLID /   131733      21                        
                   22920   22919   25520   25873   27542   27544   28298   28661
SOLID /   131734      21                        
                   27542   27544   28298   28661   27545   27547   28300   28662
SOLID /   131735      21                        
                   25735   25732   25733   25734   27623   27622   28853   26919
SOLID /   131736      21                        
                   27623   27622   28853   26919   27627   27626   28854   26921
SOLID /   131737      21                        
                   23490   23508   26302   26303   26951   27114   27113   27884
SOLID /   131738      21                        
                   26951   27114   27113   27884   26955   27117   27116   27886
SOLID /   131739      21                        
                   25923   23208   23236   26199   26577   28795   28794   26578
SOLID /   131740      21                        
                   26577   28795   28794   26578   26581   28798   28797   26582
SOLID /   131741      21                        
                   26331   25892   26159   26141   26519   26518   28883   28973
SOLID /   131742      21                        
                   26519   26518   28883   28973   26523   26522   28884   28974
SOLID /   131743      21                        
                   26118   26115   25988   25989   28413   27152   27153   28414
SOLID /   131744      21                        
                   28413   27152   27153   28414   28417   27154   27155   28418
SOLID /   131745      21                        
                   25997   26021   26022   26023   28943   28349   28265   27102
SOLID /   131746      21                        
                   28943   28349   28265   27102   28944   28351   28266   27106
SOLID /   131747      21                        
                   23245   22980   25543   25617   28717   27182   27014   26445
SOLID /   131748      21                        
                   28717   27182   27014   26445   28720   27186   27018   26449
SOLID /   131749      21                        
                   23544   23300   26232   26233   27425   27426   27236   27515
SOLID /   131750      21                        
                   27425   27426   27236   27515   27427   27428   27240   27516
SOLID /   131751      21                        
                   26333   25505   22936   23600   27592   27591   28454   28976
SOLID /   131752      21                        
                   27592   27591   28454   28976   27595   27594   28455   28977
SOLID /   131753      21                        
                   23080   23079   26016   26017   27261   27371   26692   27262
SOLID /   131754      21                        
                   27261   27371   26692   27262   27264   27373   26696   27265
SOLID /   131755      21                        
                   25399   25396   25397   25398   28826   28979   28116   28115
SOLID /   131756      21                        
                   28826   28979   28116   28115   28827   28980   28120   28119
SOLID /   131757      21                        
                   25867   23500   23046   25753   27208   28396   28395   27365
SOLID /   131758      21                        
                   27208   28396   28395   27365   27212   28399   28398   27367
SOLID /   131759      21                        
                   23240   23239   26162   26163   26714   26717   27941   28563
SOLID /   131760      21                        
                   26714   26717   27941   28563   26718   26721   27943   28567
SOLID /   131761      21                        
                   25779   25778   22932   22931   27981   28965   28919   26726
SOLID /   131762      21                        
                   27981   28965   28919   26726   27983   28967   28920   26730
SOLID /   131763      21                        
                   26279   25857   25856   25951   28982   28355   28357   28715
SOLID /   131764      21                        
                   28982   28355   28357   28715   28983   28358   28360   28718
SOLID /   131765      21                        
                   23402   23064   25647   25809   28841   28955   27353   27669
SOLID /   131766      21                        
                   28841   28955   27353   27669   28842   28957   27357   27671
SOLID /   131767      21                        
                   23186   22912   25457   25701   27942   28985   26925   26924
SOLID /   131768      21                        
                   27942   28985   26925   26924   27944   28986   26929   26928
SOLID /   131769      21                        
                   22888   22887   25796   25797   28904   27814   27813   28949
SOLID /   131770      21                        
                   28904   27814   27813   28949   28906   27818   27817   28950
SOLID /   131771      21                        
                   26269   26251   25979   26271   28922   28458   28043   28923
SOLID /   131772      21                        
                   28922   28458   28043   28923   28924   28460   28046   28925
SOLID /   131773      21                        
                   22912   26065   26064   22911   28985   27158   27161   27638
SOLID /   131774      21                        
                   28985   27158   27161   27638   28986   27162   27165   27642
SOLID /   131775      21                        
                   23584   23578   26055   25517   28160   27062   27065   28157
SOLID /   131776      21                        
                   28160   27062   27065   28157   28164   27066   27069   28161
SOLID /   131777      21                        
                   23457   23462   26013   26074   28741   28748   28316   28760
SOLID /   131778      21                        
                   28741   28748   28316   28760   28744   28749   28319   28762
SOLID /   131779      21                        
                   26009   25374   22859   23284   27781   26655   27269   28524
SOLID /   131780      21                        
                   27781   26655   27269   28524   27785   26659   27271   28526
SOLID /   131781      21                        
                   23186   25792   26065   22912   27942   28736   27158   28985
SOLID /   131782      21                        
                   27942   28736   27158   28985   27944   28737   27162   28986
SOLID /   131783      21                        
                   25573   26195   23436   23012   27275   27842   27971   28253
SOLID /   131784      21                        
                   27275   27842   27971   28253   27277   27846   27972   28255
SOLID /   131785      21                        
                   23479   23352   26087   25566   28988   28989   27519   27518
SOLID /   131786      21                        
                   28988   28989   27519   27518   28990   28991   27523   27522
SOLID /   131787      21                        
                   23024   23126   25707   25929   26729   28994   27478   27980
SOLID /   131788      21                        
                   26729   28994   27478   27980   26733   28995   27482   27982
SOLID /   131789      21                        
                   25698   26101   23546   23111   28830   28829   28997   28998
SOLID /   131790      21                        
                   28830   28829   28997   28998   28832   28831   28999   29000
SOLID /   131791      21                        
                   25983   23164   23083   25982   28938   28844   27441   27440
SOLID /   131792      21                        
                   28938   28844   27441   27440   28940   28845   27445   27444
SOLID /   131793      21                        
                   26101   26100   23592   23546   28829   28970   29003   28997
SOLID /   131794      21                        
                   28829   28970   29003   28997   28831   28971   29004   28999
SOLID /   131795      21                        
                   23374   22974   26138   26139   29006   28380   28379   28650
SOLID /   131796      21                        
                   29006   28380   28379   28650   29007   28383   28382   28652
SOLID /   131797      21                        
                   26051   26048   26049   26050   26795   26794   28704   28703
SOLID /   131798      21                        
                   26795   26794   28704   28703   26799   26798   28706   28705
SOLID /   131799      21                        
                   25379   25378   23336   23557   28203   27782   28523   28817
SOLID /   131800      21                        
                   28203   27782   28523   28817   28205   27786   28525   28818
SOLID /   131801      21                        
                   26095   23158   23157   26265   28304   27197   27196   28305
SOLID /   131802      21                        
                   28304   27197   27196   28305   28306   27201   27200   28307
SOLID /   131803      21                        
                   25424   25419   25418   25682   26615   26614   28905   28886
SOLID /   131804      21                        
                   26615   26614   28905   28886   26619   26618   28907   28887
SOLID /   131805      21                        
                   23188   26141   25391   23354   28512   28973   26876   28286
SOLID /   131806      21                        
                   28512   28973   26876   28286   28514   28974   26880   28288
SOLID /   131807      21                        
                   26079   26245   23476   23410   27032   28024   28023   29009
SOLID /   131808      21                        
                   27032   28024   28023   29009   27036   28028   28027   29010
SOLID /   131809      21                        
                   26253   26347   25592   25595   28442   29012   26805   26804
SOLID /   131810      21                        
                   28442   29012   26805   26804   28443   29013   26809   26808
SOLID /   131811      21                        
                   26251   23067   23270   25979   28458   28457   28044   28043
SOLID /   131812      21                        
                   28458   28457   28044   28043   28460   28459   28047   28046
SOLID /   131813      21                        
                   23277   25997   26023   23488   28235   28943   27102   27101
SOLID /   131814      21                        
                   28235   28943   27102   27101   28236   28944   27106   27105
SOLID /   131815      21                        
                   25655   25654   23620   23146   28914   29015   29016   28913
SOLID /   131816      21                        
                   28914   29015   29016   28913   28916   29017   29018   28915
SOLID /   131817      21                        
                   23410   23409   25943   26079   29009   28874   27033   27032
SOLID /   131818      21                        
                   29009   28874   27033   27032   29010   28876   27037   27036
SOLID /   131819      21                        
                   25465   25424   25682   25683   27543   26615   28886   28643
SOLID /   131820      21                        
                   27543   26615   28886   28643   27546   26619   28887   28644
SOLID /   131821      21                        
                   25452   22908   22840   26263   26349   27864   28107   26350
SOLID /   131822      21                        
                   26349   27864   28107   26350   26353   27867   28109   26354
SOLID /   131823      21                        
                   23176   23175   25802   25803   28835   26855   26857   28691
SOLID /   131824      21                        
                   28835   26855   26857   28691   28836   26858   26860   28692
SOLID /   131825      21                        
                   26074   26013   23290   23325   28760   28316   28318   28761
SOLID /   131826      21                        
                   28760   28316   28318   28761   28762   28319   28321   28763
SOLID /   131827      21                        
                   25890   23334   23272   25891   26528   27356   27355   26529
SOLID /   131828      21                        
                   26528   27356   27355   26529   26530   27360   27359   26531
SOLID /   131829      21                        
                   25457   25456   23366   23115   26925   27641   28485   26926
SOLID /   131830      21                        
                   26925   27641   28485   26926   26929   27645   28487   26930
SOLID /   131831      21                        
                   23590   23369   26126   25953   27104   28892   28767   28052
SOLID /   131832      21                        
                   27104   28892   28767   28052   27108   28893   28769   28054
SOLID /   131833      21                        
                   23520   23260   25959   26243   28577   27571   27723   27722
SOLID /   131834      21                        
                   28577   27571   27723   27722   28579   27575   27727   27726
SOLID /   131835      21                        
                   22994   25675   25674   23458   26435   28373   28739   26534
SOLID /   131836      21                        
                   26435   28373   28739   26534   26439   28374   28742   26536
SOLID /   131837      21                        
                   23510   26111   26135   23454   26411   29021   28340   28061
SOLID /   131838      21                        
                   26411   29021   28340   28061   26415   29022   28341   28064
SOLID /   131839      21                        
                   26213   26212   25885   26259   28755   28754   26961   26960
SOLID /   131840      21                        
                   28755   28754   26961   26960   28757   28756   26965   26964
SOLID /   131841      21                        
                   23126   26249   25820   22940   28994   28784   28671   28670
SOLID /   131842      21                        
                   28994   28784   28671   28670   28995   28785   28673   28672
SOLID /   131843      21                        
                   25873   25520   22951   23418   28661   28298   28466   28880
SOLID /   131844      21                        
                   28661   28298   28466   28880   28662   28300   28467   28881
SOLID /   131845      21                        
                   25567   25566   23003   23004   27968   27518   27521   27797
SOLID /   131846      21                        
                   27968   27518   27521   27797   27969   27522   27525   27798
SOLID /   131847      21                        
                   25827   25826   26213   25524   28130   28129   28755   27792
SOLID /   131848      21                        
                   28130   28129   28755   27792   28134   28133   28757   27794
SOLID /   131849      21                        
                   25849   25749   25748   25848   26470   27389   27392   27305
SOLID /   131850      21                        
                   26470   27389   27392   27305   26474   27393   27396   27307
SOLID /   131851      21                        
                   25407   26017   23294   22876   26996   27262   28070   26993
SOLID /   131852      21                        
                   26996   27262   28070   26993   27000   27265   28071   26997
SOLID /   131853      21                        
                   26313   26312   26149   25710   28584   27284   27800   27914
SOLID /   131854      21                        
                   28584   27284   27800   27914   28587   27288   27804   27916
SOLID /   131855      21                        
                   25965   25962   23399   23148   28498   27754   27753   27391
SOLID /   131856      21                        
                   28498   27754   27753   27391   28501   27758   27757   27395
SOLID /   131857      21                        
                   23590   26083   26343   23369   27104   27103   27583   28892
SOLID /   131858      21                        
                   27104   27103   27583   28892   27108   27107   27586   28893
SOLID /   131859      21                        
                   26033   26032   22973   22982   27296   27295   28381   26704
SOLID /   131860      21                        
                   27296   27295   28381   26704   27300   27299   28384   26708
SOLID /   131861      21                        
                   26341   25848   26283   26291   27306   27305   27701   27432
SOLID /   131862      21                        
                   27306   27305   27701   27432   27308   27307   27705   27435
SOLID /   131863      21                        
                   26111   26110   25909   26135   29021   27633   27083   28340
SOLID /   131864      21                        
                   29021   27633   27083   28340   29022   27635   27087   28341
SOLID /   131865      21                        
                   25473   25470   25471   25472   28148   28147   28802   28211
SOLID /   131866      21                        
                   28148   28147   28802   28211   28152   28151   28803   28213
SOLID /   131867      21                        
                   25715   25714   25423   25425   26823   28578   26613   26612
SOLID /   131868      21                        
                   26823   28578   26613   26612   26826   28580   26617   26616
SOLID /   131869      21                        
                   25484   25483   26173   26105   26399   26398   28961   28697
SOLID /   131870      21                        
                   26399   26398   28961   28697   26403   26402   28962   28699
SOLID /   131871      21                        
                   25341   25340   22821   22822   27601   26762   26765   28097
SOLID /   131872      21                        
                   27601   26762   26765   28097   27604   26766   26769   28098
SOLID /   131873      21                        
                   23150   26287   26313   23364   27639   27746   28584   28583
SOLID /   131874      21                        
                   27639   27746   28584   28583   27643   27747   28587   28586
SOLID /   131875      21                        
                   25996   26029   26021   25997   27172   26637   28349   28943
SOLID /   131876      21                        
                   27172   26637   28349   28943   27176   26639   28351   28944
SOLID /   131877      21                        
                   25624   25410   23391   23043   28181   28334   29024   28946
SOLID /   131878      21                        
                   28181   28334   29024   28946   28183   28336   29025   28947
SOLID /   131879      21                        
                   25599   25695   23107   23108   27312   27045   28437   29027
SOLID /   131880      21                        
                   27312   27045   28437   29027   27314   27049   28439   29028
SOLID /   131881      21                        
                   25493   26051   26050   25587   26727   26795   28703   26728
SOLID /   131882      21                        
                   26727   26795   28703   26728   26731   26799   28705   26732
SOLID /   131883      21                        
                   25477   25476   23548   23594   26901   26409   26832   28856
SOLID /   131884      21                        
                   26901   26409   26832   28856   26903   26413   26834   28858
SOLID /   131885      21                        
                   25719   25581   25580   25612   26601   26986   27878   26602
SOLID /   131886      21                        
                   26601   26986   27878   26602   26605   26989   27880   26606
SOLID /   131887      21                        
                   26325   25379   23557   23558   26756   28203   28817   26757
SOLID /   131888      21                        
                   26756   28203   28817   26757   26758   28205   28818   26759
SOLID /   131889      21                        
                   25489   25488   23438   23084   28407   26387   29030   27442
SOLID /   131890      21                        
                   28407   26387   29030   27442   28409   26391   29031   27446
SOLID /   131891      21                        
                   25854   23220   23219   25855   28045   26375   26374   28356
SOLID /   131892      21                        
                   28045   26375   26374   28356   28048   26379   26378   28359
SOLID /   131893      21                        
                   26085   23350   23028   26274   28536   27046   27311   28365
SOLID /   131894      21                        
                   28536   27046   27311   28365   28538   27050   27313   28368
SOLID /   131895      21                        
                   25533   26303   23576   23104   27885   27884   28694   28346
SOLID /   131896      21                        
                   27885   27884   28694   28346   27887   27886   28695   28347
SOLID /   131897      21                        
                   26082   26123   26094   26097   27581   28559   29033   27582
SOLID /   131898      21                        
                   27581   28559   29033   27582   27584   28560   29034   27585
SOLID /   131899      21                        
                   23092   23194   25767   25679   28934   28865   27195   27194
SOLID /   131900      21                        
                   28934   28865   27195   27194   28935   28866   27199   27198
SOLID /   131901      21                        
                   26077   25516   22947   23342   28221   28158   27948   28901
SOLID /   131902      21                        
                   28221   28158   27948   28901   28223   28162   27952   28902
SOLID /   131903      21                        
                   25378   26009   23284   23336   27782   27781   28524   28523
SOLID /   131904      21                        
                   27782   27781   28524   28523   27786   27785   28526   28525
SOLID /   131905      21                        
                   23370   26257   25473   22966   28490   28145   28148   28082
SOLID /   131906      21                        
                   28490   28145   28148   28082   28492   28149   28152   28084
SOLID /   131907      21                        
                   25907   23438   23207   25908   27084   29030   29036   27085
SOLID /   131908      21                        
                   27084   29030   29036   27085   27088   29031   29037   27089
SOLID /   131909      21                        
                   26012   25689   23536   23289   27909   26588   26591   28317
SOLID /   131910      21                        
                   27909   26588   26591   28317   27911   26592   26595   28320
SOLID /   131911      21                        
                   26287   26286   26312   26313   27746   27281   27284   28584
SOLID /   131912      21                        
                   27746   27281   27284   28584   27747   27285   27288   28587
SOLID /   131913      21                        
                   22977   26331   26141   23188   28446   26519   28973   28512
SOLID /   131914      21                        
                   28446   26519   28973   28512   28449   26523   28974   28514
SOLID /   131915      21                        
                   25714   23520   23468   25423   28578   28577   27815   26613
SOLID /   131916      21                        
                   28578   28577   27815   26613   28580   28579   27819   26617
SOLID /   131917      21                        
                   26037   26271   25857   26279   27319   28923   28355   28982
SOLID /   131918      21                        
                   27319   28923   28355   28982   27323   28925   28358   28983
SOLID /   131919      21                        
                   26033   26157   23379   23380   27296   27841   27840   27293
SOLID /   131920      21                        
                   27296   27841   27840   27293   27300   27845   27844   27297
SOLID /   131921      21                        
                   25915   25913   25914   25498   28820   26480   26483   28821
SOLID /   131922      21                        
                   28820   26480   26483   28821   28822   26484   26487   28823
SOLID /   131923      21                        
                   25704   23120   23342   26235   27556   27555   28901   27996
SOLID /   131924      21                        
                   27556   27555   28901   27996   27559   27558   28902   27999
SOLID /   131925      21                        
                   23068   23008   25460   25461   26845   26844   27064   28016
SOLID /   131926      21                        
                   26845   26844   27064   28016   26849   26848   27068   28018
SOLID /   131927      21                        
                   23024   25587   26249   23126   26729   26728   28784   28994
SOLID /   131928      21                        
                   26729   26728   28784   28994   26733   26732   28785   28995
SOLID /   131929      21                        
                   25914   23376   23153   25757   26483   26482   28035   28034
SOLID /   131930      21                        
                   26483   26482   28035   28034   26487   26486   28038   28037
SOLID /   131931      21                        
                   25593   25983   25982   26109   26806   28938   27440   27632
SOLID /   131932      21                        
                   26806   28938   27440   27632   26810   28940   27444   27634
SOLID /   131933      21                        
                   25533   25532   22969   22970   27885   28062   27926   26948
SOLID /   131934      21                        
                   27885   28062   27926   26948   27887   28065   27928   26952
SOLID /   131935      21                        
                   25977   25974   25975   25976   26889   28629   28376   26890
SOLID /   131936      21                        
                   26889   28629   28376   26890   26893   28631   28377   26894
SOLID /   131937      21                        
                   23472   23554   26241   26243   27725   29039   27812   27722
SOLID /   131938      21                        
                   27725   29039   27812   27722   27729   29040   27816   27726
SOLID /   131939      21                        
                   25536   22974   23374   26048   26793   28380   29006   26794
SOLID /   131940      21                        
                   26793   28380   29006   26794   26797   28383   29007   26798
SOLID /   131941      21                        
                   26097   26094   26095   26096   27582   29033   28304   28146
SOLID /   131942      21                        
                   27582   29033   28304   28146   27585   29034   28306   28150
SOLID /   131943      21                        
                   25483   25547   25537   26173   26398   26705   29042   28961
SOLID /   131944      21                        
                   26398   26705   29042   28961   26402   26709   29043   28962
SOLID /   131945      21                        
                   26265   23157   23119   25705   28305   27196   27512   27554
SOLID /   131946      21                        
                   28305   27196   27512   27554   28307   27200   27513   27557
SOLID /   131947      21                        
                   25734   25733   26187   25482   26919   28853   26702   26397
SOLID /   131948      21                        
                   26919   28853   26702   26397   26921   28854   26706   26401
SOLID /   131949      21                        
                   23344   23495   26245   26079   27035   27075   28024   27032
SOLID /   131950      21                        
                   27035   27075   28024   27032   27039   27078   28028   27036
SOLID /   131951      21                        
                   25382   26305   25833   25383   28293   26348   26351   27773
SOLID /   131952      21                        
                   28293   26348   26351   27773   28295   26352   26355   27775
SOLID /   131953      21                        
                   26094   23233   23158   26095   29033   28187   27197   28304
SOLID /   131954      21                        
                   29033   28187   27197   28304   29034   28189   27201   28306
SOLID /   131955      21                        
                   22928   22927   25488   25489   28889   26384   26387   28407
SOLID /   131956      21                        
                   28889   26384   26387   28407   28890   26388   26391   28409
SOLID /   131957      21                        
                   25639   25965   23148   23056   28343   28498   27391   27390
SOLID /   131958      21                        
                   28343   28498   27391   27390   28344   28501   27395   27394
SOLID /   131959      21                        
                   23079   25665   26191   23434   27371   28088   28090   27372
SOLID /   131960      21                        
                   27371   28088   28090   27372   27373   28091   28093   27374
SOLID /   131961      21                        
                   23268   23265   25962   25965   28497   29045   27754   28498
SOLID /   131962      21                        
                   28497   29045   27754   28498   28500   29046   27758   28501
SOLID /   131963      21                        
                   22816   22815   25340   25341   27600   28868   26762   27601
SOLID /   131964      21                        
                   27600   28868   26762   27601   27603   28870   26766   27604
SOLID /   131965      21                        
                   25813   25812   26029   25996   27171   26567   26637   27172
SOLID /   131966      21                        
                   27171   26567   26637   27172   27175   26571   26639   27176
SOLID /   131967      21                        
                   25793   25790   25791   25792   26716   27206   27209   28736
SOLID /   131968      21                        
                   26716   27206   27209   28736   26720   27210   27213   28737
SOLID /   131969      21                        
                   25891   23272   23060   25775   26529   27355   26495   28781
SOLID /   131970      21                        
                   26529   27355   26495   28781   26531   27359   26499   28782
SOLID /   131971      21                        
                   22884   22883   25414   25415   28772   28598   28058   28751
SOLID /   131972      21                        
                   28772   28598   28058   28751   28773   28600   28059   28752
SOLID /   131973      21                        
                   25433   26255   23586   22896   27766   26444   26447   29048
SOLID /   131974      21                        
                   27766   26444   26447   29048   27769   26448   26451   29049
SOLID /   131975      21                        
                   25418   22888   23361   26115   28905   28904   27137   27152
SOLID /   131976      21                        
                   28905   28904   27137   27152   28907   28906   27141   27154
SOLID /   131977      21                        
                   23138   23137   25722   25723   28271   27238   27237   28268
SOLID /   131978      21                        
                   28271   27238   27237   28268   28275   27242   27241   28272
SOLID /   131979      21                        
                   22985   25500   25841   23440   26975   26974   27329   28217
SOLID /   131980      21                        
                   26975   26974   27329   28217   26979   26978   27331   28218
SOLID /   131981      21                        
                   23310   26290   26203   23282   28388   27920   26888   28389
SOLID /   131982      21                        
                   28388   27920   26888   28389   28390   27921   26892   28391
SOLID /   131983      21                        
                   25908   23207   23208   25923   27085   29036   28795   26577
SOLID /   131984      21                        
                   27085   29036   28795   26577   27089   29037   28798   26581
SOLID /   131985      21                        
                   25449   25446   25447   25448   27927   27086   26576   26949
SOLID /   131986      21                        
                   27927   27086   26576   26949   27929   27090   26580   26953
SOLID /   131987      21                        
                   25974   22856   22855   25975   28629   28628   27686   28376
SOLID /   131988      21                        
                   28629   28628   27686   28376   28631   28630   27689   28377
SOLID /   131989      21                        
                   26000   23011   23012   25732   27621   28254   28253   27622
SOLID /   131990      21                        
                   27621   28254   28253   27622   27625   28256   28255   27626
SOLID /   131991      21                        
                   26347   26339   26338   25592   29012   29051   28937   26805
SOLID /   131992      21                        
                   29012   29051   28937   26805   29013   29052   28939   26809
SOLID /   131993      21                        
                   23230   26105   25492   22932   28698   28697   28079   28919
SOLID /   131994      21                        
                   28698   28697   28079   28919   28700   28699   28080   28920
SOLID /   131995      21                        
                   26173   25537   25536   26335   28961   29042   26793   26792
SOLID /   131996      21                        
                   28961   29042   26793   26792   28962   29043   26797   26796
SOLID /   131997      21                        
                   25598   26329   23564   23027   27404   27403   27679   27749
SOLID /   131998      21                        
                   27404   27403   27679   27749   27408   27407   27682   27750
SOLID /   131999      21                        
                   25603   25602   23031   23032   28793   26386   26385   29054
SOLID /   132000      21                        
                   28793   26386   26385   29054   28796   26390   26389   29055
SOLID /   132001      21                        
                   25470   26265   25705   25471   28147   28305   27554   28802
SOLID /   132002      21                        
                   28147   28305   27554   28802   28151   28307   27557   28803
SOLID /   132003      21                        
                   25675   25672   25673   25674   28373   26540   26543   28739
SOLID /   132004      21                        
                   28373   26540   26543   28739   28374   26544   26547   28742
SOLID /   132005      21                        
                   25482   26187   25547   25483   26397   26702   26705   26398
SOLID /   132006      21                        
                   26397   26702   26705   26398   26401   26706   26709   26402
SOLID /   132007      21                        
                   26043   26042   25974   25977   27704   27703   28629   26889
SOLID /   132008      21                        
                   27704   27703   28629   26889   27708   27707   28631   26893
SOLID /   132009      21                        
                   25866   23526   23500   25867   27207   27610   28396   27208
SOLID /   132010      21                        
                   27207   27610   28396   27208   27211   27614   28399   27212
SOLID /   132011      21                        
                   25859   26103   23424   23518   28511   28287   28910   28895
SOLID /   132012      21                        
                   28511   28287   28910   28895   28513   28289   28911   28897
SOLID /   132013      21                        
                   23600   23211   25926   26333   28976   27893   26362   27592
SOLID /   132014      21                        
                   28976   27893   26362   27592   28977   27895   26366   27595
SOLID /   132015      21                        
                   22986   22985   26247   26170   26972   26975   27490   28259
SOLID /   132016      21                        
                   26972   26975   27490   28259   26976   26979   27494   28261
SOLID /   132017      21                        
                   22903   22958   25625   25440   27791   26504   28182   28244
SOLID /   132018      21                        
                   27791   26504   28182   28244   27793   26508   28184   28247
SOLID /   132019      21                        
                   25643   25646   23063   23308   26492   27354   28956   27095
SOLID /   132020      21                        
                   26492   27354   28956   27095   26496   27358   28958   27097
SOLID /   132021      21                        
                   25509   25707   23126   22940   27479   27478   28994   28670
SOLID /   132022      21                        
                   27479   27478   28994   28670   27483   27482   28995   28672
SOLID /   132023      21                        
                   26141   26159   25388   25391   28973   28883   26877   26876
SOLID /   132024      21                        
                   28973   28883   26877   26876   28974   28884   26881   26880
SOLID /   132025      21                        
                   23032   22962   25529   25603   29054   26666   26669   28793
SOLID /   132026      21                        
                   29054   26666   26669   28793   29055   26670   26673   28796
SOLID /   132027      21                        
                   26167   25955   23153   23376   27975   27935   28035   26482
SOLID /   132028      21                        
                   27975   27935   28035   26482   27977   27937   28038   26486
SOLID /   132029      21                        
                   25951   25856   25399   25941   28715   28357   28826   28716
SOLID /   132030      21                        
                   28715   28357   28826   28716   28718   28360   28827   28719
SOLID /   132031      21                        
                   23322   26039   25781   23242   27115   28281   26918   28805
SOLID /   132032      21                        
                   27115   28281   26918   28805   27118   28283   26920   28806
SOLID /   132033      21                        
                   25606   26205   25577   26224   28311   28310   28403   28787
SOLID /   132034      21                        
                   28311   28310   28403   28787   28313   28312   28404   28788
SOLID /   132035      21                        
                   26233   26232   23451   23452   27515   27236   27239   28475
SOLID /   132036      21                        
                   27515   27236   27239   28475   27516   27240   27243   28476
SOLID /   132037      21                        
                   25655   25745   23164   23072   28914   28810   28844   28952
SOLID /   132038      21                        
                   28914   28810   28844   28952   28916   28813   28845   28953
SOLID /   132039      21                        
                   25524   26213   26259   25525   27792   28755   26960   26505
SOLID /   132040      21                        
                   27792   28755   26960   26505   27794   28757   26964   26509
SOLID /   132041      21                        
                   25797   25796   23169   23170   28949   27813   29057   29058
SOLID /   132042      21                        
                   28949   27813   29057   29058   28950   27817   29059   29060
SOLID /   132043      21                        
                   25687   23095   23096   25686   26645   26644   27570   27569
SOLID /   132044      21                        
                   26645   26644   27570   27569   26649   26648   27574   27573
SOLID /   132045      21                        
                   26176   22822   22821   26146   27283   28097   26765   27801
SOLID /   132046      21                        
                   27283   28097   26765   27801   27287   28098   26769   27805
SOLID /   132047      21                        
                   23282   26203   25845   22993   28389   26888   26891   26434
SOLID /   132048      21                        
                   28389   26888   26891   26434   28391   26892   26895   26438
SOLID /   132049      21                        
                   23198   26155   26317   23544   27453   27007   26600   27425
SOLID /   132050      21                        
                   27453   27007   26600   27425   27456   27010   26604   27427
SOLID /   132051      21                        
                   26339   23071   23072   26338   29051   29063   28952   28937
SOLID /   132052      21                        
                   29051   29063   28952   28937   29052   29064   28953   28939
SOLID /   132053      21                        
                   22997   25659   26004   22998   27873   27026   27027   26738
SOLID /   132054      21                        
                   27873   27026   27027   26738   27875   27028   27029   26742
SOLID /   132055      21                        
                   23278   23277   25620   26239   27173   28235   27335   26679
SOLID /   132056      21                        
                   27173   28235   27335   26679   27177   28236   27337   26683
SOLID /   132057      21                        
                   23223   25937   26071   23320   26361   26468   26471   27590
SOLID /   132058      21                        
                   26361   26468   26471   27590   26365   26472   26475   27593
SOLID /   132059      21                        
                   23188   23354   26103   25859   28512   28286   28287   28511
SOLID /   132060      21                        
                   28512   28286   28287   28511   28514   28288   28289   28513
SOLID /   132061      21                        
                   25845   25976   25672   25675   26891   26890   26540   28373
SOLID /   132062      21                        
                   26891   26890   26540   28373   26895   26894   26544   28374
SOLID /   132063      21                        
                   25771   26077   23342   23120   27341   28221   28901   27555
SOLID /   132064      21                        
                   27341   28221   28901   27555   27345   28223   28902   27558
SOLID /   132065      21                        
                   23510   23454   25512   25513   26411   28061   28063   26408
SOLID /   132066      21                        
                   26411   28061   28063   26408   26415   28064   28066   26412
SOLID /   132067      21                        
                   25396   23558   23557   25397   28979   26757   28817   28116
SOLID /   132068      21                        
                   28979   26757   28817   28116   28980   26759   28818   28120
SOLID /   132069      21                        
                   25817   23588   23496   26027   26566   27890   27074   26636
SOLID /   132070      21                        
                   26566   27890   27074   26636   26570   27891   27077   26638
SOLID /   132071      21                        
                   25753   23046   22832   25752   27365   28395   26783   27366
SOLID /   132072      21                        
                   27365   28395   26783   27366   27367   28398   26787   27368
SOLID /   132073      21                        
                   25727   25726   23496   23588   28928   28025   27074   27890
SOLID /   132074      21                        
                   28928   28025   27074   27890   28929   28029   27077   27891
SOLID /   132075      21                        
                   22836   23166   25627   25351   27715   28604   28394   27713
SOLID /   132076      21                        
                   27715   28604   28394   27713   27718   28606   28397   27716
SOLID /   132077      21                        
                   25559   26183   23532   23088   26741   26740   28838   29066
SOLID /   132078      21                        
                   26741   26740   28838   29066   26745   26744   28839   29067
SOLID /   132079      21                        
                   25488   25602   23207   23438   26387   26386   29036   29030
SOLID /   132080      21                        
                   26387   26386   29036   29030   26391   26390   29037   29031
SOLID /   132081      21                        
                   25547   22982   22973   25537   26705   26704   28381   29042
SOLID /   132082      21                        
                   26705   26704   28381   29042   26709   26708   28384   29043
SOLID /   132083      21                        
                   22923   25829   26111   23510   26410   27899   29021   26411
SOLID /   132084      21                        
                   26410   27899   29021   26411   26414   27900   29022   26415
SOLID /   132085      21                        
                   26262   22839   23526   25866   28547   27611   27610   27207
SOLID /   132086      21                        
                   28547   27611   27610   27207   28548   27615   27614   27211
SOLID /   132087      21                        
                   25855   23219   23558   25396   28356   26374   26757   28979
SOLID /   132088      21                        
                   28356   26374   26757   28979   28359   26378   26759   28980
SOLID /   132089      21                        
                   26193   23084   23438   25907   27443   27442   29030   27084
SOLID /   132090      21                        
                   27443   27442   29030   27084   27447   27446   29031   27088
SOLID /   132091      21                        
                   25929   25707   23296   23215   27980   27478   27477   28541
SOLID /   132092      21                        
                   27980   27478   27477   28541   27982   27482   27481   28543
SOLID /   132093      21                        
                   25733   23436   23426   26187   28853   27971   26703   26702
SOLID /   132094      21                        
                   28853   27971   26703   26702   28854   27972   26707   26706
SOLID /   132095      21                        
                   25948   25687   25686   26153   27736   26645   27569   27662
SOLID /   132096      21                        
                   27736   26645   27569   27662   27740   26649   27573   27664
SOLID /   132097      21                        
                   25441   25440   23466   23250   28680   28244   28246   28681
SOLID /   132098      21                        
                   28680   28244   28246   28681   28684   28247   28249   28685
SOLID /   132099      21                        
                   23192   23230   25921   25863   28623   28698   27695   27503
SOLID /   132100      21                        
                   28623   28698   27695   27503   28625   28700   27697   27507
SOLID /   132101      21                        
                   25388   25774   26069   25389   26877   27656   27657   26878
SOLID /   132102      21                        
                   26877   27656   27657   26878   26881   27658   27659   26882
SOLID /   132103      21                        
                   23300   25615   25614   23299   27426   26603   28656   28655
SOLID /   132104      21                        
                   27426   26603   28656   28655   27428   26607   28658   28657
SOLID /   132105      21                        
                   23392   23391   25410   25411   26681   29024   28334   26678
SOLID /   132106      21                        
                   26681   29024   28334   26678   26685   29025   28336   26682
SOLID /   132107      21                        
                   25884   23003   23498   25816   26962   27521   27520   26565
SOLID /   132108      21                        
                   26962   27521   27520   26565   26966   27525   27524   26569
SOLID /   132109      21                        
                   26048   23374   23349   26049   26794   29006   27047   28704
SOLID /   132110      21                        
                   26794   29006   27047   28704   26798   29007   27051   28706
SOLID /   132111      21                        
                   23458   23457   26074   26075   26534   28741   28760   26535
SOLID /   132112      21                        
                   26534   28741   28760   26535   26536   28744   28762   26537
SOLID /   132113      21                        
                   25969   25879   25949   25968   28740   28238   27735   27734
SOLID /   132114      21                        
                   28740   28238   27735   27734   28743   28240   27739   27738
SOLID /   132115      21                        
                   25517   26055   23007   22948   28157   27065   28226   27949
SOLID /   132116      21                        
                   28157   27065   28226   27949   28161   27069   28227   27953
SOLID /   132117      21                        
                   23562   23561   26319   26293   28857   29069   28005   28004
SOLID /   132118      21                        
                   28857   29069   28005   28004   28859   29070   28009   28008
SOLID /   132119      21                        
                   26323   25803   23180   23394   27688   28691   26751   26750
SOLID /   132120      21                        
                   27688   28691   26751   26750   27691   28692   26753   26752
SOLID /   132121      21                        
                   26237   26153   25919   25993   26816   27662   27663   26817
SOLID /   132122      21                        
                   26816   27662   27663   26817   26818   27664   27665   26819
SOLID /   132123      21                        
                   23123   26037   26279   23346   27320   27319   28982   27764
SOLID /   132124      21                        
                   27320   27319   28982   27764   27324   27323   28983   27767
SOLID /   132125      21                        
                   23060   23272   25646   25643   26495   27355   27354   26492
SOLID /   132126      21                        
                   26495   27355   27354   26492   26499   27359   27358   26496
SOLID /   132127      21                        
                   23108   23412   25598   25599   29027   27401   27404   27312
SOLID /   132128      21                        
                   29027   27401   27404   27312   29028   27405   27408   27314
SOLID /   132129      21                        
                   25752   22832   22831   26177   27366   26783   26782   27282
SOLID /   132130      21                        
                   27366   26783   26782   27282   27368   26787   26786   27286
SOLID /   132131      21                        
                   23099   25993   25992   23196   26775   26817   26822   28208
SOLID /   132132      21                        
                   26775   26817   26822   28208   26777   26819   26825   28209
SOLID /   132133      21                        
                   22904   22903   25440   25441   28139   27791   28244   28680
SOLID /   132134      21                        
                   28139   27791   28244   28680   28140   27793   28247   28684
SOLID /   132135      21                        
                   23120   23119   25770   25771   27555   27512   27342   27341
SOLID /   132136      21                        
                   27555   27512   27342   27341   27558   27513   27346   27345
SOLID /   132137      21                        
                   26277   25453   25452   26305   27146   28074   26349   26348
SOLID /   132138      21                        
                   27146   28074   26349   26348   27148   28076   26353   26352
SOLID /   132139      21                        
                   25829   26109   26110   26111   27899   27632   27633   29021
SOLID /   132140      21                        
                   27899   27632   27633   29021   27900   27634   27635   29022
SOLID /   132141      21                        
                   25682   25418   26115   26118   28886   28905   27152   28413
SOLID /   132142      21                        
                   28886   28905   27152   28413   28887   28907   27154   28417
SOLID /   132143      21                        
                   25359   25358   22843   22844   27464   27531   27825   27461
SOLID /   132144      21                        
                   27464   27531   27825   27461   27468   27535   27827   27465
SOLID /   132145      21                        
                   26243   26241   23468   23520   27722   27812   27815   28577
SOLID /   132146      21                        
                   27722   27812   27815   28577   27726   27816   27819   28579
SOLID /   132147      21                        
                   25363   25362   23254   23154   27903   27530   27533   28036
SOLID /   132148      21                        
                   27903   27530   27533   28036   27905   27534   27537   28039
SOLID /   132149      21                        
                   23230   22932   25778   25921   28698   28919   28965   27695
SOLID /   132150      21                        
                   28698   28919   28965   27695   28700   28920   28967   27697
SOLID /   132151      21                        
                   26227   26181   26269   26036   27832   27831   28922   27318
SOLID /   132152      21                        
                   27832   27831   28922   27318   27835   27834   28924   27322
SOLID /   132153      21                        
                   25587   26050   26321   26249   26728   28703   28535   28784
SOLID /   132154      21                        
                   26728   28703   28535   28784   26732   28705   28537   28785
SOLID /   132155      21                        
                   25963   25962   23265   23266   27755   27754   29045   27986
SOLID /   132156      21                        
                   27755   27754   29045   27986   27759   27758   29046   27989
SOLID /   132157      21                        
                   26063   25752   26177   26286   27160   27366   27282   27281
SOLID /   132158      21                        
                   27160   27366   27282   27281   27164   27368   27286   27285
SOLID /   132159      21                        
                   26139   26067   23349   23374   28650   27044   27047   29006
SOLID /   132160      21                        
                   28650   27044   27047   29006   28652   27048   27051   29007
SOLID /   132161      21                        
                   22956   22955   25504   25505   27431   27433   26458   27591
SOLID /   132162      21                        
                   27431   27433   26458   27591   27434   27436   26462   27594
SOLID /   132163      21                        
                   23330   22835   25350   25354   28635   27714   27609   27608
SOLID /   132164      21                        
                   28635   27714   27609   27608   28637   27717   27613   27612
SOLID /   132165      21                        
                   25919   25918   25714   25715   27663   27572   28578   26823
SOLID /   132166      21                        
                   27663   27572   28578   26823   27665   27576   28580   26826
SOLID /   132167      21                        
                   26343   26097   26096   26257   27583   27582   28146   28145
SOLID /   132168      21                        
                   27583   27582   28146   28145   27586   27585   28150   28149
SOLID /   132169      21                        
                   25407   25406   22965   23274   26996   26995   28083   27260
SOLID /   132170      21                        
                   26996   26995   28083   27260   27000   26999   28085   27263
SOLID /   132171      21                        
                   23074   25658   25659   22997   27872   27330   27026   27873
SOLID /   132172      21                        
                   27872   27330   27026   27873   27874   27332   27028   27875
SOLID /   132173      21                        
                   23274   25985   25664   23080   27260   28212   28733   27261
SOLID /   132174      21                        
                   27260   28212   28733   27261   27263   28214   28734   27264
SOLID /   132175      21                        
                   22828   22827   25346   25347   28605   27599   26781   26780
SOLID /   132176      21                        
                   28605   27599   26781   26780   28607   27602   26785   26784
SOLID /   132177      21                        
                   23088   23087   25558   25559   29066   27124   27123   26741
SOLID /   132178      21                        
                   29066   27124   27123   26741   29067   27128   27127   26745
SOLID /   132179      21                        
                   23242   25781   25485   23191   28805   26918   26396   28622
SOLID /   132180      21                        
                   28805   26918   26396   28622   28806   26920   26400   28624
SOLID /   132181      21                        
                   26123   23234   23233   26094   28559   27034   28187   29033
SOLID /   132182      21                        
                   28559   27034   28187   29033   28560   27038   28189   29034
SOLID /   132183      21                        
                   25940   25398   25785   25870   27183   28115   28118   27184
SOLID /   132184      21                        
                   27183   28115   28118   27184   27187   28119   28122   27188
SOLID /   132185      21                        
                   25921   25778   23203   23204   27695   28965   28964   27696
SOLID /   132186      21                        
                   27695   28965   28964   27696   27697   28967   28966   27698
SOLID /   132187      21                        
                   25807   25806   23015   23512   26555   27851   27854   26552
SOLID /   132188      21                        
                   26555   27851   27854   26552   26559   27855   27858   26556
SOLID /   132189      21                        
                   26163   26162   23383   23384   28563   27941   28424   28564
SOLID /   132190      21                        
                   28563   27941   28424   28564   28567   27943   28425   28568
SOLID /   132191      21                        
                   23554   23169   25796   26241   29039   29057   27813   27812
SOLID /   132192      21                        
                   29039   29057   27813   27812   29040   29059   27817   27816
SOLID /   132193      21                        
                   23072   23071   25654   25655   28952   29063   29015   28914
SOLID /   132194      21                        
                   28952   29063   29015   28914   28953   29064   29017   28916
SOLID /   132195      21                        
                   22978   26299   26331   22977   28445   26516   26519   28446
SOLID /   132196      21                        
                   28445   26516   26519   28446   28448   26520   26523   28449
SOLID /   132197      21                        
                   26127   26126   23369   23370   28491   28767   28892   28490
SOLID /   132198      21                        
                   28491   28767   28892   28490   28493   28769   28893   28492
SOLID /   132199      21                        
                   26220   26219   25571   25900   28089   27950   27959   27932
SOLID /   132200      21                        
                   28089   27950   27959   27932   28092   27954   27960   27933
SOLID /   132201      21                        
                   25580   23018   22989   25551   27878   28427   27668   27674
SOLID /   132202      21                        
                   27878   28427   27668   27674   27880   28428   27670   27675
SOLID /   132203      21                        
                   22940   22939   25508   25509   28670   28508   28679   27479
SOLID /   132204      21                        
                   28670   28508   28679   27479   28672   28509   28683   27483
SOLID /   132205      21                        
                   25513   25512   22943   22944   26408   28063   28329   26831
SOLID /   132206      21                        
                   26408   28063   28329   26831   26412   28066   28331   26833
SOLID /   132207      21                        
                   25453   22907   22908   25452   28074   27865   27864   26349
SOLID /   132208      21                        
                   28074   27865   27864   26349   28076   27868   27867   26353
SOLID /   132209      21                        
                   23246   23245   25617   26255   27765   28717   26445   26444
SOLID /   132210      21                        
                   27765   28717   26445   26444   27768   28720   26449   26448
SOLID /   132211      21                        
                   25901   25570   26180   26181   27830   26843   26846   27831
SOLID /   132212      21                        
                   27830   26843   26846   27831   27833   26847   26850   27834
SOLID /   132213      21                        
                   25537   22973   22974   25536   29042   28381   28380   26793
SOLID /   132214      21                        
                   29042   28381   28380   26793   29043   28384   28383   26797
SOLID /   132215      21                        
                   25699   25698   23111   23112   27640   28830   28998   28484
SOLID /   132216      21                        
                   27640   28830   28998   28484   27644   28832   29000   28486
SOLID /   132217      21                        
                   23500   23526   25350   25351   28396   27610   27609   27713
SOLID /   132218      21                        
                   28396   27610   27609   27713   28399   27614   27613   27716
SOLID /   132219      21                        
                   25892   25891   25775   26159   26518   26529   28781   28883
SOLID /   132220      21                        
                   26518   26529   28781   28883   26522   26531   28782   28884
SOLID /   132221      21                        
                   25791   25867   25753   26062   27209   27208   27365   27159
SOLID /   132222      21                        
                   27209   27208   27365   27159   27213   27212   27367   27163
SOLID /   132223      21                        
                   26022   26189   26123   26082   28265   28350   28559   27581
SOLID /   132224      21                        
                   28265   28350   28559   27581   28266   28352   28560   27584
SOLID /   132225      21                        
                   26298   25717   25893   26299   28551   28529   26517   26516
SOLID /   132226      21                        
                   28551   28529   26517   26516   28553   28530   26521   26520
SOLID /   132227      21                        
                   23480   23479   25566   25567   28617   28988   27518   27968
SOLID /   132228      21                        
                   28617   28988   27518   27968   28619   28990   27522   27969
SOLID /   132229      21                        
                   25727   26087   23352   23142   28928   27519   28989   29072
SOLID /   132230      21                        
                   28928   27519   28989   29072   28929   27523   28991   29073
SOLID /   132231      21                        
                   25437   25436   22899   22900   26909   26908   28667   28850
SOLID /   132232      21                        
                   26909   26908   28667   28850   26913   26912   28668   28851
SOLID /   132233      21                        
                   23224   25936   25937   23223   26360   28199   26468   26361
SOLID /   132234      21                        
                   26360   28199   26468   26361   26364   28200   26472   26365
SOLID /   132235      21                        
                   23300   23299   25722   26232   27426   28655   27237   27236
SOLID /   132236      21                        
                   27426   28655   27237   27236   27428   28657   27241   27240
SOLID /   132237      21                        
                   23346   26279   25951   23246   27764   28982   28715   27765
SOLID /   132238      21                        
                   27764   28982   28715   27765   27767   28983   28718   27768
SOLID /   132239      21                        
                   25953   26126   23523   23248   28052   28767   28766   28676
SOLID /   132240      21                        
                   28052   28767   28766   28676   28054   28769   28768   28677
SOLID /   132241      21                        
                   23340   23339   25932   25933   28599   28229   26373   26372
SOLID /   132242      21                        
                   28599   28229   26373   26372   28601   28231   26377   26376
SOLID /   132243      21                        
                   25856   25855   25396   25399   28357   28356   28979   28826
SOLID /   132244      21                        
                   28357   28356   28979   28826   28360   28359   28980   28827
SOLID /   132245      21                        
                   23208   23207   25602   25603   28795   29036   26386   28793
SOLID /   132246      21                        
                   28795   29036   26386   28793   28798   29037   26390   28796
SOLID /   132247      21                        
                   25509   25508   23133   23134   27479   28679   28682   27476
SOLID /   132248      21                        
                   27479   28679   28682   27476   27483   28683   28686   27480
SOLID /   132249      21                        
                   25375   25651   23018   22860   26654   27416   28427   27270
SOLID /   132250      21                        
                   26654   27416   28427   27270   26658   27420   28428   27272
SOLID /   132251      21                        
                   23462   25968   26121   23461   28748   27734   27737   27908
SOLID /   132252      21                        
                   28748   27734   27737   27908   28749   27738   27741   27910
SOLID /   132253      21                        
                   23461   26121   26237   23100   27908   27737   26816   26774
SOLID /   132254      21                        
                   27908   27737   26816   26774   27910   27741   26818   26776
SOLID /   132255      21                        
                   22912   22911   25456   25457   28985   27638   27641   26925
SOLID /   132256      21                        
                   28985   27638   27641   26925   28986   27642   27645   26929
SOLID /   132257      21                        
                   25541   25540   23328   23304   28269   28447   28896   28270
SOLID /   132258      21                        
                   28269   28447   28896   28270   28273   28450   28898   28274
SOLID /   132259      21                        
                   23142   23141   25726   25727   29072   28022   28025   28928
SOLID /   132260      21                        
                   29072   28022   28025   28928   29073   28026   28029   28929
SOLID /   132261      21                        
                   23372   23358   26327   25661   28520   28532   27219   27218
SOLID /   132262      21                        
                   28520   28532   27219   27218   28521   28533   27223   27222
SOLID /   132263      21                        
                   25581   22860   23018   25580   26986   27270   28427   27878
SOLID /   132264      21                        
                   26986   27270   28427   27878   26989   27272   28428   27880
SOLID /   132265      21                        
                   23354   25391   25390   23388   28286   26876   26879   26422
SOLID /   132266      21                        
                   28286   26876   26879   26422   28288   26880   26883   26426
SOLID /   132267      21                        
                   22955   26291   26290   23310   27433   27432   27920   28388
SOLID /   132268      21                        
                   27433   27432   27920   28388   27436   27435   27921   28390
SOLID /   132269      21                        
                   26028   23495   23344   26189   27076   27075   27035   28350
SOLID /   132270      21                        
                   27076   27075   27035   28350   27079   27078   27039   28352
SOLID /   132271      21                        
                   22896   22895   25432   25433   29048   28101   28100   27766
SOLID /   132272      21                        
                   29048   28101   28100   27766   29049   28103   28102   27769
SOLID /   132273      21                        
                   23242   23191   25862   26151   28805   28622   27502   26937
SOLID /   132274      21                        
                   28805   28622   27502   26937   28806   28624   27506   26941
SOLID /   132275      21                        
                   26201   26307   22868   22867   28562   28728   28292   27923
SOLID /   132276      21                        
                   28562   28728   28292   27923   28566   28730   28294   27924
SOLID /   132277      21                        
                   23170   23258   25957   25797   29058   28595   27134   28949
SOLID /   132278      21                        
                   29058   28595   27134   28949   29060   28596   27138   28950
SOLID /   132279      21                        
                   25367   25366   23096   23095   26838   28775   27570   26644
SOLID /   132280      21                        
                   26838   28775   27570   26644   26840   28776   27574   26648
SOLID /   132281      21                        
                   23258   23053   28478   28595   29079   29080   29081   29082
SOLID /   132282      21                        
                   23528   23580   28710   28709   29083   29084   29085   29086
SOLID /   132283      21                        
                   29058   28595   28596   29060   29091   29082   29076   29075
SOLID /   132284      21                        
                   23170   23258   28595   29058   29092   29079   29082   29091
SOLID /   132285      21                        
                   23554   23169   29057   29039   29105   29106   29107   29108
SOLID /   132286      21                        
                   28635   27714   27717   28637   29109   29110   29111   29112
SOLID /   132287      21                        
                   28955   28956   28958   28957   29113   29114   29115   29116
SOLID /   132288      21                        
                   23265   23266   27986   29045   29121   29122   29123   29124
SOLID /   132289      21                        
                   23612   23480   28617   28616   29129   29130   29131   29132
SOLID /   132290      21                        
                   23092   23194   28865   28934   29133   29134   29135   29136
SOLID /   132291      21                        
                   22928   22927   26384   28889   29141   29142   29143   29144
SOLID /   132292      21                        
                   23332   23268   28497   28496   29145   29146   29147   29148
SOLID /   132293      21                        
                   27987   28709   28711   27990   29149   29086   29150   29151
SOLID /   132294      21                        
                   23063   23308   27095   28956   29156   29157   29158   29114
SOLID /   132295      21                        
                   28479   28613   28614   28481   29159   29160   29161   29162
SOLID /   132296      21                        
                   22915   22916   28017   27063   29163   29164   29165   29166
SOLID /   132297      21                        
                   23474   23332   28496   28862   29167   29145   29148   29168
SOLID /   132298      21                        
                   27063   28017   28019   27067   29166   29165   29191   29170
SOLID /   132299      21                        
                   22883   23340   28599   28598   29192   29193   29194   29195
SOLID /   132300      21                        
                   28772   28598   28600   28773   29196   29195   29197   29198
SOLID /   132301      21                        
                   28934   28865   28866   28935   29136   29135   29200   29199
SOLID /   132302      21                        
                   27461   27462   27466   27465   29203   29204   29205   29206
SOLID /   132303      21                        
                   28202   27779   27783   28204   29207   29208   29094   29093
SOLID /   132304      21                        
                   23578   22915   27063   27062   29209   29163   29166   29210
SOLID /   132305      21                        
                   23166   22828   28605   28604   29211   29212   29213   29214
SOLID /   132306      21                        
                   23618   23612   28616   27402   29215   29129   29132   29216
SOLID /   132307      21                        
                   28956   27095   27097   28958   29114   29158   29219   29115
SOLID /   132308      21                        
                   28617   28988   28990   28619   29131   29220   29221   29098
SOLID /   132309      21                        
                   26384   26385   26389   26388   29143   29226   29088   29087
SOLID /   132310      21                        
                   27715   28604   28606   27718   29227   29214   29228   29229
SOLID /   132311      21                        
                   28229   28230   28232   28231   29230   29231   29232   29233
SOLID /   132312      21                        
                   22827   22816   27600   27599   29234   29235   29236   29237
SOLID /   132313      21                        
                   28889   26384   26388   28890   29144   29143   29087   29238
SOLID /   132314      21                        
                   27839   27840   27844   27843   29239   29240   29241   29242
SOLID /   132315      21                        
                   23302   23405   26656   27780   29243   29244   29245   29246
SOLID /   132316      21                        
                   23406   23596   27413   26657   29247   29248   29249   29250
SOLID /   132317      21                        
                   22961   23432   27276   26667   29251   29252   29253   29254
SOLID /   132318      21                        
                   27599   27600   27603   27602   29237   29236   29262   29263
SOLID /   132319      21                        
                   23054   23396   28613   28479   29268   29269   29160   29159
SOLID /   132320      21                        
                   23339   23610   28230   28229   29270   29271   29231   29230
SOLID /   132321      21                        
                   23396   23256   27936   28613   29269   29275   29276   29160
SOLID /   132322      21                        
                   23032   22962   26666   29054   29277   29278   29279   29280
SOLID /   132323      21                        
                   27062   27063   27067   27066   29210   29166   29170   29169
SOLID /   132324      21                        
                   22815   22818   28869   28868   29281   29282   29283   29284
SOLID /   132325      21                        
                   28022   28023   28027   28026   29285   29286   29138   29137
SOLID /   132326      21                        
                   23183   23474   28862   28931   29289   29167   29168   29290
SOLID /   132327      21                        
                   23582   23184   28170   28169   29291   29292   29293   29294
SOLID /   132328      21                        
                   23049   23552   28634   28664   29295   29296   29297   29298
SOLID /   132329      21                        
                   23552   23330   28635   28634   29296   29299   29109   29297
SOLID /   132330      21                        
                   27462   28664   28665   27466   29204   29298   29302   29205
SOLID /   132331      21                        
                   23266   23492   27987   27986   29122   29305   29149   29123
SOLID /   132332      21                        
                   23162   23540   28220   27344   29306   29307   29308   29309
SOLID /   132333      21                        
                   23340   23339   28229   28599   29193   29270   29230   29194
SOLID /   132334      21                        
                   23479   23352   28989   28988   29311   29312   29313   29220
SOLID /   132335      21                        
                   22828   22827   27599   28605   29212   29234   29237   29213
SOLID /   132336      21                        
                   26657   27413   27417   26661   29250   29249   29314   29153
SOLID /   132337      21                        
                   23614   23429   28724   27294   29315   29316   29317   29318
SOLID /   132338      21                        
                   29057   29058   29060   29059   29107   29091   29075   29223
SOLID /   132339      21                        
                   22864   22863   27779   28202   29319   29320   29208   29207
SOLID /   132340      21                        
                   23584   23578   27062   28160   29321   29209   29210   29322
SOLID /   132341      21                        
                   27343   27344   27348   27347   29323   29309   29324   29325
SOLID /   132342      21                        
                   23107   23108   29027   28437   29326   29327   29328   29329
SOLID /   132343      21                        
                   28634   28635   28637   28636   29297   29109   29112   29332
SOLID /   132344      21                        
                   27344   28220   28222   27348   29309   29308   29337   29324
SOLID /   132345      21                        
                   22851   23471   27724   28778   29338   29339   29340   29341
SOLID /   132346      21                        
                   28724   28649   28651   28725   29317   29344   29345   29346
SOLID /   132347      21                        
                   23472   23554   29039   27725   29347   29105   29108   29348
SOLID /   132348      21                        
                   29045   27986   27989   29046   29124   29123   29118   29117
SOLID /   132349      21                        
                   23308   23307   27096   27095   29157   29351   29352   29158
SOLID /   132350      21                        
                   26385   29054   29055   26389   29226   29280   29175   29088
SOLID /   132351      21                        
                   23380   23614   27294   27293   29353   29315   29318   29354
SOLID /   132352      21                        
                   23430   23314   28436   28649   29358   29359   29360   29344
SOLID /   132353      21                        
                   27293   27294   27298   27297   29354   29318   29361   29362
SOLID /   132354      21                        
                   27824   27825   27827   27826   29363   29364   29365   29366
SOLID /   132355      21                        
                   28875   28934   28935   28877   29372   29136   29199   29373
SOLID /   132356      21                        
                   23379   23380   27293   27840   29376   29353   29354   29240
SOLID /   132357      21                        
                   28841   28955   28957   28842   29377   29113   29116   29369
SOLID /   132358      21                        
                   27724   27725   27729   27728   29340   29348   29378   29303
SOLID /   132359      21                        
                   28599   28229   28231   28601   29194   29230   29233   29272
SOLID /   132360      21                        
                   28989   29072   29073   28991   29313   29379   29380   29381
SOLID /   132361      21                        
                   23480   23479   28988   28617   29130   29311   29220   29131
SOLID /   132362      21                        
                   27401   27402   27406   27405   29382   29216   29383   29384
SOLID /   132363      21                        
                   28646   28778   28779   28647   29385   29341   29180   29179
SOLID /   132364      21                        
                   28913   28808   28811   28915   29386   29387   29388   29389
SOLID /   132365      21                        
                   22848   22847   27824   27902   29390   29391   29363   29392
SOLID /   132366      21                        
                   23268   23265   29045   28497   29146   29121   29124   29147
SOLID /   132367      21                        
                   28809   28889   28890   28812   29393   29144   29238   29355
SOLID /   132368      21                        
                   23492   23528   28709   27987   29305   29083   29086   29149
SOLID /   132369      21                        
                   28023   29009   29010   28027   29286   29397   29398   29138
SOLID /   132370      21                        
                   23064   23063   28956   28955   29399   29156   29114   29113
SOLID /   132371      21                        
                   23580   23176   28835   28710   29084   29400   29401   29085
SOLID /   132372      21                        
                   27600   28868   28870   27603   29236   29284   29264   29262
SOLID /   132373      21                        
                   23161   23162   27344   27343   29402   29306   29309   29323
SOLID /   132374      21                        
                   26667   27276   27278   26671   29254   29253   29188   29187
SOLID /   132375      21                        
                   28230   28202   28204   28232   29231   29207   29093   29232
SOLID /   132376      21                        
                   23141   23476   28023   28022   29403   29404   29286   29285
SOLID /   132377      21                        
                   29072   28022   28026   29073   29379   29285   29137   29380
SOLID /   132378      21                        
                   28605   27599   27602   28607   29213   29237   29263   29407
SOLID /   132379      21                        
                   23108   23412   27401   29027   29327   29408   29382   29328
SOLID /   132380      21                        
                   28988   28989   28991   28990   29220   29313   29381   29221
SOLID /   132381      21                        
                   22927   23031   26385   26384   29142   29410   29226   29143
SOLID /   132382      21                        
                   28595   28478   28480   28596   29082   29081   29300   29076
SOLID /   132383      21                        
                   28496   28497   28500   28499   29148   29147   29173   29330
SOLID /   132384      21                        
                   28437   29027   29028   28439   29329   29328   29414   29102
SOLID /   132385      21                        
                   22847   22843   27825   27824   29391   29415   29364   29363
SOLID /   132386      21                        
                   27095   27096   27098   27097   29158   29352   29125   29219
SOLID /   132387      21                        
                   28931   28862   28863   28932   29290   29168   29184   29183
SOLID /   132388      21                        
                   27902   27824   27826   27904   29392   29363   29366   29256
SOLID /   132389      21                        
                   28865   27343   27347   28866   29135   29323   29325   29200
SOLID /   132390      21                        
                   23175   23262   26856   26855   29417   29418   29419   29420
SOLID /   132391      21                        
                   23482   22928   28889   28809   29421   29141   29144   29393
SOLID /   132392      21                        
                   22835   22836   27715   27714   29429   29430   29227   29110
SOLID /   132393      21                        
                   23412   23618   27402   27401   29408   29215   29216   29382
SOLID /   132394      21                        
                   23314   23107   28437   28436   29359   29326   29329   29360
SOLID /   132395      21                        
                   27779   27780   27784   27783   29208   29246   29217   29094
SOLID /   132396      21                        
                   28497   29045   29046   28500   29147   29124   29117   29173
SOLID /   132397      21                        
                   23145   23482   28809   28808   29437   29421   29393   29387
SOLID /   132398      21                        
                   27936   27902   27904   27938   29276   29392   29256   29255
SOLID /   132399      21                        
                   23405   23406   26657   26656   29244   29247   29250   29245
SOLID /   132400      21                        
                   23091   23092   28934   28875   29440   29133   29136   29372
SOLID /   132401      21                        
                   23410   23409   28874   29009   29441   29442   29443   29397
SOLID /   132402      21                        
                   28436   28437   28439   28438   29360   29329   29102   29101
SOLID /   132403      21                        
                   28862   28496   28499   28863   29168   29148   29330   29184
SOLID /   132404      21                        
                   28160   27062   27066   28164   29322   29210   29169   29287
SOLID /   132405      21                        
                   23409   23091   28875   28874   29442   29440   29372   29443
SOLID /   132406      21                        
                   23169   23170   29058   29057   29106   29092   29091   29107
SOLID /   132407      21                        
                   28613   27936   27938   28614   29160   29276   29255   29161
SOLID /   132408      21                        
                   23596   23602   27414   27413   29248   29448   29449   29249
SOLID /   132409      21                        
                   27294   28724   28725   27298   29318   29317   29346   29361
SOLID /   132410      21                        
                   22852   22851   28778   28646   29450   29338   29341   29385
SOLID /   132411      21                        
                   28874   28875   28877   28876   29443   29372   29373   29411
SOLID /   132412      21                        
                   27414   28841   28842   27418   29449   29377   29369   29368
SOLID /   132413      21                        
                   26856   28646   28647   26859   29419   29385   29179   29422
SOLID /   132414      21                        
                   28478   28479   28481   28480   29081   29159   29162   29300
SOLID /   132415      21                        
                   28649   28436   28438   28651   29344   29360   29101   29345
SOLID /   132416      21                        
                   22844   23050   27462   27461   29456   29457   29204   29203
SOLID /   132417      21                        
                   27096   28169   28171   27098   29352   29294   29126   29125
SOLID /   132418      21                        
                   22836   23166   28604   27715   29430   29211   29214   29227
SOLID /   132419      21                        
                   22962   22961   26667   26666   29278   29251   29254   29279
SOLID /   132420      21                        
                   23429   23430   28649   28724   29316   29358   29344   29317
SOLID /   132421      21                        
                   28159   28160   28164   28163   29458   29322   29287   29374
SOLID /   132422      21                        
                   28604   28605   28607   28606   29214   29213   29407   29228
SOLID /   132423      21                        
                   23610   22864   28202   28230   29271   29319   29207   29231
SOLID /   132424      21                        
                   27402   28616   28618   27406   29216   29132   29097   29383
SOLID /   132425      21                        
                   22816   22815   28868   27600   29235   29281   29284   29236
SOLID /   132426      21                        
                   28835   26855   26858   28836   29401   29420   29334   29333
SOLID /   132427      21                        
                   23402   23064   28955   28841   29462   29399   29113   29377
SOLID /   132428      21                        
                   23602   23402   28841   27414   29448   29462   29377   29449
SOLID /   132429      21                        
                   27780   26656   26660   27784   29246   29245   29152   29217
SOLID /   132430      21                        
                   27714   27715   27718   27717   29110   29227   29229   29111
SOLID /   132431      21                        
                   22843   22844   27461   27825   29415   29456   29203   29364
SOLID /   132432      21                        
                   28616   28617   28619   28618   29132   29131   29098   29097
SOLID /   132433      21                        
                   29054   26666   26670   29055   29280   29279   29176   29175
SOLID /   132434      21                        
                   28598   28599   28601   28600   29195   29194   29272   29197
SOLID /   132435      21                        
                   23476   23410   29009   28023   29404   29441   29397   29286
SOLID /   132436      21                        
                   28778   27724   27728   28779   29341   29340   29303   29180
SOLID /   132437      21                        
                   28017   28772   28773   28019   29165   29196   29198   29191
SOLID /   132438      21                        
                   23050   23049   28664   27462   29457   29295   29298   29204
SOLID /   132439      21                        
                   28220   28159   28163   28222   29308   29458   29374   29337
SOLID /   132440      21                        
                   23053   23054   28479   28478   29080   29268   29159   29081
SOLID /   132441      21                        
                   23256   22848   27902   27936   29275   29390   29392   29276
SOLID /   132442      21                        
                   27986   27987   27990   27989   29123   29149   29151   29118
SOLID /   132443      21                        
                   28709   28710   28712   28711   29086   29085   29424   29150
SOLID /   132444      21                        
                   23352   23142   29072   28989   29312   29465   29379   29313
SOLID /   132445      21                        
                   29039   29057   29059   29040   29108   29107   29223   29222
SOLID /   132446      21                        
                   22863   23302   27780   27779   29320   29243   29246   29208
SOLID /   132447      21                        
                   23330   22835   27714   28635   29299   29429   29110   29109
SOLID /   132448      21                        
                   29027   27401   27405   29028   29328   29382   29384   29414
SOLID /   132449      21                        
                   27725   29039   29040   27729   29348   29108   29222   29378
SOLID /   132450      21                        
                   28868   28869   28871   28870   29284   29283   29265   29264
SOLID /   132451      21                        
                   23432   23534   27839   27276   29252   29467   29239   29253
SOLID /   132452      21                        
                   22916   22884   28772   28017   29164   29468   29196   29165
SOLID /   132453      21                        
                   23539   23584   28160   28159   29469   29321   29322   29458
SOLID /   132454      21                        
                   28664   28634   28636   28665   29298   29297   29332   29302
SOLID /   132455      21                        
                   23142   23141   28022   29072   29465   29403   29285   29379
SOLID /   132456      21                        
                   27840   27293   27297   27844   29240   29354   29362   29241
SOLID /   132457      21                        
                   23176   23175   26855   28835   29400   29417   29420   29401
SOLID /   132458      21                        
                   29009   28874   28876   29010   29397   29443   29411   29398
SOLID /   132459      21                        
                   28169   28170   28172   28171   29294   29293   29438   29126
SOLID /   132460      21                        
                   23540   23539   28159   28220   29307   29469   29458   29308
SOLID /   132461      21                        
                   28710   28835   28836   28712   29085   29401   29333   29424
SOLID /   132462      21                        
                   29016   28913   28915   29018   29471   29386   29389   29472
SOLID /   132463      21                        
                   23184   23183   28931   28170   29292   29289   29290   29293
SOLID /   132464      21                        
                   23620   23146   28913   29016   29473   29474   29386   29471
SOLID /   132465      21                        
                   27825   27461   27465   27827   29364   29203   29206   29365
SOLID /   132466      21                        
                   26666   26667   26671   26670   29279   29254   29187   29176
SOLID /   132467      21                        
                   27276   27839   27843   27278   29253   29239   29242   29188
SOLID /   132468      21                        
                   23262   22852   28646   26856   29418   29450   29385   29419
SOLID /   132469      21                        
                   23031   23032   29054   26385   29410   29277   29280   29226
SOLID /   132470      21                        
                   26855   26856   26859   26858   29420   29419   29422   29334
SOLID /   132471      21                        
                   28808   28809   28812   28811   29387   29393   29355   29388
SOLID /   132472      21                        
                   26656   26657   26661   26660   29245   29250   29153   29152
SOLID /   132473      21                        
                   23534   23379   27840   27839   29467   29376   29240   29239
SOLID /   132474      21                        
                   27413   27414   27418   27417   29249   29449   29368   29314
SOLID /   132475      21                        
                   22884   22883   28598   28772   29468   29192   29195   29196
SOLID /   132476      21                        
                   23146   23145   28808   28913   29474   29437   29387   29386
SOLID /   132477      21                        
                   28170   28931   28932   28172   29293   29290   29183   29438
SOLID /   132478      21                        
                   23194   23161   27343   28865   29134   29402   29323   29135
SOLID /   132479      21                        
                   23471   23472   27725   27724   29339   29347   29348   29340
SOLID /   132480      21                        
                   23307   23582   28169   27096   29351   29291   29294   29352
SOLID /   132481      21                        
                   23137   23451   27239   27238   29481   29482   29483   29484
SOLID /   132482      21                        
                   23574   23542   27016   27231   29487   29488   29489   29490
SOLID /   132483      21                        
                   23328   23304   28270   28896   29502   29503   29504   29505
SOLID /   132484      21                        
                   23594   23562   28857   28856   29528   29529   29530   29531
SOLID /   132485      21                        
                   28505   27220   27224   28506   29538   29539   29540   29541
SOLID /   132486      21                        
                   28856   28857   28859   28858   29531   29530   29542   29543
SOLID /   132487      21                        
                   27651   27963   27965   27653   29544   29545   29546   29547
SOLID /   132488      21                        
                   28681   28682   28686   28685   29552   29553   29554   29555
SOLID /   132489      21                        
                   23424   23518   28895   28910   29568   29569   29570   29571
SOLID /   132490      21                        
                   23447   23448   26938   27501   29572   29573   29574   29575
SOLID /   132491      21                        
                   23304   23138   28271   28270   29503   29576   29577   29504
SOLID /   132492      21                        
                   28998   28484   28486   29000   29582   29583   29506   29584
SOLID /   132493      21                        
                   23087   23200   27125   27124   29493   29585   29586   29587
SOLID /   132494      21                        
                   23296   23215   28541   27477   29588   29589   29590   29591
SOLID /   132495      21                        
                   23573   23574   27231   28175   29605   29487   29490   29606
SOLID /   132496      21                        
                   28517   28640   28641   28518   29611   29612   29549   29548
SOLID /   132497      21                        
                   26939   28178   28179   26943   29615   29616   29617   29618
SOLID /   132498      21                        
                   28475   28175   28176   28476   29620   29606   29621   29622
SOLID /   132499      21                        
                   28850   26690   26694   28851   29623   29624   29625   29626
SOLID /   132500      21                        
                   23036   23586   26447   26446   29486  165533   29629   29630
SOLID /   132501      21                        
                   28270   28271   28275   28274   29504   29577   29631   29632
SOLID /   132502      21                        
                   23133   23134   27476   28682   29633   29634   29635   29553
SOLID /   132503      21                        
                   28667   28850   28851   28668   29636   29623   29626   29637
SOLID /   132504      21                        
                   23204   23608   27500   27696   29646   29647   29648   29649
SOLID /   132505      21                        
                   28997   28998   29000   28999   29650   29582   29584   29598
SOLID /   132506      21                        
                   23546   23111   28998   28997   29519   29518   29582   29650
SOLID /   132507      21                        
                   29024   28946   28947   29025   29652   29653   29654   29655
SOLID /   132508      21                        
                   28346   28328   28330   28347   29656   29657   29578   29658
SOLID /   132509      21                        
                   23444   23293   26691   26690   29659   29660   29661   29624
SOLID /   132510      21                        
                   26927   28424   28425   26931   29666   29667   29521   29520
SOLID /   132511      21                        
                   22935   22936   28454   26457   29669   29614   29670   29671
SOLID /   132512      21                        
                   23523   23248   28676   28766   29673   29674   29675   29676
SOLID /   132513      21                        
                   22899   22900   28850   28667   29677   29678   29623   29636
SOLID /   132514      21                        
                   28246   28681   28685   28249   29682   29552   29555   29608
SOLID /   132515      21                        
                   23532   23088   29066   28838   29492   29491   29683   29684
SOLID /   132516      21                        
                   26457   28454   28455   26461   29671   29670   29685   29686
SOLID /   132517      21                        
                   23289   23290   28318   28317   29687   29688   29689   29690
SOLID /   132518      21                        
                   23035   23036   26446   27017   29693   29486   29630   29694
SOLID /   132519      21                        
                   27489   28556   28557   27493   29695   29696   29697   29495
SOLID /   132520      21                        
                   23116   23383   28424   26927   29700   29480   29667   29666
SOLID /   132521      21                        
                   28541   28542   28544   28543   29590   29701   29595   29594
SOLID /   132522      21                        
                   27250   27251   27255   27254   29705   29706   29707   29499
SOLID /   132523      21                        
                   26590   26591   26595   26594   29710   29711   29712   29713
SOLID /   132524      21                        
                   23044   23466   28246   28245   29714   29715   29682   29716
SOLID /   132525      21                        
                   23542   23035   27017   27016   29488   29693   29694   29489
SOLID /   132526      21                        
                   28430   26590   26594   28432   29717   29710   29713   29718
SOLID /   132527      21                        
                   23248   23040   28469   28676   29674   29719   29720   29675
SOLID /   132528      21                        
                   27650   27651   27653   27652   29721   29544   29547   29565
SOLID /   132529      21                        
                   23392   23391   29024   26681   29722   29723   29652   29724
SOLID /   132530      21                        
                   23531   23532   28838   28727   29532   29492   29684   29726
SOLID /   132531      21                        
                   28472   27650   27652   28473   29727   29721   29565   29564
SOLID /   132532      21                        
                   23616   23423   28640   28517   29731   29593   29612   29611
SOLID /   132533      21                        
                   28317   28318   28321   28320   29690   29689   29559   29558
SOLID /   132534      21                        
                   26832   28856   28858   26834   29734   29531   29543   29525
SOLID /   132535      21                        
                   23592   23546   28997   29003   29651   29519   29650   29735
SOLID /   132536      21                        
                   23516   22935   26457   26456   29736   29669   29671   29737
SOLID /   132537      21                        
                   28896   28270   28274   28898   29505   29504   29632   29738
SOLID /   132538      21                        
                   28964   27696   27698   28966   29739   29649   29740   29664
SOLID /   132539      21                        
                   23088   23087   27124   29066   29491   29493   29587   29683
SOLID /   132540      21                        
                   28565   28727   28729   28569   29741   29726   29742   29643
SOLID /   132541      21                        
                   27500   27501   27505   27504   29648   29575   29601   29743
SOLID /   132542      21                        
                   26680   26681   26685   26684   29744   29724   29679   29745
SOLID /   132543      21                        
                   27220   27221   27225   27224   29539   29747   29748   29540
SOLID /   132544      21                        
                   23548   23594   28856   26832   29749   29528   29531   29734
SOLID /   132545      21                        
                   23325   23326   28472   28761   29733   29732   29727   29750
SOLID /   132546      21                        
                   22952   22951   28466   27378   29557   29556   29754   29755
SOLID /   132547      21                        
                   27564   28592   28593   27566   29758   29759   29535   29534
SOLID /   132548      21                        
                   28694   28346   28347   28695   29761   29656   29658   29762
SOLID /   132549      21                        
                   28880   28430   28432   28881   29763   29717   29718   29764
SOLID /   132550      21                        
                   28895   28896   28898   28897   29570   29505   29738   29770
SOLID /   132551      21                        
                   29048   28101   28103   29049   29771   29772   29498   29773
SOLID /   132552      21                        
                   28484   28485   28487   28486   29583   29774   29507   29506
SOLID /   132553      21                        
                   28328   28329   28331   28330   29657   29776   29579   29578
SOLID /   132554      21                        
                   22871   23536   26591   26590   29783   29784   29711   29710
SOLID /   132555      21                        
                   23420   23606   27651   27650   29517   29516   29544   29721
SOLID /   132556      21                        
                   27221   27378   27380   27225   29747   29755   29785   29748
SOLID /   132557      21                        
                   23212   23616   28517   27894   29786   29731   29611   29790
SOLID /   132558      21                        
                   27336   26680   26684   27338   29791   29744   29745   29751
SOLID /   132559      21                        
                   23115   23116   26927   26926   29781   29700   29666   29794
SOLID /   132560      21                        
                   23576   23104   28346   28694   29795   29796   29656   29761
SOLID /   132561      21                        
                   22896   22895   28101   29048  165359  165358   29772   29771
SOLID /   132562      21                        
                   28682   27476   27480   28686   29553   29635   29798   29554
SOLID /   132563      21                        
                   28424   28564   28568   28425   29667   29799   29642   29521
SOLID /   132564      21                        
                   23608   23447   27501   27500   29647   29572   29575   29648
SOLID /   132565      21                        
                   28838   29066   29067   28839   29684   29683   29800   29801
SOLID /   132566      21                        
                   28556   28505   28506   28557   29696   29538   29541   29697
SOLID /   132567      21                        
                   26446   26447   26451   26450   29630   29629   29639   29638
SOLID /   132568      21                        
                   28640   28910   28911   28641   29612   29571   29805   29549
SOLID /   132569      21                        
                   28766   28676   28677   28768   29676   29675   29818   29817
SOLID /   132570      21                        
                   28564   28565   28569   28568   29799   29741   29643   29642
SOLID /   132571      21                        
                   29066   27124   27128   29067   29683   29587   29510   29800
SOLID /   132572      21                        
                   23391   23043   28946   29024   29723   29821   29653   29652
SOLID /   132573      21                        
                   23466   23250   28681   28246   29715   29822   29552   29682
SOLID /   132574      21                        
                   23021   23022   27251   27250  165378  165379   29706   29705
SOLID /   132575      21                        
                   26591   28317   28320   26595   29711   29690   29558   29712
SOLID /   132576      21                        
                   22876   22875   26994   26993   29828   29829   29830   29831
SOLID /   132577      21                        
                   28178   28694   28695   28179   29616   29761   29762   29617
SOLID /   132578      21                        
                   23606   23515   27963   27651   29516   29760   29545   29544
SOLID /   132579      21                        
                   23418   22872   28430   28880   29810   29833   29717   29763
SOLID /   132580      21                        
                   23452   23573   28175   28475   29592   29605   29606   29620
SOLID /   132581      21                        
                   23215   23216   28542   28541   29589   29835   29701   29590
SOLID /   132582      21                        
                   23524   23523   28766   28592   29836   29673   29676   29759
SOLID /   132583      21                        
                   23103   22943   28329   28328   29837   29838   29776   29657
SOLID /   132584      21                        
                   28727   28838   28839   28729   29726   29684   29801   29742
SOLID /   132585      21                        
                   28676   28469   28470   28677   29675   29720   29841   29818
SOLID /   132586      21                        
                   28857   29069   29070   28859   29530   29843   29844   29542
SOLID /   132587      21                        
                   26456   26457   26461   26460   29737   29671   29686   29728
SOLID /   132588      21                        
                   27239   28475   28476   27243   29483   29620   29622   29845
SOLID /   132589      21                        
                   22872   22871   26590   28430   29833   29783   29710   29717
SOLID /   132590      21                        
                   23504   23566   27489   27488   29832   29809   29695   29848
SOLID /   132591      21                        
                   28542   28964   28966   28544   29701   29739   29664   29595
SOLID /   132592      21                        
                   27501   26938   26942   27505   29575   29574   29602   29601
SOLID /   132593      21                        
                   23384   23442   28565   28564   29479   29533   29741   29799
SOLID /   132594      21                        
                   27476   27477   27481   27480   29635   29591   29851   29798
SOLID /   132595      21                        
                   23293   23294   28070   26691   29660   29852   29853   29661
SOLID /   132596      21                        
                   23570   23569   28178   26939   29854   29855   29616   29615
SOLID /   132597      21                        
                   23415   23416   28505   28556   29515   29514   29538   29696
SOLID /   132598      21                        
                   22900   23444   26690   28850   29678   29659   29624   29623
SOLID /   132599      21                        
                   28245   28246   28249   28248   29716   29682   29608   29607
SOLID /   132600      21                        
                   23586   22896   29048   26447  165533  165359   29771   29629
SOLID /   132601      21                        
                   22895   23021   27250   28101  165358  165378   29705   29772
SOLID /   132602      21                        
                   23604   23076   27221   27220   29668   29858   29747   29539
SOLID /   132603      21                        
                   23111   23112   28484   28998   29518   29619   29583   29582
SOLID /   132604      21                        
                   28485   26926   26930   28487   29774   29794   29691   29507
SOLID /   132605      21                        
                   23203   23204   27696   28964   29860   29646   29649   29739
SOLID /   132606      21                        
                   28976   27893   27895   28977   29864   29865   29802   29702
SOLID /   132607      21                        
                   23294   22876   26993   28070   29852   29828   29831   29853
SOLID /   132608      21                        
                   23200   23504   27488   27125   29585   29832   29848   29586
SOLID /   132609      21                        
                   27251   28667   28668   27255   29706   29636   29637   29707
SOLID /   132610      21                        
                   26994   27564   27566   26998   29830   29758   29534   29778
SOLID /   132611      21                        
                   23600   23211   27893   28976   29613   29787   29865   29864
SOLID /   132612      21                        
                   27017   26446   26450   27021   29694   29630   29638   29756
SOLID /   132613      21                        
                   29003   28997   28999   29004   29735   29650   29598   29839
SOLID /   132614      21                        
                   28329   26831   26833   28331   29776   29866   29524   29579
SOLID /   132615      21                        
                   22943   22944   26831   28329   29838   29867   29866   29776
SOLID /   132616      21                        
                   23383   23384   28564   28424   29480   29479   29799   29667
SOLID /   132617      21                        
                   23442   23531   28727   28565   29533   29532   29726   29741
SOLID /   132618      21                        
                   23518   23328   28896   28895   29569   29502   29505   29570
SOLID /   132619      21                        
                   23290   23325   28761   28318   29688   29733   29750   29689
SOLID /   132620      21                        
                   26447   29048   29049   26451   29629   29771   29773   29639
SOLID /   132621      21                        
                   27378   28466   28467   27380   29755   29754   29861   29785
SOLID /   132622      21                        
                   28469   27336   27338   28470   29720   29791   29751   29841
SOLID /   132623      21                        
                   23448   23570   26939   26938   29573   29854   29615   29574
SOLID /   132624      21                        
                   28946   28245   28248   28947   29653   29716   29607   29654
SOLID /   132625      21                        
                   23416   23604   27220   28505   29514   29668   29539   29538
SOLID /   132626      21                        
                   23562   23561   29069   28857   29529   29873   29843   29530
SOLID /   132627      21                        
                   26681   29024   29025   26685   29724   29652   29655   29679
SOLID /   132628      21                        
                   26690   26691   26695   26694   29624   29661   29765   29625
SOLID /   132629      21                        
                   27963   26456   26460   27965   29545   29737   29728   29546
SOLID /   132630      21                        
                   27893   27894   27896   27895   29865   29790   29846   29802
SOLID /   132631      21                        
                   23211   23212   27894   27893   29787   29786   29790   29865
SOLID /   132632      21                        
                   23326   23420   27650   28472   29732   29517   29721   29727
SOLID /   132633      21                        
                   23423   23424   28910   28640   29593   29568   29571   29612
SOLID /   132634      21                        
                   26831   26832   26834   26833   29866   29734   29525   29524
SOLID /   132635      21                        
                   27016   27017   27021   27020   29489   29694   29756   29849
SOLID /   132636      21                        
                   27231   27016   27020   27233   29490   29489   29849   29868
SOLID /   132637      21                        
                   27125   27488   27492   27129   29586   29848   29494   29511
SOLID /   132638      21                        
                   26993   26994   26998   26997   29831   29830   29778   29777
SOLID /   132639      21                        
                   23216   23203   28964   28542   29835   29860   29739   29701
SOLID /   132640      21                        
                   28592   28766   28768   28593   29759   29676   29817   29535
SOLID /   132641      21                        
                   28466   28880   28881   28467   29754   29763   29764   29861
SOLID /   132642      21                        
                   22936   23600   28976   28454   29614   29613   29864   29670
SOLID /   132643      21                        
                   22875   23598   27564   26994   29829   29879   29758   29830
SOLID /   132644      21                        
                   23043   23044   28245   28946   29821   29714   29716   29653
SOLID /   132645      21                        
                   23022   22899   28667   27251  165379   29677   29636   29706
SOLID /   132646      21                        
                   23112   23366   28485   28484   29619   29782   29774   29583
SOLID /   132647      21                        
                   23515   23516   26456   27963   29760   29736   29737   29545
SOLID /   132648      21                        
                   28101   27250   27254   28103   29772   29705   29499   29498
SOLID /   132649      21                        
                   23134   23296   27477   27476   29634   29588   29591   29635
SOLID /   132650      21                        
                   27124   27125   27129   27128   29587   29586   29511   29510
SOLID /   132651      21                        
                   23250   23133   28682   28681   29822   29633   29553   29552
SOLID /   132652      21                        
                   23451   23452   28475   27239   29482   29592   29620   29483
SOLID /   132653      21                        
                   28318   28761   28763   28321   29689   29750   29814   29559
SOLID /   132654      21                        
                   23566   23415   28556   27489   29809   29515   29696   29695
SOLID /   132655      21                        
                   23076   22952   27378   27221   29858   29557   29755   29747
SOLID /   132656      21                        
                   28070   26993   26997   28071   29853   29831   29777   29766
SOLID /   132657      21                        
                   27488   27489   27493   27492   29848   29695   29495   29494
SOLID /   132658      21                        
                   28454   28976   28977   28455   29670   29864   29702   29685
SOLID /   132659      21                        
                   23039   23464   26680   27336   29881   29882   29744   29791
SOLID /   132660      21                        
                   23104   23103   28328   28346   29796   29837   29657   29656
SOLID /   132661      21                        
                   28910   28895   28897   28911   29571   29570   29770   29805
SOLID /   132662      21                        
                   26926   26927   26931   26930   29794   29666   29520   29691
SOLID /   132663      21                        
                   28271   27238   27242   28275   29577   29484   29811   29631
SOLID /   132664      21                        
                   23598   23524   28592   27564   29879   29836   29759   29758
SOLID /   132665      21                        
                   23138   23137   27238   28271   29576   29481   29484   29577
SOLID /   132666      21                        
                   23366   23115   26926   28485   29782   29781   29794   29774
SOLID /   132667      21                        
                   22944   23548   26832   26831   29867   29749   29734   29866
SOLID /   132668      21                        
                   28761   28472   28473   28763   29750   29727   29564   29814
SOLID /   132669      21                        
                   27696   27500   27504   27698   29649   29648   29743   29740
SOLID /   132670      21                        
                   27477   28541   28543   27481   29591   29590   29594   29851
SOLID /   132671      21                        
                   27894   28517   28518   27896   29790   29611   29548   29846
SOLID /   132672      21                        
                   28175   27231   27233   28176   29606   29490   29868   29621
SOLID /   132673      21                        
                   23040   23039   27336   28469   29719   29881   29791   29720
SOLID /   132674      21                        
                   27238   27239   27243   27242   29484   29483   29845   29811
SOLID /   132675      21                        
                   23464   23392   26681   26680   29882   29722   29724   29744
SOLID /   132676      21                        
                   26691   28070   28071   26695   29661   29853   29766   29765
SOLID /   132677      21                        
                   23536   23289   28317   26591   29784   29687   29690   29711
SOLID /   132678      21                        
                   23569   23576   28694   28178   29855   29795   29761   29616
SOLID /   132679      21                        
                   26938   26939   26943   26942   29574   29615   29618   29602
SOLID /   132680      21                        
                   22951   23418   28880   28466   29556   29810   29763   29754
SOLID /   132681      21                        
                  164995     174     172  164993  165046   22813   22814  165047
SOLID /   132682      21                        
                  165046   22813   22814  165047   29281   22815   22816   29235
SOLID /   132683      21                        
                  164946     124     174  164995  165050   22817   22813  165046
SOLID /   132684      21                        
                  165050   22817   22813  165046   29282   22818   22815   29281
SOLID /   132685      21                        
                  164994     173     169  164990  165052   22825   22826  165053
SOLID /   132686      21                        
                  165052   22825   22826  165053   29234   22827   22828   29212
SOLID /   132687      21                        
                  164993     172     173  164994  165047   22814   22825  165052
SOLID /   132688      21                        
                  165047   22814   22825  165052   29235   22816   22827   29234
SOLID /   132689      21                        
                     163  164984  164991     170   22833  165056  165057   22834
SOLID /   132690      21                        
                   22833  165056  165057   22834   22835   29429   29430   22836
SOLID /   132691      21                        
                     151  164972  164986     165   22841  165060  165061   22842
SOLID /   132692      21                        
                   22841  165060  165061   22842   22843   29415   29456   22844
SOLID /   132693      21                        
                  164983     162     161  164982  165064   22845   22846  165065
SOLID /   132694      21                        
                  165064   22845   22846  165065   29391   22847   22848   29390
SOLID /   132695      21                        
                  164971     150     148  164969  165068   22849   22850  165069
SOLID /   132696      21                        
                  165068   22849   22850  165069   29338   22851   22852   29450
SOLID /   132697      21                        
                  165002     432     430  165000  165072   22861   22862  165073
SOLID /   132698      21                        
                  165072   22861   22862  165073   29320   22863   22864   29319
SOLID /   132699      21                        
                  165006     436     437  165007  165076   22881   22882  165077
SOLID /   132700      21                        
                  165076   22881   22882  165077   29192   22883   22884   29468
SOLID /   132701      21                        
                     438  165008  165005     435   22913  165080  165081   22914
SOLID /   132702      21                        
                   22913  165080  165081   22914   22915   29163   29164   22916
SOLID /   132703      21                        
                  165042     472     470  165040  165084   22925   22926  165085
SOLID /   132704      21                        
                  165084   22925   22926  165085   29142   22927   22928   29141
SOLID /   132705      21                        
                  165038     468     469  165039  165088   22959   22960  165089
SOLID /   132706      21                        
                  165088   22959   22960  165089   29251   22961   22962   29278
SOLID /   132707      21                        
                     471  165041  165034     464   23029  165092  165093   23030
SOLID /   132708      21                        
                   23029  165092  165093   23030   23031   29410   29277   23032
SOLID /   132709      21                        
                  164985     164     166  164987  165096   23047   23048  165097
SOLID /   132710      21                        
                  165096   23047   23048  165097   29295   23049   23050   29457
SOLID /   132711      21                        
                     152  164973  164980     159   23051  165100  165101   23052
SOLID /   132712      21                        
                   23051  165100  165101   23052   23053   29080   29268   23054
SOLID /   132713      21                        
                  164949     128     133  164954  165104   23061   23062  165105
SOLID /   132714      21                        
                  165104   23061   23062  165105   29156   23063   23064   29399
SOLID /   132715      21                        
                     447  165017  165010     440   23089  165108  165109   23090
SOLID /   132716      21                        
                   23089  165108  165109   23090   23091   29440   29133   23092
SOLID /   132717      21                        
                     460  165030  165023     453   23105  165112  165113   23106
SOLID /   132718      21                        
                   23105  165112  165113   23106   23107   29326   29327   23108
SOLID /   132719      21                        
                  165019     449     451  165021  165116   23139   23140  165117
SOLID /   132720      21                        
                  165116   23139   23140  165117   29403   23141   23142   29465
SOLID /   132721      21                        
                  165043     473     475  165045  165120   23143   23144  165121
SOLID /   132722      21                        
                  165120   23143   23144  165121   29437   23145   23146   29474
SOLID /   132723      21                        
                     444  165014  165011     441   23159  165124  165125   23160
SOLID /   132724      21                        
                   23159  165124  165125   23160   23161   29402   29306   23162
SOLID /   132725      21                        
                  164990     169     171  164992  165053   22826   23165  165128
SOLID /   132726      21                        
                  165053   22826   23165  165128   29212   22828   23166   29211
SOLID /   132727      21                        
                     153  164974  164977     156   23167  165130  165131   23168
SOLID /   132728      21                        
                   23167  165130  165131   23168   23169   29106   29092   23170
SOLID /   132729      21                        
                  164966     145     147  164968  165134   23173   23174  165135
SOLID /   132730      21                        
                  165134   23173   23174  165135   29417   23175   23176   29400
SOLID /   132731      21                        
                  164959     138     137  164958  165138   23181   23182  165139
SOLID /   132732      21                        
                  165138   23181   23182  165139   29289   23183   23184   29292
SOLID /   132733      21                        
                  165015     445     440  165010  165142   23193   23090  165109
SOLID /   132734      21                        
                  165142   23193   23090  165109   29134   23194   23092   29133
SOLID /   132735      21                        
                  165039     469     464  165034  165089   22960   23030  165093
SOLID /   132736      21                        
                  165089   22960   23030  165093   29278   22962   23032   29277
SOLID /   132737      21                        
                     158  164979  164982     161   23255  165144  165065   22846
SOLID /   132738      21                        
                   23255  165144  165065   22846   23256   29275   29390   22848
SOLID /   132739      21                        
                  164973     152     157  164978  165100   23051   23257  165146
SOLID /   132740      21                        
                  165100   23051   23257  165146   29080   23053   23258   29079
SOLID /   132741      21                        
                  164969     148     149  164970  165069   22850   23261  165148
SOLID /   132742      21                        
                  165069   22850   23261  165148   29450   22852   23262   29418
SOLID /   132743      21                        
                     140  164961  164964     143   23263  165150  165151   23264
SOLID /   132744      21                        
                   23263  165150  165151   23264   23265   29121   29122   23266
SOLID /   132745      21                        
                  164961     140     142  164963  165150   23263   23267  165154
SOLID /   132746      21                        
                  165150   23263   23267  165154   29121   23265   23268   29146
SOLID /   132747      21                        
                  165001     431     432  165002  165156   23301   22861  165072
SOLID /   132748      21                        
                  165156   23301   22861  165072   29243   23302   22863   29320
SOLID /   132749      21                        
                  164957     136     135  164956  165158   23305   23306  165159
SOLID /   132750      21                        
                  165158   23305   23306  165159   29351   23307   23308   29157
SOLID /   132751      21                        
                  165030     460     461  165031  165112   23105   23313  165162
SOLID /   132752      21                        
                  165112   23105   23313  165162   29326   23107   23314   29359
SOLID /   132753      21                        
                  164984     163     168  164989  165056   22833   23329  165164
SOLID /   132754      21                        
                  165056   22833   23329  165164   29429   22835   23330   29299
SOLID /   132755      21                        
                  164963     142     141  164962  165154   23267   23331  165166
SOLID /   132756      21                        
                  165154   23267   23331  165166   29146   23268   23332   29145
SOLID /   132757      21                        
                  165004     434     429  164999  165168   23337   23338  165169
SOLID /   132758      21                        
                  165168   23337   23338  165169   29270   23339   23340   29193
SOLID /   132759      21                        
                     427  164997  165021     451   23351  165172  165117   23140
SOLID /   132760      21                        
                   23351  165172  165117   23140   23352   29312   29465   23142
SOLID /   132761      21                        
                     466  165036  165022     452   23377  165174  165175   23378
SOLID /   132762      21                        
                   23377  165174  165175   23378   23379   29376   29353   23380
SOLID /   132763      21                        
                  164979     158     160  164981  165144   23255   23395  165178
SOLID /   132764      21                        
                  165144   23255   23395  165178   29275   23256   23396   29269
SOLID /   132765      21                        
                  164954     133     132  164953  165105   23062   23401  165180
SOLID /   132766      21                        
                  165105   23062   23401  165180   29399   23064   23402   29462
SOLID /   132767      21                        
                     102  164945  164951     130   23403  165182  165183   23404
SOLID /   132768      21                        
                   23403  165182  165183   23404   23405   29244   29247   23406
SOLID /   132769      21                        
                  165018     448     446  165016  165186   23407   23408  165187
SOLID /   132770      21                        
                  165186   23407   23408  165187   29442   23409   23410   29441
SOLID /   132771      21                        
                  165028     458     453  165023  165190   23411   23106  165113
SOLID /   132772      21                        
                  165190   23411   23106  165113   29408   23412   23108   29327
SOLID /   132773      21                        
                     462  165032  165029     459   23427  165192  165193   23428
SOLID /   132774      21                        
                   23427  165192  165193   23428   23429   29316   29358   23430
SOLID /   132775      21                        
                     468  165038  165035     465   22959  165088  165196   23431
SOLID /   132776      21                        
                   22959  165088  165196   23431   22961   29251   29252   23432
SOLID /   132777      21                        
                     126  164947  164975     154   23469  165198  165199   23470
SOLID /   132778      21                        
                   23469  165198  165199   23470   23471   29339   29347   23472
SOLID /   132779      21                        
                     127  164948  164962     141   23473  165202  165166   23331
SOLID /   132780      21                        
                   23473  165202  165166   23331   23474   29167   29145   23332
SOLID /   132781      21                        
                  165007     437     435  165005  165077   22882   22914  165081
SOLID /   132782      21                        
                  165077   22882   22914  165081   29468   22884   22916   29164
SOLID /   132783      21                        
                  165020     450     449  165019  165204   23475   23139  165116
SOLID /   132784      21                        
                  165204   23475   23139  165116   29404   23476   23141   29403
SOLID /   132785      21                        
                  165025     455     456  165026  165206   23477   23478  165207
SOLID /   132786      21                        
                  165206   23477   23478  165207   29311   23479   23480   29130
SOLID /   132787      21                        
                  165031     461     459  165029  165162   23313   23428  165193
SOLID /   132788      21                        
                  165162   23313   23428  165193   29359   23314   23430   29358
SOLID /   132789      21                        
                  165044     474     473  165043  165210   23481   23143  165120
SOLID /   132790      21                        
                  165210   23481   23143  165120   29421   23482   23145   29437
SOLID /   132791      21                        
                  164965     144     143  164964  165212   23491   23264  165151
SOLID /   132792      21                        
                  165212   23491   23264  165151   29305   23492   23266   29122
SOLID /   132793      21                        
                  164948     127     138  164959  165202   23473   23181  165138
SOLID /   132794      21                        
                  165202   23473   23181  165138   29167   23474   23183   29289
SOLID /   132795      21                        
                  164960     139     144  164965  165214   23527   23491  165212
SOLID /   132796      21                        
                  165214   23527   23491  165212   29083   23528   23492   29305
SOLID /   132797      21                        
                  165036     466     467  165037  165174   23377   23533  165216
SOLID /   132798      21                        
                  165174   23377   23533  165216   29376   23379   23534   29467
SOLID /   132799      21                        
                  165012     442     443  165013  165218   23537   23538  165219
SOLID /   132800      21                        
                  165218   23537   23538  165219   29469   23539   23540   29307
SOLID /   132801      21                        
                  164989     168     167  164988  165164   23329   23551  165222
SOLID /   132802      21                        
                  165164   23329   23551  165222   29299   23330   23552   29296
SOLID /   132803      21                        
                  164976     155     154  164975  165224   23553   23470  165199
SOLID /   132804      21                        
                  165224   23553   23470  165199   29105   23554   23472   29347
SOLID /   132805      21                        
                     450  165020  165016     446   23475  165204  165187   23408
SOLID /   132806      21                        
                   23475  165204  165187   23408   23476   29404   29441   23410
SOLID /   132807      21                        
                  165008     438     439  165009  165080   22913   23577  165226
SOLID /   132808      21                        
                  165080   22913   23577  165226   29163   22915   23578   29209
SOLID /   132809      21                        
                  164992     171     170  164991  165128   23165   22834  165057
SOLID /   132810      21                        
                  165128   23165   22834  165057   29211   23166   22836   29430
SOLID /   132811      21                        
                     164  164985  164988     167   23047  165096  165222   23551
SOLID /   132812      21                        
                   23047  165096  165222   23551   23049   29295   29296   23552
SOLID /   132813      21                        
                  164974     153     155  164976  165130   23167   23553  165224
SOLID /   132814      21                        
                  165130   23167   23553  165224   29106   23169   23554   29105
SOLID /   132815      21                        
                  164968     147     146  164967  165135   23174   23579  165228
SOLID /   132816      21                        
                  165135   23174   23579  165228   29400   23176   23580   29084
SOLID /   132817      21                        
                     134  164955  164958     137   23581  165230  165139   23182
SOLID /   132818      21                        
                   23581  165230  165139   23182   23582   29291   29292   23184
SOLID /   132819      21                        
                     442  165012  164998     428   23537  165218  165232   23583
SOLID /   132820      21                        
                   23537  165218  165232   23583   23539   29469   29321   23584
SOLID /   132821      21                        
                  165041     471     472  165042  165092   23029   22925  165084
SOLID /   132822      21                        
                  165092   23029   22925  165084   29410   23031   22927   29142
SOLID /   132823      21                        
                  165017     447     448  165018  165108   23089   23407  165186
SOLID /   132824      21                        
                  165108   23089   23407  165186   29440   23091   23409   29442
SOLID /   132825      21                        
                  164997     427     455  165025  165172   23351   23477  165206
SOLID /   132826      21                        
                  165172   23351   23477  165206   29312   23352   23479   29311
SOLID /   132827      21                        
                  164952     131     130  164951  165234   23595   23404  165183
SOLID /   132828      21                        
                  165234   23595   23404  165183   29248   23596   23406   29247
SOLID /   132829      21                        
                  165009     439     428  164998  165226   23577   23583  165232
SOLID /   132830      21                        
                  165226   23577   23583  165232   29209   23578   23584   29321
SOLID /   132831      21                        
                  165014     444     445  165015  165124   23159   23193  165142
SOLID /   132832      21                        
                  165124   23159   23193  165142   29402   23161   23194   29134
SOLID /   132833      21                        
                  164987     166     165  164986  165097   23048   22842  165061
SOLID /   132834      21                        
                  165097   23048   22842  165061   29457   23050   22844   29456
SOLID /   132835      21                        
                  164978     157     156  164977  165146   23257   23168  165131
SOLID /   132836      21                        
                  165146   23257   23168  165131   29079   23258   23170   29092
SOLID /   132837      21                        
                     128  164949  164956     135   23061  165104  165159   23306
SOLID /   132838      21                        
                   23061  165104  165159   23306   23063   29156   29157   23308
SOLID /   132839      21                        
                  164950     129     131  164952  165236   23601   23595  165234
SOLID /   132840      21                        
                  165236   23601   23595  165234   29448   23602   23596   29248
SOLID /   132841      21                        
                  165013     443     441  165011  165219   23538   23160  165125
SOLID /   132842      21                        
                  165219   23538   23160  165125   29307   23540   23162   29306
SOLID /   132843      21                        
                  164972     151     162  164983  165060   22841   22845  165064
SOLID /   132844      21                        
                  165060   22841   22845  165064   29415   22843   22847   29391
SOLID /   132845      21                        
                  165003     433     434  165004  165238   23609   23337  165168
SOLID /   132846      21                        
                  165238   23609   23337  165168   29271   23610   23339   29270
SOLID /   132847      21                        
                  165026     456     454  165024  165207   23478   23611  165240
SOLID /   132848      21                        
                  165207   23478   23611  165240   29130   23480   23612   29129
SOLID /   132849      21                        
                  165033     463     452  165022  165242   23613   23378  165175
SOLID /   132850      21                        
                  165242   23613   23378  165175   29315   23614   23380   29353
SOLID /   132851      21                        
                     474  165044  165040     470   23481  165210  165085   22926
SOLID /   132852      21                        
                   23481  165210  165085   22926   23482   29421   29141   22928
SOLID /   132853      21                        
                  165032     462     463  165033  165192   23427   23613  165242
SOLID /   132854      21                        
                  165192   23427   23613  165242   29316   23429   23614   29315
SOLID /   132855      21                        
                  164981     160     159  164980  165178   23395   23052  165101
SOLID /   132856      21                        
                  165178   23395   23052  165101   29269   23396   23054   29268
SOLID /   132857      21                        
                  164947     126     150  164971  165198   23469   22849  165068
SOLID /   132858      21                        
                  165198   23469   22849  165068   29339   23471   22851   29338
SOLID /   132859      21                        
                  164970     149     145  164966  165148   23261   23173  165134
SOLID /   132860      21                        
                  165148   23261   23173  165134   29418   23262   23175   29417
SOLID /   132861      21                        
                  164955     134     136  164957  165230   23581   23305  165158
SOLID /   132862      21                        
                  165230   23581   23305  165158   29291   23582   23307   29351
SOLID /   132863      21                        
                  164945     102     431  165001  165182   23403   23301  165156
SOLID /   132864      21                        
                  165182   23403   23301  165156   29244   23405   23302   29243
SOLID /   132865      21                        
                  165000     430     433  165003  165073   22862   23609  165238
SOLID /   132866      21                        
                  165073   22862   23609  165238   29319   22864   23610   29271
SOLID /   132867      21                        
                     436  165006  164999     429   22881  165076  165169   23338
SOLID /   132868      21                        
                   22881  165076  165169   23338   22883   29192   29193   23340
SOLID /   132869      21                        
                  165037     467     465  165035  165216   23533   23431  165196
SOLID /   132870      21                        
                  165216   23533   23431  165196   29467   23534   23432   29252
SOLID /   132871      21                        
                  165027     457     458  165028  165244   23617   23411  165190
SOLID /   132872      21                        
                  165244   23617   23411  165190   29215   23618   23412   29408
SOLID /   132873      21                        
                  165024     454     457  165027  165240   23611   23617  165244
SOLID /   132874      21                        
                  165240   23611   23617  165244   29129   23612   23618   29215
SOLID /   132875      21                        
                     425  164996  165045     475   23619  165246  165121   23144
SOLID /   132876      21                        
                   23619  165246  165121   23144   23620   29473   29474   23146
SOLID /   132877      21                        
                     139  164960  164967     146   23527  165214  165228   23579
SOLID /   132878      21                        
                   23527  165214  165228   23579   23528   29083   29084   23580
SOLID /   132879      21                        
                     129  164950  164953     132   23601  165236  165180   23401
SOLID /   132880      21                        
                   23601  165236  165180   23401   23602   29448   29462   23402
SOLID /   132881      21                        
                  165249     175     203  165277  165348   22869   22870  165349
SOLID /   132882      21                        
                  165348   22869   22870  165349   29783   22871   22872   29833
SOLID /   132883      21                        
                  165316     493     490  165313  165352   22873   22874  165353
SOLID /   132884      21                        
                  165352   22873   22874  165353   29829   22875   22876   29828
SOLID /   132885      21                        
                  165308     485     478  165301  165356   22893   22894  165357
SOLID /   132886      21                        
                  165356   22893   22894  165357  165358   22895   22896  165359
SOLID /   132887      21                        
                     487  165310  165311     488   22897  165360  165361   22898
SOLID /   132888      21                        
                   22897  165360  165361   22898   22899   29677   29678   22900
SOLID /   132889      21                        
                     189  165263  165265     191   22933  165364  165365   22934
SOLID /   132890      21                        
                   22933  165364  165365   22934   22935   29669   29614   22936
SOLID /   132891      21                        
                     521  165344  165342     519   22941  165368  165369   22942
SOLID /   132892      21                        
                   22941  165368  165369   22942   22943   29838   29867   22944
SOLID /   132893      21                        
                  165276     202     205  165279  165372   22949   22950  165373
SOLID /   132894      21                        
                  165372   22949   22950  165373   29556   22951   22952   29557
SOLID /   132895      21                        
                     486  165309  165307     484   23019  165376  165377   23020
SOLID /   132896      21                        
                   23019  165376  165377   23020   23021  165378  165379   23022
SOLID /   132897      21                        
                     479  165302  165305     482   23033  165380  165381   23034
SOLID /   132898      21                        
                   23033  165380  165381   23034   23035   29693   29486   23036
SOLID /   132899      21                        
                  165322     499     495  165318  165384   23037   23038  165385
SOLID /   132900      21                        
                  165384   23037   23038  165385   29881   23039   23040   29719
SOLID /   132901      21                        
                     504  165327  165328     505   23041  165388  165389   23042
SOLID /   132902      21                        
                   23041  165388  165389   23042   23043   29821   29714   23044
SOLID /   132903      21                        
                     206  165280  165279     205   23075  165392  165373   22950
SOLID /   132904      21                        
                   23075  165392  165373   22950   23076   29858   29557   22952
SOLID /   132905      21                        
                  165274     200     214  165288  165394   23085   23086  165395
SOLID /   132906      21                        
                  165394   23085   23086  165395   29493   23087   23088   29491
SOLID /   132907      21                        
                  165343     520     513  165336  165398   23101   23102  165399
SOLID /   132908      21                        
                  165398   23101   23102  165399   29837   23103   23104   29796
SOLID /   132909      21                        
                     221  165295  165296     222   23109  165402  165403   23110
SOLID /   132910      21                        
                   23109  165402  165403   23110   23111   29518   29619   23112
SOLID /   132911      21                        
                     220  165294  165293     219   23113  165406  165407   23114
SOLID /   132912      21                        
                   23113  165406  165407   23114   23115   29781   29700   23116
SOLID /   132913      21                        
                     507  165330  165325     502   23131  165410  165411   23132
SOLID /   132914      21                        
                   23131  165410  165411   23132   23133   29633   29634   23134
SOLID /   132915      21                        
                  165252     178     181  165255  165414   23135   23136  165415
SOLID /   132916      21                        
                  165414   23135   23136  165415   29481   23137   23138   29576
SOLID /   132917      21                        
                     200  165274  165285     211   23085  165394  165418   23199
SOLID /   132918      21                        
                   23085  165394  165418   23199   23087   29493   29585   23200
SOLID /   132919      21                        
                     511  165334  165335     512   23201  165420  165421   23202
SOLID /   132920      21                        
                   23201  165420  165421   23202   23203   29860   29646   23204
SOLID /   132921      21                        
                     176  165250  165261     187   23209  165424  165425   23210
SOLID /   132922      21                        
                   23209  165424  165425   23210   23211   29787   29786   23212
SOLID /   132923      21                        
                     510  165333  165331     508   23213  165428  165429   23214
SOLID /   132924      21                        
                   23213  165428  165429   23214   23215   29589   29835   23216
SOLID /   132925      21                        
                     497  165320  165318     495   23247  165432  165385   23038
SOLID /   132926      21                        
                   23247  165432  165385   23038   23248   29674   29719   23040
SOLID /   132927      21                        
                     506  165329  165330     507   23249  165434  165410   23131
SOLID /   132928      21                        
                   23249  165434  165410   23131   23250   29822   29633   23133
SOLID /   132929      21                        
                     197  165271  165272     198   23287  165436  165437   23288
SOLID /   132930      21                        
                   23287  165436  165437   23288   23289   29687   29688   23290
SOLID /   132931      21                        
                     491  165314  165315     492   23291  165440  165441   23292
SOLID /   132932      21                        
                   23291  165440  165441   23292   23293   29660   29852   23294
SOLID /   132933      21                        
                     509  165332  165333     510   23295  165444  165428   23213
SOLID /   132934      21                        
                   23295  165444  165428   23213   23296   29588   29589   23215
SOLID /   132935      21                        
                     182  165256  165255     181   23303  165446  165415   23136
SOLID /   132936      21                        
                   23303  165446  165415   23136   23304   29503   29576   23138
SOLID /   132937      21                        
                  165334     511     508  165331  165420   23201   23214  165429
SOLID /   132938      21                        
                  165420   23201   23214  165429   29860   23203   23216   29835
SOLID /   132939      21                        
                     194  165268  165270     196   23323  165448  165449   23324
SOLID /   132940      21                        
                   23323  165448  165449   23324   23325   29733   29732   23326
SOLID /   132941      21                        
                     177  165251  165256     182   23327  165452  165446   23303
SOLID /   132942      21                        
                   23327  165452  165446   23303   23328   29502   29503   23304
SOLID /   132943      21                        
                     222  165296  165292     218   23110  165403  165454   23365
SOLID /   132944      21                        
                   23110  165403  165454   23365   23112   29619   29782   23366
SOLID /   132945      21                        
                     212  165286  165291     217   23381  165456  165457   23382
SOLID /   132946      21                        
                   23381  165456  165457   23382   23383   29480   29479   23384
SOLID /   132947      21                        
                  165299     476     500  165323  165460   23389   23390  165461
SOLID /   132948      21                        
                  165460   23389   23390  165461   29723   23391   23392   29722
SOLID /   132949      21                        
                     209  165283  165282     208   23413  165464  165465   23414
SOLID /   132950      21                        
                   23413  165464  165465   23414   23415   29515   29514   23416
SOLID /   132951      21                        
                     204  165278  165277     203   23417  165468  165349   22870
SOLID /   132952      21                        
                   23417  165468  165349   22870   23418   29810   29833   22872
SOLID /   132953      21                        
                     196  165270  165269     195   23324  165449  165470   23419
SOLID /   132954      21                        
                   23324  165449  165470   23419   23326   29732   29517   23420
SOLID /   132955      21                        
                     183  165257  165259     185   23421  165472  165473   23422
SOLID /   132956      21                        
                   23421  165472  165473   23422   23423   29593   29568   23424
SOLID /   132957      21                        
                     217  165291  165290     216   23382  165457  165476   23441
SOLID /   132958      21                        
                   23382  165457  165476   23441   23384   29479   29533   23442
SOLID /   132959      21                        
                  165314     491     477  165300  165440   23291   23443  165478
SOLID /   132960      21                        
                  165440   23291   23443  165478   29660   23293   23444   29659
SOLID /   132961      21                        
                     515  165338  165339     516   23445  165480  165481   23446
SOLID /   132962      21                        
                   23445  165480  165481   23446   23447   29572   29573   23448
SOLID /   132963      21                        
                     180  165254  165253     179   23449  165484  165485   23450
SOLID /   132964      21                        
                   23449  165484  165485   23450   23451   29482   29592   23452
SOLID /   132965      21                        
                     498  165321  165323     500   23463  165488  165461   23390
SOLID /   132966      21                        
                   23463  165488  165461   23390   23464   29882   29722   23392
SOLID /   132967      21                        
                     503  165326  165329     506   23465  165490  165434   23249
SOLID /   132968      21                        
                   23465  165490  165434   23249   23466   29715   29822   23250
SOLID /   132969      21                        
                     211  165285  165284     210   23199  165418  165492   23503
SOLID /   132970      21                        
                   23199  165418  165492   23503   23200   29585   29832   23504
SOLID /   132971      21                        
                     193  165267  165266     192   23513  165494  165495   23514
SOLID /   132972      21                        
                   23513  165494  165495   23514   23515   29760   29736   23516
SOLID /   132973      21                        
                     185  165259  165258     184   23422  165473  165498   23517
SOLID /   132974      21                        
                   23422  165473  165498   23517   23424   29568   29569   23518
SOLID /   132975      21                        
                  165319     496     489  165312  165500   23521   23522  165501
SOLID /   132976      21                        
                  165500   23521   23522  165501   29673   23523   23524   29836
SOLID /   132977      21                        
                     213  165287  165289     215   23529  165504  165505   23530
SOLID /   132978      21                        
                   23529  165504  165505   23530   23531   29532   29492   23532
SOLID /   132979      21                        
                     488  165311  165300     477   22898  165361  165478   23443
SOLID /   132980      21                        
                   22898  165361  165478   23443   22900   29678   29659   23444
SOLID /   132981      21                        
                     175  165249  165273     199   22869  165348  165508   23535
SOLID /   132982      21                        
                   22869  165348  165508   23535   22871   29783   29784   23536
SOLID /   132983      21                        
                     481  165304  165302     479   23541  165510  165380   23033
SOLID /   132984      21                        
                   23541  165510  165380   23033   23542   29488   29693   23035
SOLID /   132985      21                        
                     499  165322  165321     498   23037  165384  165488   23463
SOLID /   132986      21                        
                   23037  165384  165488   23463   23039   29881   29882   23464
SOLID /   132987      21                        
                     505  165328  165326     503   23042  165389  165490   23465
SOLID /   132988      21                        
                   23042  165389  165490   23465   23044   29714   29715   23466
SOLID /   132989      21                        
                     223  165297  165295     221   23545  165512  165402   23109
SOLID /   132990      21                        
                   23545  165512  165402   23109   23546   29519   29518   23111
SOLID /   132991      21                        
                  165346     523     519  165342  165514   23547   22942  165369
SOLID /   132992      21                        
                  165514   23547   22942  165369   29749   23548   22944   29867
SOLID /   132993      21                        
                     496  165319  165320     497   23521  165500  165432   23247
SOLID /   132994      21                        
                   23521  165500  165432   23247   23523   29673   29674   23248
SOLID /   132995      21                        
                  165298     424     524  165347  165516   23559   23560  165517
SOLID /   132996      21                        
                  165516   23559   23560  165517   29873   23561   23562   29529
SOLID /   132997      21                        
                  165286     212     219  165293  165456   23381   23114  165407
SOLID /   132998      21                        
                  165456   23381   23114  165407   29480   23383   23116   29700
SOLID /   132999      21                        
                  165281     207     210  165284  165520   23565   23503  165492
SOLID /   133000      21                        
                  165520   23565   23503  165492   29809   23566   23504   29832
SOLID /   133001      21                        
                  165332     509     502  165325  165444   23295   23132  165411
SOLID /   133002      21                        
                  165444   23295   23132  165411   29588   23296   23134   29634
SOLID /   133003      21                        
                  165340     517     514  165337  165522   23567   23568  165523
SOLID /   133004      21                        
                  165522   23567   23568  165523   29855   23569   23570   29854
SOLID /   133005      21                        
                     103  165247  165303     480   23571  165526  165527   23572
SOLID /   133006      21                        
                   23571  165526  165527   23572   23573   29605   29487   23574
SOLID /   133007      21                        
                     518  165341  165336     513   23575  165530  165399   23102
SOLID /   133008      21                        
                   23575  165530  165399   23102   23576   29795   29796   23104
SOLID /   133009      21                        
                     215  165289  165288     214   23530  165505  165395   23086
SOLID /   133010      21                        
                   23530  165505  165395   23086   23532   29492   29491   23088
SOLID /   133011      21                        
                     482  165305  165306     483   23034  165381  165532   23585
SOLID /   133012      21                        
                   23034  165381  165532   23585   23036   29486  165533   23586
SOLID /   133013      21                        
                     123  165248  165297     223   23591  165534  165512   23545
SOLID /   133014      21                        
                   23591  165534  165512   23545   23592   29651   29519   23546
SOLID /   133015      21                        
                     199  165273  165271     197   23535  165508  165436   23287
SOLID /   133016      21                        
                   23535  165508  165436   23287   23536   29784   29687   23289
SOLID /   133017      21                        
                     485  165308  165309     486   22893  165356  165376   23019
SOLID /   133018      21                        
                   22893  165356  165376   23019   22895  165358  165378   23021
SOLID /   133019      21                        
                     523  165346  165345     522   23547  165514  165536   23593
SOLID /   133020      21                        
                   23547  165514  165536   23593   23548   29749   29528   23594
SOLID /   133021      21                        
                     492  165315  165313     490   23292  165441  165353   22874
SOLID /   133022      21                        
                   23292  165441  165353   22874   23294   29852   29828   22876
SOLID /   133023      21                        
                     493  165316  165317     494   22873  165352  165538   23597
SOLID /   133024      21                        
                   22873  165352  165538   23597   22875   29829   29879   23598
SOLID /   133025      21                        
                     191  165265  165264     190   22934  165365  165540   23599
SOLID /   133026      21                        
                   22934  165365  165540   23599   22936   29614   29613   23600
SOLID /   133027      21                        
                     516  165339  165337     514   23446  165481  165523   23568
SOLID /   133028      21                        
                   23446  165481  165523   23568   23448   29573   29854   23570
SOLID /   133029      21                        
                  165275     201     208  165282  165542   23603   23414  165465
SOLID /   133030      21                        
                  165542   23603   23414  165465   29668   23604   23416   29514
SOLID /   133031      21                        
                     188  165262  165267     193   23605  165544  165494   23513
SOLID /   133032      21                        
                   23605  165544  165494   23513   23606   29516   29760   23515
SOLID /   133033      21                        
                  165262     188     195  165269  165544   23605   23419  165470
SOLID /   133034      21                        
                  165544   23605   23419  165470   29516   23606   23420   29517
SOLID /   133035      21                        
                  165338     515     501  165324  165480   23445   23607  165546
SOLID /   133036      21                        
                  165480   23445   23607  165546   29572   23447   23608   29647
SOLID /   133037      21                        
                     480  165303  165304     481   23572  165527  165510   23541
SOLID /   133038      21                        
                   23572  165527  165510   23541   23574   29487   29488   23542
SOLID /   133039      21                        
                     483  165306  165301     478   23585  165532  165357   22894
SOLID /   133040      21                        
                   23585  165532  165357   22894   23586  165533  165359   22896
SOLID /   133041      21                        
                     522  165345  165347     524   23593  165536  165517   23560
SOLID /   133042      21                        
                   23593  165536  165517   23560   23594   29528   29529   23562
SOLID /   133043      21                        
                  165287     213     216  165290  165504   23529   23441  165476
SOLID /   133044      21                        
                  165504   23529   23441  165476   29532   23531   23442   29533
SOLID /   133045      21                        
                  165247     103     179  165253  165526   23571   23450  165485
SOLID /   133046      21                        
                  165526   23571   23450  165485   29605   23573   23452   29592
SOLID /   133047      21                        
                     476  165299  165327     504   23389  165460  165388   23041
SOLID /   133048      21                        
                   23389  165460  165388   23041   23391   29723   29821   23043
SOLID /   133049      21                        
                     202  165276  165278     204   22949  165372  165468   23417
SOLID /   133050      21                        
                   22949  165372  165468   23417   22951   29556   29810   23418
SOLID /   133051      21                        
                  165257     183     186  165260  165472   23421   23615  165548
SOLID /   133052      21                        
                  165472   23421   23615  165548   29593   23423   23616   29731
SOLID /   133053      21                        
                     494  165317  165312     489   23597  165538  165501   23522
SOLID /   133054      21                        
                   23597  165538  165501   23522   23598   29879   29836   23524
SOLID /   133055      21                        
                     512  165335  165324     501   23202  165421  165546   23607
SOLID /   133056      21                        
                   23202  165421  165546   23607   23204   29646   29647   23608
SOLID /   133057      21                        
                     520  165343  165344     521   23101  165398  165368   22941
SOLID /   133058      21                        
                   23101  165398  165368   22941   23103   29837   29838   22943
SOLID /   133059      21                        
                     178  165252  165254     180   23135  165414  165484   23449
SOLID /   133060      21                        
                   23135  165414  165484   23449   23137   29481   29482   23451
SOLID /   133061      21                        
                  165310     487     484  165307  165360   22897   23020  165377
SOLID /   133062      21                        
                  165360   22897   23020  165377   29677   22899   23022  165379
SOLID /   133063      21                        
                     201  165275  165280     206   23603  165542  165392   23075
SOLID /   133064      21                        
                   23603  165542  165392   23075   23604   29668   29858   23076
SOLID /   133065      21                        
                  165250     176     190  165264  165424   23209   23599  165540
SOLID /   133066      21                        
                  165424   23209   23599  165540   29787   23211   23600   29613
SOLID /   133067      21                        
                     207  165281  165283     209   23565  165520  165464   23413
SOLID /   133068      21                        
                   23565  165520  165464   23413   23566   29809   29515   23415
SOLID /   133069      21                        
                     218  165292  165294     220   23365  165454  165406   23113
SOLID /   133070      21                        
                   23365  165454  165406   23113   23366   29782   29781   23115
SOLID /   133071      21                        
                     198  165272  165268     194   23288  165437  165448   23323
SOLID /   133072      21                        
                   23288  165437  165448   23323   23290   29688   29733   23325
SOLID /   133073      21                        
                     187  165261  165260     186   23210  165425  165548   23615
SOLID /   133074      21                        
                   23210  165425  165548   23615   23212   29786   29731   23616
SOLID /   133075      21                        
                  165251     177     184  165258  165452   23327   23517  165498
SOLID /   133076      21                        
                  165452   23327   23517  165498   29502   23328   23518   29569
SOLID /   133077      21                        
                     517  165340  165341     518   23567  165522  165530   23575
SOLID /   133078      21                        
                   23567  165522  165530   23575   23569   29855   29795   23576
SOLID /   133079      21                        
                  165263     189     192  165266  165364   22933   23514  165495
SOLID /   133080      21                        
                  165364   22933   23514  165495   29669   22935   23516   29736
SOLID /   133081      21                        
                   26616   26617   26618   26619  165555  165556  165557  165558
SOLID /   133082      21                        
                   26827   26616   26619   27546  165560  165555  165558  165566
SOLID /   133083      21                        
                   28133   28464   28756   28757  165571  165574  165579  165580
SOLID /   133084      21                        
                   26619   26618   28907   28887  165558  165557  165584  165582
SOLID /   133085      21                        
                   27546   26619   28887   28644  165566  165558  165582  165576
SOLID /   133086      21                        
                   28757   28756   26965   26964  165580  165579  165564  165563
SOLID /   133087      21                        
                   28134   28133   28757   27794  165572  165571  165580  165568
SOLID /   133088      21                        
                   27794   28757   26964   26509  165568  165580  165563  165550
SOLID /   133089      31                        
                   83981   83980   91560   91561   83985   83984   91562   91563
SOLID /   133090      31                        
                   83987   83981   91561   91564   83989   83985   91563   91565
SOLID /   133091      31                        
                   84023   84022   91566   91567   84025   84024   91568   91569
SOLID /   133092      31                        
                   84043   84042   91570   91571   84047   84046   91572   91573
SOLID /   133093      31                        
                   84071   84070   91574   91575   84075   84074   91576   91577
SOLID /   133094      31                        
                   84079   84078   91578   91579   84083   84082   91580   91581
SOLID /   133095      31                        
                   84133   84132   91582   91583   84137   84136   91584   91585
SOLID /   133096      31                        
                   84147   84079   91579   91586   84149   84083   91581   91587
SOLID /   133097      31                        
                   84213   84212   91588   91589   84217   84216   91590   91591
SOLID /   133098      31                        
                   84229   84228   91592   91593   84233   84232   91594   91595
SOLID /   133099      31                        
                   84237   84236   91596   91597   84241   84240   91598   91599
SOLID /   133100      31                        
                   84247   84246   91600   91601   84251   84250   91602   91603
SOLID /   133101      31                        
                   84246   84023   91567   91600   84250   84025   91569   91602
SOLID /   133102      31                        
                   84253   84071   91575   91604   84255   84075   91577   91605
SOLID /   133103      31                        
                   84272   84271   91606   91607   84275   84274   91608   91609
SOLID /   133104      31                        
                   84271   83987   91564   91606   84274   83989   91565   91608
SOLID /   133105      31                        
                   84285   84284   91610   91611   84289   84288   91612   91613
SOLID /   133106      31                        
                   84302   84301   91614   91615   84305   84304   91616   91617
SOLID /   133107      31                        
                   84333   84147   91586   91618   84335   84149   91587   91619
SOLID /   133108      31                        
                   84341   84340   91620   91621   84345   84344   91622   91623
SOLID /   133109      31                        
                   84361   84360   91624   91625   84365   84364   91626   91627
SOLID /   133110      31                        
                   84367   84366   91628   91629   84369   84368   91630   91631
SOLID /   133111      31                        
                   84396   84272   91607   91632   84397   84275   91609   91633
SOLID /   133112      31                        
                   84078   84414   91634   91578   84082   84415   91635   91580
SOLID /   133113      31                        
                   84360   84416   91636   91624   84364   84417   91637   91626
SOLID /   133114      31                        
                   84420   84419   91638   91639   84423   84422   91640   91641
SOLID /   133115      31                        
                   84444   84443   91642   91643   84447   84446   91644   91645
SOLID /   133116      31                        
                   84301   84458   91646   91614   84304   84459   91647   91616
SOLID /   133117      31                        
                   84340   84473   91648   91620   84344   84475   91649   91622
SOLID /   133118      31                        
                   84479   84478   91650   91651   84483   84482   91652   91653
SOLID /   133119      31                        
                   84507   84506   91654   91655   84511   84510   91656   91657
SOLID /   133120      31                        
                   84519   84518   91658   91659   84523   84522   91660   91661
SOLID /   133121      31                        
                   84528   84527   91662   91663   84531   84530   91664   91665
SOLID /   133122      31                        
                   84556   84555   91666   91667   84559   84558   91668   91669
SOLID /   133123      31                        
                   84478   84229   91593   91650   84482   84233   91595   91652
SOLID /   133124      31                        
                   84212   84560   91670   91588   84216   84561   91671   91590
SOLID /   133125      31                        
                   84575   84285   91611   91672   84577   84289   91613   91673
SOLID /   133126      31                        
                   84580   84579   91674   91675   84583   84582   91676   91677
SOLID /   133127      31                        
                   84132   84590   91678   91582   84136   84591   91679   91584
SOLID /   133128      31                        
                   84609   84608   91680   91681   84613   84612   91682   91683
SOLID /   133129      31                        
                   84617   84616   91684   91685   84621   84620   91686   91687
SOLID /   133130      31                        
                   84560   84609   91681   91670   84561   84613   91683   91671
SOLID /   133131      31                        
                   84628   84444   91643   91688   84629   84447   91645   91689
SOLID /   133132      31                        
                   84634   84479   91651   91690   84635   84483   91653   91691
SOLID /   133133      31                        
                   84642   84641   91692   91693   84645   84644   91694   91695
SOLID /   133134      31                        
                   84646   84519   91659   91696   84647   84523   91661   91697
SOLID /   133135      31                        
                   83980   84648   91698   91560   83984   84649   91699   91562
SOLID /   133136      31                        
                   84655   84654   91700   91701   84657   84656   91702   91703
SOLID /   133137      31                        
                   84473   84660   91704   91648   84475   84661   91705   91649
SOLID /   133138      31                        
                   84663   84662   91706   91707   84665   84664   91708   91709
SOLID /   133139      31                        
                   84527   84642   91693   91662   84530   84645   91695   91664
SOLID /   133140      31                        
                   84670   84302   91615   91710   84671   84305   91617   91711
SOLID /   133141      31                        
                   84419   84677   91712   91638   84422   84679   91713   91640
SOLID /   133142      31                        
                   84608   84253   91604   91680   84612   84255   91605   91682
SOLID /   133143      31                        
                   84681   84680   91714   91715   84683   84682   91716   91717
SOLID /   133144      31                        
                   84684   84361   91625   91718   84685   84365   91627   91719
SOLID /   133145      31                        
                   84616   84690   91720   91684   84620   84691   91721   91686
SOLID /   133146      31                        
                   84704   84507   91655   91722   84705   84511   91657   91723
SOLID /   133147      31                        
                   84506   84628   91688   91654   84510   84629   91689   91656
SOLID /   133148      31                        
                   84710   84663   91707   91724   84711   84665   91709   91725
SOLID /   133149      31                        
                   84228   84712   91726   91592   84232   84713   91727   91594
SOLID /   133150      31                        
                   84416   84714   91728   91636   84417   84715   91729   91637
SOLID /   133151      31                        
                   84660   84396   91632   91704   84661   84397   91633   91705
SOLID /   133152      31                        
                   84680   84655   91701   91714   84682   84657   91703   91716
SOLID /   133153      31                        
                   84042   84716   91730   91570   84046   84717   91731   91572
SOLID /   133154      31                        
                   84720   84681   91715   91732   84721   84683   91717   91733
SOLID /   133155      31                        
                   84648   84684   91718   91698   84649   84685   91719   91699
SOLID /   133156      31                        
                   84458   84704   91722   91646   84459   84705   91723   91647
SOLID /   133157      31                        
                   84518   84213   91589   91658   84522   84217   91591   91660
SOLID /   133158      31                        
                   84641   84556   91667   91692   84644   84559   91669   91694
SOLID /   133159      31                        
                   84724   84617   91685   91734   84725   84621   91687   91735
SOLID /   133160      31                        
                   84732   84575   91672   91736   84733   84577   91673   91737
SOLID /   133161      31                        
                   84714   84720   91732   91728   84715   84721   91733   91729
SOLID /   133162      31                        
                   84735   84734   91738   91739   84737   84736   91740   91741
SOLID /   133163      31                        
                   84742   84580   91675   91742   84743   84583   91677   91743
SOLID /   133164      31                        
                   84022   84732   91736   91566   84024   84733   91737   91568
SOLID /   133165      31                        
                   84690   84528   91663   91720   84691   84531   91665   91721
SOLID /   133166      31                        
                   84236   84341   91621   91596   84240   84345   91623   91598
SOLID /   133167      31                        
                   84366   84752   91744   91628   84368   84753   91745   91630
SOLID /   133168      31                        
                   84070   84333   91618   91574   84074   84335   91619   91576
SOLID /   133169      31                        
                   84677   84742   91742   91712   84679   84743   91743   91713
SOLID /   133170      31                        
                   84734   84634   91690   91738   84736   84635   91691   91740
SOLID /   133171      31                        
                   84579   84756   91746   91674   84582   84757   91747   91676
SOLID /   133172      31                        
                   84759   84758   91748   91749   84761   84760   91750   91751
SOLID /   133173      31                        
                   84762   84735   91739   91752   84763   84737   91741   91753
SOLID /   133174      31                        
                   84712   84646   91696   91726   84713   84647   91697   91727
SOLID /   133175      31                        
                   84414   84766   91754   91634   84415   84767   91755   91635
SOLID /   133176      31                        
                   84555   84762   91752   91666   84558   84763   91753   91668
SOLID /   133177      31                        
                   84768   84133   91583   91756   84769   84137   91585   91757
SOLID /   133178      31                        
                   84773   84772   91758   91759   84775   84774   91760   91761
SOLID /   133179      31                        
                   84654   84043   91571   91700   84656   84047   91573   91702
SOLID /   133180      31                        
                   84590   84367   91629   91678   84591   84369   91631   91679
SOLID /   133181      31                        
                   84772   84759   91749   91758   84774   84761   91751   91760
SOLID /   133182      31                        
                   84756   84773   91759   91746   84757   84775   91761   91747
SOLID /   133183      31                        
                   84766   84670   91710   91754   84767   84671   91711   91755
SOLID /   133184      31                        
                   84284   84420   91639   91610   84288   84423   91641   91612
SOLID /   133185      31                        
                   84443   84710   91724   91642   84446   84711   91725   91644
SOLID /   133186      31                        
                   84662   84247   91601   91706   84664   84251   91603   91708
SOLID /   133187      31                        
                   84752   84237   91597   91744   84753   84241   91599   91745
SOLID /   133188      31                        
                   84758   84768   91756   91748   84760   84769   91757   91750
SOLID /   133189      31                        
                   91723   84705   84511   91657   91762   85093   85096   91763
SOLID /   133190      31                        
                   91762   85093   85096   91763   91764   85097   85100   91765
SOLID /   133191      31                        
                   91764   85097   85100   91765   91766   85101   85104   91767
SOLID /   133192      31                        
                   91595   84233   84232   91594   91768   85210   85213   91769
SOLID /   133193      31                        
                   91768   85210   85213   91769   91770   85214   85217   91771
SOLID /   133194      31                        
                   91770   85214   85217   91771   91772   85218   85221   91773
SOLID /   133195      31                        
                   91751   84761   84760   91750   91774   85252   85255   91775
SOLID /   133196      31                        
                   91774   85252   85255   91775   91776   85256   85259   91777
SOLID /   133197      31                        
                   91776   85256   85259   91777   91778   85260   85263   91779
SOLID /   133198      31                        
                   91673   84577   84289   91613   91780   85315   85317   91781
SOLID /   133199      31                        
                   91780   85315   85317   91781   91782   85318   85320   91783
SOLID /   133200      31                        
                   91782   85318   85320   91783   91784   85321   85323   91785
SOLID /   133201      31                        
                   91676   84582   84757   91747   91786   85324   85327   91787
SOLID /   133202      31                        
                   91786   85324   85327   91787   91788   85328   85331   91789
SOLID /   133203      31                        
                   91788   85328   85331   91789   91790   85332   85335   91791
SOLID /   133204      31                        
                   91633   84397   84275   91609   91792   85336   85339   91793
SOLID /   133205      31                        
                   91792   85336   85339   91793   91794   85340   85343   91795
SOLID /   133206      31                        
                   91794   85340   85343   91795   91796   85344   85347   91797
SOLID /   133207      31                        
                   91608   84274   83989   91565   91798   85372   85375   91799
SOLID /   133208      31                        
                   91798   85372   85375   91799   91800   85376   85379   91801
SOLID /   133209      31                        
                   91800   85376   85379   91801   91802   85380   85383   91803
SOLID /   133210      31                        
                   91719   84685   84365   91627   91804   85417   85420   91805
SOLID /   133211      31                        
                   91804   85417   85420   91805   91806   85421   85424   91807
SOLID /   133212      31                        
                   91806   85421   85424   91807   91808   85425   85428   91809
SOLID /   133213      31                        
                   91649   84475   84661   91705   91810   85474   85477   91811
SOLID /   133214      31                        
                   91810   85474   85477   91811   91812   85478   85481   91813
SOLID /   133215      31                        
                   91812   85478   85481   91813   91814   85482   85485   91815
SOLID /   133216      31                        
                   91631   84369   84368   91630   91816   85666   85667   91817
SOLID /   133217      31                        
                   91816   85666   85667   91817   91818   85668   85669   91819
SOLID /   133218      31                        
                   91818   85668   85669   91819   91820   85670   85671   91821
SOLID /   133219      31                        
                   91705   84661   84397   91633   91811   85477   85336   91792
SOLID /   133220      31                        
                   91811   85477   85336   91792   91813   85481   85340   91794
SOLID /   133221      31                        
                   91813   85481   85340   91794   91815   85485   85344   91796
SOLID /   133222      31                        
                   91568   84024   84733   91737   91822   85855   85856   91823
SOLID /   133223      31                        
                   91822   85855   85856   91823   91824   85857   85858   91825
SOLID /   133224      31                        
                   91824   85857   85858   91825   91826   85859   85860   91827
SOLID /   133225      31                        
                   91637   84417   84715   91729   91828   85900   85901   91829
SOLID /   133226      31                        
                   91828   85900   85901   91829   91830   85902   85903   91831
SOLID /   133227      31                        
                   91830   85902   85903   91831   91832   85904   85905   91833
SOLID /   133228      31                        
                   91623   84345   84344   91622   91834   85906   85909   91835
SOLID /   133229      31                        
                   91834   85906   85909   91835   91836   85910   85913   91837
SOLID /   133230      31                        
                   91836   85910   85913   91837   91838   85914   85917   91839
SOLID /   133231      31                        
                   91576   84074   84335   91619   91840   85972   85973   91841
SOLID /   133232      31                        
                   91840   85972   85973   91841   91842   85974   85975   91843
SOLID /   133233      31                        
                   91842   85974   85975   91843   91844   85976   85977   91845
SOLID /   133234      31                        
                   91750   84760   84769   91757   91775   85255   86000   91846
SOLID /   133235      31                        
                   91775   85255   86000   91846   91777   85259   86002   91847
SOLID /   133236      31                        
                   91777   85259   86002   91847   91779   85263   86004   91848
SOLID /   133237      31                        
                   91755   84767   84671   91711   91849   86029   86032   91850
SOLID /   133238      31                        
                   91849   86029   86032   91850   91851   86033   86036   91852
SOLID /   133239      31                        
                   91851   86033   86036   91852   91853   86037   86040   91854
SOLID /   133240      31                        
                   91740   84736   84635   91691   91855   86122   86125   91856
SOLID /   133241      31                        
                   91855   86122   86125   91856   91857   86126   86129   91858
SOLID /   133242      31                        
                   91857   86126   86129   91858   91859   86130   86133   91860
SOLID /   133243      31                        
                   91709   84665   84664   91708   91861   86194   86197   91862
SOLID /   133244      31                        
                   91861   86194   86197   91862   91863   86198   86201   91864
SOLID /   133245      31                        
                   91863   86198   86201   91864   91865   86202   86205   91866
SOLID /   133246      31                        
                   91562   83984   84649   91699   91867   86290   86293   91868
SOLID /   133247      31                        
                   91867   86290   86293   91868   91869   86294   86297   91870
SOLID /   133248      31                        
                   91869   86294   86297   91870   91871   86298   86301   91872
SOLID /   133249      31                        
                   91683   84613   84612   91682   91873   86302   86305   91874
SOLID /   133250      31                        
                   91873   86302   86305   91874   91875   86306   86309   91876
SOLID /   133251      31                        
                   91875   86306   86309   91876   91877   86310   86313   91878
SOLID /   133252      31                        
                   91609   84275   84274   91608   91793   85339   85372   91798
SOLID /   133253      31                        
                   91793   85339   85372   91798   91795   85343   85376   91800
SOLID /   133254      31                        
                   91795   85343   85376   91800   91797   85347   85380   91802
SOLID /   133255      31                        
                   91587   84149   84083   91581   91879   86329   86332   91880
SOLID /   133256      31                        
                   91879   86329   86332   91880   91881   86333   86336   91882
SOLID /   133257      31                        
                   91881   86333   86336   91882   91883   86337   86340   91884
SOLID /   133258      31                        
                   91689   84629   84447   91645   91885   86356   86357   91886
SOLID /   133259      31                        
                   91885   86356   86357   91886   91887   86358   86359   91888
SOLID /   133260      31                        
                   91887   86358   86359   91888   91889   86360   86361   91890
SOLID /   133261      31                        
                   91677   84583   84582   91676   91891   86371   85324   91786
SOLID /   133262      31                        
                   91891   86371   85324   91786   91892   86373   85328   91788
SOLID /   133263      31                        
                   91892   86373   85328   91788   91893   86375   85332   91790
SOLID /   133264      31                        
                   91668   84558   84763   91753   91894   86395   86397   91895
SOLID /   133265      31                        
                   91894   86395   86397   91895   91896   86398   86400   91897
SOLID /   133266      31                        
                   91896   86398   86400   91897   91898   86401   86403   91899
SOLID /   133267      31                        
                   91594   84232   84713   91727   91769   85213   86411   91900
SOLID /   133268      31                        
                   91769   85213   86411   91900   91771   85217   86413   91901
SOLID /   133269      31                        
                   91771   85217   86413   91901   91773   85221   86415   91902
SOLID /   133270      31                        
                   91669   84559   84558   91668   91903   86419   86395   91894
SOLID /   133271      31                        
                   91903   86419   86395   91894   91904   86420   86398   91896
SOLID /   133272      31                        
                   91904   86420   86398   91896   91905   86421   86401   91898
SOLID /   133273      31                        
                   91613   84289   84288   91612   91781   85317   86444   91906
SOLID /   133274      31                        
                   91781   85317   86444   91906   91783   85320   86446   91907
SOLID /   133275      31                        
                   91783   85320   86446   91907   91785   85323   86448   91908
SOLID /   133276      31                        
                   91716   84682   84657   91703   91909   86449   86450   91910
SOLID /   133277      31                        
                   91909   86449   86450   91910   91911   86451   86452   91912
SOLID /   133278      31                        
                   91911   86451   86452   91912   91913   86453   86454   91914
SOLID /   133279      31                        
                   91581   84083   84082   91580   91880   86332   86456   91915
SOLID /   133280      31                        
                   91880   86332   86456   91915   91882   86336   86458   91916
SOLID /   133281      31                        
                   91882   86336   86458   91916   91884   86340   86460   91917
SOLID /   133282      31                        
                   91598   84240   84345   91623   91918   86470   85906   91834
SOLID /   133283      31                        
                   91918   86470   85906   91834   91919   86471   85910   91836
SOLID /   133284      31                        
                   91919   86471   85910   91836   91920   86472   85914   91838
SOLID /   133285      31                        
                   91605   84255   84075   91577   91921   86488   86491   91922
SOLID /   133286      31                        
                   91921   86488   86491   91922   91923   86492   86495   91924
SOLID /   133287      31                        
                   91923   86492   86495   91924   91925   86496   86499   91926
SOLID /   133288      31                        
                   91671   84561   84613   91683   91927   86518   86302   91873
SOLID /   133289      31                        
                   91927   86518   86302   91873   91928   86520   86306   91875
SOLID /   133290      31                        
                   91928   86520   86306   91875   91929   86522   86310   91877
SOLID /   133291      31                        
                   91753   84763   84737   91741   91895   86397   86528   91930
SOLID /   133292      31                        
                   91895   86397   86528   91930   91897   86400   86530   91931
SOLID /   133293      31                        
                   91897   86400   86530   91931   91899   86403   86532   91932
SOLID /   133294      31                        
                   91619   84335   84149   91587   91841   85973   86329   91879
SOLID /   133295      31                        
                   91841   85973   86329   91879   91843   85975   86333   91881
SOLID /   133296      31                        
                   91843   85975   86333   91881   91845   85977   86337   91883
SOLID /   133297      31                        
                   91760   84774   84761   91751   91933   86554   85252   91774
SOLID /   133298      31                        
                   91933   86554   85252   91774   91934   86555   85256   91776
SOLID /   133299      31                        
                   91934   86555   85256   91776   91935   86556   85260   91778
SOLID /   133300      31                        
                   91572   84046   84717   91731   91936   86569   86572   91937
SOLID /   133301      31                        
                   91936   86569   86572   91937   91938   86573   86576   91939
SOLID /   133302      31                        
                   91938   86573   86576   91939   91940   86577   86580   91941
SOLID /   133303      31                        
                   91725   84711   84665   91709   91942   86596   86194   91861
SOLID /   133304      31                        
                   91942   86596   86194   91861   91943   86598   86198   91863
SOLID /   133305      31                        
                   91943   86598   86198   91863   91944   86600   86202   91865
SOLID /   133306      31                        
                   91657   84511   84510   91656   91763   85096   86609   91945
SOLID /   133307      31                        
                   91763   85096   86609   91945   91765   85100   86611   91946
SOLID /   133308      31                        
                   91765   85100   86611   91946   91767   85104   86613   91947
SOLID /   133309      31                        
                   91741   84737   84736   91740   91930   86528   86122   91855
SOLID /   133310      31                        
                   91930   86528   86122   91855   91931   86530   86126   91857
SOLID /   133311      31                        
                   91931   86530   86126   91857   91932   86532   86130   91859
SOLID /   133312      31                        
                   91617   84305   84304   91616   91948   86638   86640   91949
SOLID /   133313      31                        
                   91948   86638   86640   91949   91950   86641   86643   91951
SOLID /   133314      31                        
                   91950   86641   86643   91951   91952   86644   86646   91953
SOLID /   133315      31                        
                   91721   84691   84531   91665   91954   86656   86658   91955
SOLID /   133316      31                        
                   91954   86656   86658   91955   91956   86659   86661   91957
SOLID /   133317      31                        
                   91956   86659   86661   91957   91958   86662   86664   91959
SOLID /   133318      31                        
                   91569   84025   84024   91568   91960   86677   85855   91822
SOLID /   133319      31                        
                   91960   86677   85855   91822   91961   86679   85857   91824
SOLID /   133320      31                        
                   91961   86679   85857   91824   91962   86681   85859   91826
SOLID /   133321      31                        
                   91603   84251   84250   91602   91963   86695   86698   91964
SOLID /   133322      31                        
                   91963   86695   86698   91964   91965   86699   86702   91966
SOLID /   133323      31                        
                   91965   86699   86702   91966   91967   86703   86706   91968
SOLID /   133324      31                        
                   91645   84447   84446   91644   91886   86357   86708   91969
SOLID /   133325      31                        
                   91886   86357   86708   91969   91888   86359   86710   91970
SOLID /   133326      31                        
                   91888   86359   86710   91970   91890   86361   86712   91971
SOLID /   133327      31                        
                   91626   84364   84417   91637   91972   86731   85900   91828
SOLID /   133328      31                        
                   91972   86731   85900   91828   91973   86733   85902   91830
SOLID /   133329      31                        
                   91973   86733   85902   91830   91974   86735   85904   91832
SOLID /   133330      31                        
                   91652   84482   84233   91595   91975   86740   85210   91768
SOLID /   133331      31                        
                   91975   86740   85210   91768   91976   86741   85214   91770
SOLID /   133332      31                        
                   91976   86741   85214   91770   91977   86742   85218   91772
SOLID /   133333      31                        
                   91640   84422   84679   91713   91978   86779   86780   91979
SOLID /   133334      31                        
                   91978   86779   86780   91979   91980   86781   86782   91981
SOLID /   133335      31                        
                   91980   86781   86782   91981   91982   86783   86784   91983
SOLID /   133336      31                        
                   91727   84713   84647   91697   91900   86411   86806   91984
SOLID /   133337      31                        
                   91900   86411   86806   91984   91901   86413   86807   91985
SOLID /   133338      31                        
                   91901   86413   86807   91985   91902   86415   86808   91986
SOLID /   133339      31                        
                   91616   84304   84459   91647   91949   86640   86812   91987
SOLID /   133340      31                        
                   91949   86640   86812   91987   91951   86643   86813   91988
SOLID /   133341      31                        
                   91951   86643   86813   91988   91953   86646   86814   91989
SOLID /   133342      31                        
                   91729   84715   84721   91733   91829   85901   86818   91990
SOLID /   133343      31                        
                   91829   85901   86818   91990   91831   85903   86819   91991
SOLID /   133344      31                        
                   91831   85903   86819   91991   91833   85905   86820   91992
SOLID /   133345      31                        
                   91584   84136   84591   91679   91993   86824   86827   91994
SOLID /   133346      31                        
                   91993   86824   86827   91994   91995   86828   86831   91996
SOLID /   133347      31                        
                   91995   86828   86831   91996   91997   86832   86835   91998
SOLID /   133348      31                        
                   91591   84217   84216   91590   91999   86836   86837   92000
SOLID /   133349      31                        
                   91999   86836   86837   92000   92001   86838   86839   92002
SOLID /   133350      31                        
                   92001   86838   86839   92002   92003   86840   86841   92004
SOLID /   133351      31                        
                   91565   83989   83985   91563   91799   85375   86842   92005
SOLID /   133352      31                        
                   91799   85375   86842   92005   91801   85379   86843   92006
SOLID /   133353      31                        
                   91801   85379   86843   92006   91803   85383   86844   92007
SOLID /   133354      31                        
                   91733   84721   84683   91717   91990   86818   86849   92008
SOLID /   133355      31                        
                   91990   86818   86849   92008   91991   86819   86851   92009
SOLID /   133356      31                        
                   91991   86819   86851   92009   91992   86820   86853   92010
SOLID /   133357      31                        
                   91580   84082   84415   91635   91915   86456   86854   92011
SOLID /   133358      31                        
                   91915   86456   86854   92011   91916   86458   86855   92012
SOLID /   133359      31                        
                   91916   86458   86855   92012   91917   86460   86856   92013
SOLID /   133360      31                        
                   91660   84522   84217   91591   92014   86857   86836   91999
SOLID /   133361      31                        
                   92014   86857   86836   91999   92015   86859   86838   92001
SOLID /   133362      31                        
                   92015   86859   86838   92001   92016   86861   86840   92003
SOLID /   133363      31                        
                   91697   84647   84523   91661   91984   86806   86887   92017
SOLID /   133364      31                        
                   91984   86806   86887   92017   91985   86807   86888   92018
SOLID /   133365      31                        
                   91985   86807   86888   92018   91986   86808   86889   92019
SOLID /   133366      31                        
                   91630   84368   84753   91745   91817   85667   86891   92020
SOLID /   133367      31                        
                   91817   85667   86891   92020   91819   85669   86893   92021
SOLID /   133368      31                        
                   91819   85669   86893   92021   91821   85671   86895   92022
SOLID /   133369      31                        
                   91761   84775   84774   91760   92023   86899   86554   91933
SOLID /   133370      31                        
                   92023   86899   86554   91933   92024   86901   86555   91934
SOLID /   133371      31                        
                   92024   86901   86555   91934   92025   86903   86556   91935
SOLID /   133372      31                        
                   91602   84250   84025   91569   91964   86698   86677   91960
SOLID /   133373      31                        
                   91964   86698   86677   91960   91966   86702   86679   91961
SOLID /   133374      31                        
                   91966   86702   86679   91961   91968   86706   86681   91962
SOLID /   133375      31                        
                   91713   84679   84743   91743   91979   86780   86908   92026
SOLID /   133376      31                        
                   91979   86780   86908   92026   91981   86782   86909   92027
SOLID /   133377      31                        
                   91981   86782   86909   92027   91983   86784   86910   92028
SOLID /   133378      31                        
                   91747   84757   84775   91761   91787   85327   86899   92023
SOLID /   133379      31                        
                   91787   85327   86899   92023   91789   85331   86901   92024
SOLID /   133380      31                        
                   91789   85331   86901   92024   91791   85335   86903   92025
SOLID /   133381      31                        
                   91665   84531   84530   91664   91955   86658   86926   92029
SOLID /   133382      31                        
                   91955   86658   86926   92029   91957   86661   86927   92030
SOLID /   133383      31                        
                   91957   86661   86927   92030   91959   86664   86928   92031
SOLID /   133384      31                        
                   91711   84671   84305   91617   91850   86032   86638   91948
SOLID /   133385      31                        
                   91850   86032   86638   91948   91852   86036   86641   91950
SOLID /   133386      31                        
                   91852   86036   86641   91950   91854   86040   86644   91952
SOLID /   133387      31                        
                   91577   84075   84074   91576   91922   86491   85972   91840
SOLID /   133388      31                        
                   91922   86491   85972   91840   91924   86495   85974   91842
SOLID /   133389      31                        
                   91924   86495   85974   91842   91926   86499   85976   91844
SOLID /   133390      31                        
                   91664   84530   84645   91695   92029   86926   86941   92032
SOLID /   133391      31                        
                   92029   86926   86941   92032   92030   86927   86942   92033
SOLID /   133392      31                        
                   92030   86927   86942   92033   92031   86928   86943   92034
SOLID /   133393      31                        
                   91641   84423   84422   91640   92035   86944   86779   91978
SOLID /   133394      31                        
                   92035   86944   86779   91978   92036   86945   86781   91980
SOLID /   133395      31                        
                   92036   86945   86781   91980   92037   86946   86783   91982
SOLID /   133396      31                        
                   91679   84591   84369   91631   91994   86827   85666   91816
SOLID /   133397      31                        
                   91994   86827   85666   91816   91996   86831   85668   91818
SOLID /   133398      31                        
                   91996   86831   85668   91818   91998   86835   85670   91820
SOLID /   133399      31                        
                   91708   84664   84251   91603   91862   86197   86695   91963
SOLID /   133400      31                        
                   91862   86197   86695   91963   91864   86201   86699   91965
SOLID /   133401      31                        
                   91864   86201   86699   91965   91866   86205   86703   91967
SOLID /   133402      31                        
                   91687   84621   84620   91686   92038   86959   86960   92039
SOLID /   133403      31                        
                   92038   86959   86960   92039   92040   86961   86962   92041
SOLID /   133404      31                        
                   92040   86961   86962   92041   92042   86963   86964   92043
SOLID /   133405      31                        
                   91691   84635   84483   91653   91856   86125   86981   92044
SOLID /   133406      31                        
                   91856   86125   86981   92044   91858   86129   86983   92045
SOLID /   133407      31                        
                   91858   86129   86983   92045   91860   86133   86985   92046
SOLID /   133408      31                        
                   91612   84288   84423   91641   91906   86444   86944   92035
SOLID /   133409      31                        
                   91906   86444   86944   92035   91907   86446   86945   92036
SOLID /   133410      31                        
                   91907   86446   86945   92036   91908   86448   86946   92037
SOLID /   133411      31                        
                   91573   84047   84046   91572   92047   86986   86569   91936
SOLID /   133412      31                        
                   92047   86986   86569   91936   92048   86988   86573   91938
SOLID /   133413      31                        
                   92048   86988   86573   91938   92049   86990   86577   91940
SOLID /   133414      31                        
                   91702   84656   84047   91573   92050   87001   86986   92047
SOLID /   133415      31                        
                   92050   87001   86986   92047   92051   87003   86988   92048
SOLID /   133416      31                        
                   92051   87003   86988   92048   92052   87005   86990   92049
SOLID /   133417      31                        
                   91647   84459   84705   91723   91987   86812   85093   91762
SOLID /   133418      31                        
                   91987   86812   85093   91762   91988   86813   85097   91764
SOLID /   133419      31                        
                   91988   86813   85097   91764   91989   86814   85101   91766
SOLID /   133420      31                        
                   91717   84683   84682   91716   92008   86849   86449   91909
SOLID /   133421      31                        
                   92008   86849   86449   91909   92009   86851   86451   91911
SOLID /   133422      31                        
                   92009   86851   86451   91911   92010   86853   86453   91913
SOLID /   133423      31                        
                   91590   84216   84561   91671   92000   86837   86518   91927
SOLID /   133424      31                        
                   92000   86837   86518   91927   92002   86839   86520   91928
SOLID /   133425      31                        
                   92002   86839   86520   91928   92004   86841   86522   91929
SOLID /   133426      31                        
                   91635   84415   84767   91755   92011   86854   86029   91849
SOLID /   133427      31                        
                   92011   86854   86029   91849   92012   86855   86033   91851
SOLID /   133428      31                        
                   92012   86855   86033   91851   92013   86856   86037   91853
SOLID /   133429      31                        
                   91622   84344   84475   91649   91835   85909   85474   91810
SOLID /   133430      31                        
                   91835   85909   85474   91810   91837   85913   85478   91812
SOLID /   133431      31                        
                   91837   85913   85478   91812   91839   85917   85482   91814
SOLID /   133432      31                        
                   91694   84644   84559   91669   92053   87019   86419   91903
SOLID /   133433      31                        
                   92053   87019   86419   91903   92054   87020   86420   91904
SOLID /   133434      31                        
                   92054   87020   86420   91904   92055   87021   86421   91905
SOLID /   133435      31                        
                   91735   84725   84621   91687   92056   87028   86959   92038
SOLID /   133436      31                        
                   92056   87028   86959   92038   92057   87029   86961   92040
SOLID /   133437      31                        
                   92057   87029   86961   92040   92058   87030   86963   92042
SOLID /   133438      31                        
                   91644   84446   84711   91725   91969   86708   86596   91942
SOLID /   133439      31                        
                   91969   86708   86596   91942   91970   86710   86598   91943
SOLID /   133440      31                        
                   91970   86710   86598   91943   91971   86712   86600   91944
SOLID /   133441      31                        
                   91737   84733   84577   91673   91823   85856   85315   91780
SOLID /   133442      31                        
                   91823   85856   85315   91780   91825   85858   85318   91782
SOLID /   133443      31                        
                   91825   85858   85318   91782   91827   85860   85321   91784
SOLID /   133444      31                        
                   91599   84241   84240   91598   92059   87043   86470   91918
SOLID /   133445      31                        
                   92059   87043   86470   91918   92060   87044   86471   91919
SOLID /   133446      31                        
                   92060   87044   86471   91919   92061   87045   86472   91920
SOLID /   133447      31                        
                   91656   84510   84629   91689   91945   86609   86356   91885
SOLID /   133448      31                        
                   91945   86609   86356   91885   91946   86611   86358   91887
SOLID /   133449      31                        
                   91946   86611   86358   91887   91947   86613   86360   91889
SOLID /   133450      31                        
                   91695   84645   84644   91694   92032   86941   87019   92053
SOLID /   133451      31                        
                   92032   86941   87019   92053   92033   86942   87020   92054
SOLID /   133452      31                        
                   92033   86942   87020   92054   92034   86943   87021   92055
SOLID /   133453      31                        
                   91563   83985   83984   91562   92005   86842   86290   91867
SOLID /   133454      31                        
                   92005   86842   86290   91867   92006   86843   86294   91869
SOLID /   133455      31                        
                   92006   86843   86294   91869   92007   86844   86298   91871
SOLID /   133456      31                        
                   91757   84769   84137   91585   91846   86000   87061   92062
SOLID /   133457      31                        
                   91846   86000   87061   92062   91847   86002   87062   92063
SOLID /   133458      31                        
                   91847   86002   87062   92063   91848   86004   87063   92064
SOLID /   133459      31                        
                   91745   84753   84241   91599   92020   86891   87043   92059
SOLID /   133460      31                        
                   92020   86891   87043   92059   92021   86893   87044   92060
SOLID /   133461      31                        
                   92021   86893   87044   92060   92022   86895   87045   92061
SOLID /   133462      31                        
                   91699   84649   84685   91719   91868   86293   85417   91804
SOLID /   133463      31                        
                   91868   86293   85417   91804   91870   86297   85421   91806
SOLID /   133464      31                        
                   91870   86297   85421   91806   91872   86301   85425   91808
SOLID /   133465      31                        
                   91682   84612   84255   91605   91874   86305   86488   91921
SOLID /   133466      31                        
                   91874   86305   86488   91921   91876   86309   86492   91923
SOLID /   133467      31                        
                   91876   86309   86492   91923   91878   86313   86496   91925
SOLID /   133468      31                        
                   91743   84743   84583   91677   92026   86908   86371   91891
SOLID /   133469      31                        
                   92026   86908   86371   91891   92027   86909   86373   91892
SOLID /   133470      31                        
                   92027   86909   86373   91892   92028   86910   86375   91893
SOLID /   133471      31                        
                   91585   84137   84136   91584   92062   87061   86824   91993
SOLID /   133472      31                        
                   92062   87061   86824   91993   92063   87062   86828   91995
SOLID /   133473      31                        
                   92063   87062   86828   91995   92064   87063   86832   91997
SOLID /   133474      31                        
                   91661   84523   84522   91660   92017   86887   86857   92014
SOLID /   133475      31                        
                   92017   86887   86857   92014   92018   86888   86859   92015
SOLID /   133476      31                        
                   92018   86888   86859   92015   92019   86889   86861   92016
SOLID /   133477      31                        
                   91653   84483   84482   91652   92044   86981   86740   91975
SOLID /   133478      31                        
                   92044   86981   86740   91975   92045   86983   86741   91976
SOLID /   133479      31                        
                   92045   86983   86741   91976   92046   86985   86742   91977
SOLID /   133480      31                        
                   91627   84365   84364   91626   91805   85420   86731   91972
SOLID /   133481      31                        
                   91805   85420   86731   91972   91807   85424   86733   91973
SOLID /   133482      31                        
                   91807   85424   86733   91973   91809   85428   86735   91974
SOLID /   133483      31                        
                   91686   84620   84691   91721   92039   86960   86656   91954
SOLID /   133484      31                        
                   92039   86960   86656   91954   92041   86962   86659   91956
SOLID /   133485      31                        
                   92041   86962   86659   91956   92043   86964   86662   91958
SOLID /   133486      31                        
                   91703   84657   84656   91702   91910   86450   87001   92050
SOLID /   133487      31                        
                   91910   86450   87001   92050   91912   86452   87003   92051
SOLID /   133488      31                        
                   91912   86452   87003   92051   91914   86454   87005   92052
SOLID /   133489      31                        
                   92065   92066   83975   83974   92067   92068   83977   83976
SOLID /   133490      31                        
                   83993   83992   92069   92070   83997   83996   92071   92072
SOLID /   133491      31                        
                   92073   92074   84035   84034   92075   92076   84038   84037
SOLID /   133492      31                        
                   92077   92078   84053   84052   92079   92080   84057   84056
SOLID /   133493      31                        
                   92081   92082   84087   84086   92083   92084   84089   84088
SOLID /   133494      31                        
                   84093   84092   92085   92086   84097   84096   92087   92088
SOLID /   133495      31                        
                   92089   92090   84107   84106   92091   92092   84111   84110
SOLID /   133496      31                        
                   92093   92094   84127   84126   92095   92096   84129   84128
SOLID /   133497      31                        
                   92097   92077   84052   84162   92098   92079   84056   84164
SOLID /   133498      31                        
                   92099   92100   84167   84166   92101   92102   84170   84169
SOLID /   133499      31                        
                   92103   92104   84187   84186   92105   92106   84191   84190
SOLID /   133500      31                        
                   92107   92097   84162   84194   92108   92098   84164   84195
SOLID /   133501      31                        
                   92109   92110   84205   84204   92111   92112   84208   84207
SOLID /   133502      31                        
                   92113   92114   84259   84258   92115   92116   84261   84260
SOLID /   133503      31                        
                   92117   92118   84263   84262   92119   92120   84267   84266
SOLID /   133504      31                        
                   92100   92121   84280   84167   92102   92122   84281   84170
SOLID /   133505      31                        
                   92123   92124   84315   84314   92125   92126   84317   84316
SOLID /   133506      31                        
                   92127   92128   84325   84324   92129   92130   84328   84327
SOLID /   133507      31                        
                   92131   92107   84194   84346   92132   92108   84195   84347
SOLID /   133508      31                        
                   92133   92065   83974   84370   92134   92067   83976   84371
SOLID /   133509      31                        
                   92135   92136   84377   84376   92137   92138   84380   84379
SOLID /   133510      31                        
                   92139   92140   84401   84400   92141   92142   84405   84404
SOLID /   133511      31                        
                   84411   84410   92143   92144   84413   84412   92145   92146
SOLID /   133512      31                        
                   84432   84431   92147   92148   84435   84434   92149   92150
SOLID /   133513      31                        
                   92066   92131   84346   83975   92068   92132   84347   83977
SOLID /   133514      31                        
                   92151   92117   84262   84448   92152   92119   84266   84450
SOLID /   133515      31                        
                   92153   92154   84463   84462   92155   92156   84466   84465
SOLID /   133516      31                        
                   92157   92135   84376   84470   92158   92137   84379   84471
SOLID /   133517      31                        
                   92159   92160   84489   84488   92161   92162   84491   84490
SOLID /   133518      31                        
                   92163   92164   84493   84492   92165   92166   84497   84496
SOLID /   133519      31                        
                   92167   92153   84462   84500   92168   92155   84465   84502
SOLID /   133520      31                        
                   92169   92170   84513   84512   92171   92172   84515   84514
SOLID /   133521      31                        
                   92173   92069   83992   84524   92174   92071   83996   84525
SOLID /   133522      31                        
                   92175   92176   84537   84536   92177   92178   84540   84539
SOLID /   133523      31                        
                   92179   92175   84536   84542   92180   92177   84539   84543
SOLID /   133524      31                        
                   92181   92182   84551   84550   92183   92184   84553   84552
SOLID /   133525      31                        
                   92185   92186   84563   84562   92187   92188   84565   84564
SOLID /   133526      31                        
                   92189   92190   84569   84568   92191   92192   84571   84570
SOLID /   133527      31                        
                   92193   92181   84550   84592   92194   92183   84552   84593
SOLID /   133528      31                        
                   92195   92123   84314   84596   92196   92125   84316   84597
SOLID /   133529      31                        
                   84599   84598   92197   92198   84601   84600   92199   92200
SOLID /   133530      31                        
                   92201   92195   84596   84602   92202   92196   84597   84603
SOLID /   133531      31                        
                   92203   92204   84623   84622   92205   92206   84626   84625
SOLID /   133532      31                        
                   92207   92208   84631   84630   92209   92210   84633   84632
SOLID /   133533      31                        
                   84637   84636   92211   92212   84639   84638   92213   92214
SOLID /   133534      31                        
                   92160   92163   84492   84489   92162   92165   84496   84491
SOLID /   133535      31                        
                   84126   84650   92215   92093   84128   84651   92216   92095
SOLID /   133536      31                        
                   92217   92173   84524   84652   92218   92174   84525   84653
SOLID /   133537      31                        
                   92078   92211   84636   84053   92080   92213   84638   84057
SOLID /   133538      31                        
                   92219   92081   84086   84666   92220   92083   84088   84667
SOLID /   133539      31                        
                   92221   92203   84622   84668   92222   92205   84625   84669
SOLID /   133540      31                        
                   92223   92224   84673   84672   92225   92226   84675   84674
SOLID /   133541      31                        
                   92094   92227   84686   84127   92096   92228   84687   84129
SOLID /   133542      31                        
                   92229   92113   84258   84688   92230   92115   84260   84689
SOLID /   133543      31                        
                   92224   92231   84692   84673   92226   92232   84693   84675
SOLID /   133544      31                        
                   92208   92103   84186   84631   92210   92105   84190   84633
SOLID /   133545      31                        
                   92233   92234   84699   84698   92235   92236   84701   84700
SOLID /   133546      31                        
                   92231   92237   84702   84692   92232   92238   84703   84693
SOLID /   133547      31                        
                   92082   92201   84602   84087   92084   92202   84603   84089
SOLID /   133548      31                        
                   92136   92127   84324   84377   92138   92129   84327   84380
SOLID /   133549      31                        
                   92128   92089   84106   84325   92130   92091   84110   84328
SOLID /   133550      31                        
                   92110   92185   84562   84205   92112   92187   84564   84208
SOLID /   133551      31                        
                   92234   92239   84706   84699   92236   92240   84707   84701
SOLID /   133552      31                        
                   84431   84708   92241   92147   84434   84709   92242   92149
SOLID /   133553      31                        
                   84410   84718   92243   92143   84412   84719   92244   92145
SOLID /   133554      31                        
                   92186   92245   84722   84563   92188   92246   84723   84565
SOLID /   133555      31                        
                   92247   92248   84727   84726   92249   92250   84730   84729
SOLID /   133556      31                        
                   92090   92189   84568   84107   92092   92191   84570   84111
SOLID /   133557      31                        
                   84738   83993   92070   92251   84739   83997   92072   92252
SOLID /   133558      31                        
                   92182   92217   84652   84551   92184   92218   84653   84553
SOLID /   133559      31                        
                   92154   92223   84672   84463   92156   92225   84674   84466
SOLID /   133560      31                        
                   92121   92133   84370   84280   92122   92134   84371   84281
SOLID /   133561      31                        
                   92237   92139   84400   84702   92238   92141   84404   84703
SOLID /   133562      31                        
                   84718   84637   92212   92243   84719   84639   92214   92244
SOLID /   133563      31                        
                   92245   92253   84744   84722   92246   92254   84745   84723
SOLID /   133564      31                        
                   92248   92255   84746   84727   92250   92256   84747   84730
SOLID /   133565      31                        
                   92164   92247   84726   84493   92166   92249   84729   84497
SOLID /   133566      31                        
                   84750   84744   92253   92257   84751   84745   92254   92258
SOLID /   133567      31                        
                   92239   92157   84470   84706   92240   92158   84471   84707
SOLID /   133568      31                        
                   92227   92219   84666   84686   92228   92220   84667   84687
SOLID /   133569      31                        
                   92140   92193   84592   84401   92142   92194   84593   84405
SOLID /   133570      31                        
                   92074   92259   84754   84035   92076   92260   84755   84038
SOLID /   133571      31                        
                   92114   92167   84500   84259   92116   92168   84502   84261
SOLID /   133572      31                        
                   84092   84750   92257   92085   84096   84751   92258   92087
SOLID /   133573      31                        
                   92118   92099   84166   84263   92120   92101   84169   84267
SOLID /   133574      31                        
                   92148   92221   84668   84432   92150   92222   84669   84435
SOLID /   133575      31                        
                   84708   84599   92198   92241   84709   84601   92200   92242
SOLID /   133576      31                        
                   84488   84093   92086   92159   84490   84097   92088   92161
SOLID /   133577      31                        
                   92204   92229   84688   84623   92206   92230   84689   84626
SOLID /   133578      31                        
                   92170   92073   84034   84513   92172   92075   84037   84515
SOLID /   133579      31                        
                   92190   92179   84542   84569   92192   92180   84543   84571
SOLID /   133580      31                        
                   92261   92151   84448   84764   92262   92152   84450   84765
SOLID /   133581      31                        
                   84650   84738   92251   92215   84651   84739   92252   92216
SOLID /   133582      31                        
                   92263   92169   84512   84770   92264   92171   84514   84771
SOLID /   133583      31                        
                   92176   92197   84598   84537   92178   92199   84600   84540
SOLID /   133584      31                        
                   92104   92233   84698   84187   92106   92235   84700   84191
SOLID /   133585      31                        
                   92124   92263   84770   84315   92126   92264   84771   84317
SOLID /   133586      31                        
                   92144   92265   84776   84411   92146   92266   84777   84413
SOLID /   133587      31                        
                   92265   92207   84630   84776   92266   92209   84632   84777
SOLID /   133588      31                        
                   92259   92109   84204   84754   92260   92111   84207   84755
SOLID /   133589      31                        
                   84317   92126   92264   84771   84878   92267   92268   84879
SOLID /   133590      31                        
                   84878   92267   92268   84879   84882   92269   92270   84883
SOLID /   133591      31                        
                   84882   92269   92270   84883   84886   92271   92272   84887
SOLID /   133592      31                        
                   84700   92235   92236   84701   85028   92273   92274   85029
SOLID /   133593      31                        
                   85028   92273   92274   85029   85032   92275   92276   85033
SOLID /   133594      31                        
                   85032   92275   92276   85033   85036   92277   92278   85037
SOLID /   133595      31                        
                   84653   92218   92174   84525   85136   92279   92280   85137
SOLID /   133596      31                        
                   85136   92279   92280   85137   85140   92281   92282   85141
SOLID /   133597      31                        
                   85140   92281   92282   85141   85144   92283   92284   85145
SOLID /   133598      31                        
                   84502   92168   92155   84465   85147   92285   92286   85148
SOLID /   133599      31                        
                   85147   92285   92286   85148   85150   92287   92288   85151
SOLID /   133600      31                        
                   85150   92287   92288   85151   85153   92289   92290   85154
SOLID /   133601      31                        
                   84497   92166   92249   84729   85285   92291   92292   85286
SOLID /   133602      31                        
                   85285   92291   92292   85286   85287   92293   92294   85288
SOLID /   133603      31                        
                   85287   92293   92294   85288   85289   92295   92296   85290
SOLID /   133604      31                        
                   84771   92264   92171   84514   84879   92268   92297   85348
SOLID /   133605      31                        
                   84879   92268   92297   85348   84883   92270   92298   85350
SOLID /   133606      31                        
                   84883   92270   92298   85350   84887   92272   92299   85352
SOLID /   133607      31                        
                   84404   92141   92142   84405   85385   92300   92301   85386
SOLID /   133608      31                        
                   85385   92300   92301   85386   85389   92302   92303   85390
SOLID /   133609      31                        
                   85389   92302   92303   85390   85393   92304   92305   85394
SOLID /   133610      31                        
                   84525   92174   92071   83996   85137   92280   92306   85441
SOLID /   133611      31                        
                   85137   92280   92306   85441   85141   92282   92307   85443
SOLID /   133612      31                        
                   85141   92282   92307   85443   85145   92284   92308   85445
SOLID /   133613      31                        
                   84729   92249   92250   84730   85286   92292   92309   85684
SOLID /   133614      31                        
                   85286   92292   92309   85684   85288   92294   92310   85686
SOLID /   133615      31                        
                   85288   92294   92310   85686   85290   92296   92311   85688
SOLID /   133616      31                        
                   84496   92165   92166   84497   85727   92312   92291   85285
SOLID /   133617      31                        
                   85727   92312   92291   85285   85729   92313   92293   85287
SOLID /   133618      31                        
                   85729   92313   92293   85287   85731   92314   92295   85289
SOLID /   133619      31                        
                   92145   84412   84719   92244   92315   85783   85785   92316
SOLID /   133620      31                        
                   92315   85783   85785   92316   92317   85786   85788   92318
SOLID /   133621      31                        
                   92317   85786   85788   92318   92319   85789   85791   92320
SOLID /   133622      31                        
                   84466   92156   92225   84674   85801   92321   92322   85802
SOLID /   133623      31                        
                   85801   92321   92322   85802   85803   92323   92324   85804
SOLID /   133624      31                        
                   85803   92323   92324   85804   85805   92325   92326   85806
SOLID /   133625      31                        
                   84553   92184   92218   84653   85819   92327   92279   85136
SOLID /   133626      31                        
                   85819   92327   92279   85136   85820   92328   92281   85140
SOLID /   133627      31                        
                   85820   92328   92281   85140   85821   92329   92283   85144
SOLID /   133628      31                        
                   84261   92116   92168   84502   85834   92330   92285   85147
SOLID /   133629      31                        
                   85834   92330   92285   85147   85835   92331   92287   85150
SOLID /   133630      31                        
                   85835   92331   92287   85150   85836   92332   92289   85153
SOLID /   133631      31                        
                   84490   92161   92162   84491   85838   92333   92334   85839
SOLID /   133632      31                        
                   85838   92333   92334   85839   85841   92335   92336   85842
SOLID /   133633      31                        
                   85841   92335   92336   85842   85844   92337   92338   85845
SOLID /   133634      31                        
                   84450   92152   92119   84266   85847   92339   92340   85848
SOLID /   133635      31                        
                   85847   92339   92340   85848   85850   92341   92342   85851
SOLID /   133636      31                        
                   85850   92341   92342   85851   85853   92343   92344   85854
SOLID /   133637      31                        
                   84687   92228   92220   84667   85876   92345   92346   85877
SOLID /   133638      31                        
                   85876   92345   92346   85877   85878   92347   92348   85879
SOLID /   133639      31                        
                   85878   92347   92348   85879   85880   92349   92350   85881
SOLID /   133640      31                        
                   84435   92150   92222   84669   85963   92351   92352   85964
SOLID /   133641      31                        
                   85963   92351   92352   85964   85966   92353   92354   85967
SOLID /   133642      31                        
                   85966   92353   92354   85967   85969   92355   92356   85970
SOLID /   133643      31                        
                   84328   92130   92091   84110   85990   92357   92358   85991
SOLID /   133644      31                        
                   85990   92357   92358   85991   85993   92359   92360   85994
SOLID /   133645      31                        
                   85993   92359   92360   85994   85996   92361   92362   85997
SOLID /   133646      31                        
                   84777   92266   92209   84632   86005   92363   92364   86006
SOLID /   133647      31                        
                   86005   92363   92364   86006   86007   92365   92366   86008
SOLID /   133648      31                        
                   86007   92365   92366   86008   86009   92367   92368   86010
SOLID /   133649      31                        
                   84667   92220   92083   84088   85877   92346   92369   86041
SOLID /   133650      31                        
                   85877   92346   92369   86041   85879   92348   92370   86042
SOLID /   133651      31                        
                   85879   92348   92370   86042   85881   92350   92371   86043
SOLID /   133652      31                        
                   84632   92209   92210   84633   86006   92364   92372   86056
SOLID /   133653      31                        
                   86006   92364   92372   86056   86008   92366   92373   86057
SOLID /   133654      31                        
                   86008   92366   92373   86057   86010   92368   92374   86058
SOLID /   133655      31                        
                   84208   92112   92187   84564   86134   92375   92376   86135
SOLID /   133656      31                        
                   86134   92375   92376   86135   86136   92377   92378   86137
SOLID /   133657      31                        
                   86136   92377   92378   86137   86138   92379   92380   86139
SOLID /   133658      31                        
                   84267   92120   92101   84169   86146   92381   92382   86147
SOLID /   133659      31                        
                   86146   92381   92382   86147   86148   92383   92384   86149
SOLID /   133660      31                        
                   86148   92383   92384   86149   86150   92385   92386   86151
SOLID /   133661      31                        
                   84316   92125   92126   84317   86173   92387   92267   84878
SOLID /   133662      31                        
                   86173   92387   92267   84878   86174   92388   92269   84882
SOLID /   133663      31                        
                   86174   92388   92269   84882   86175   92389   92271   84886
SOLID /   133664      31                        
                   84515   92172   92075   84037   86219   92390   92391   86220
SOLID /   133665      31                        
                   86219   92390   92391   86220   86223   92392   92393   86224
SOLID /   133666      31                        
                   86223   92392   92393   86224   86227   92394   92395   86228
SOLID /   133667      31                        
                   84038   92076   92260   84755   86234   92396   92397   86235
SOLID /   133668      31                        
                   86234   92396   92397   86235   86237   92398   92399   86238
SOLID /   133669      31                        
                   86237   92398   92399   86238   86240   92400   92401   86241
SOLID /   133670      31                        
                   84471   92158   92137   84379   86275   92402   92403   86276
SOLID /   133671      31                        
                   86275   92402   92403   86276   86277   92404   92405   86278
SOLID /   133672      31                        
                   86277   92404   92405   86278   86279   92406   92407   86280
SOLID /   133673      31                        
                   84266   92119   92120   84267   85848   92340   92381   86146
SOLID /   133674      31                        
                   85848   92340   92381   86146   85851   92342   92383   86148
SOLID /   133675      31                        
                   85851   92342   92383   86148   85854   92344   92385   86150
SOLID /   133676      31                        
                   84379   92137   92138   84380   86276   92403   92408   86380
SOLID /   133677      31                        
                   86276   92403   92408   86380   86278   92405   92409   86382
SOLID /   133678      31                        
                   86278   92405   92409   86382   86280   92407   92410   86384
SOLID /   133679      31                        
                   84371   92134   92067   83976   86387   92411   92412   86388
SOLID /   133680      31                        
                   86387   92411   92412   86388   86390   92413   92414   86391
SOLID /   133681      31                        
                   86390   92413   92414   86391   86393   92415   92416   86394
SOLID /   133682      31                        
                   84327   92129   92130   84328   86428   92417   92357   85990
SOLID /   133683      31                        
                   86428   92417   92357   85990   86429   92418   92359   85993
SOLID /   133684      31                        
                   86429   92418   92359   85993   86430   92419   92361   85996
SOLID /   133685      31                        
                   84514   92171   92172   84515   85348   92297   92390   86219
SOLID /   133686      31                        
                   85348   92297   92390   86219   85350   92298   92392   86223
SOLID /   133687      31                        
                   85350   92298   92392   86223   85352   92299   92394   86227
SOLID /   133688      31                        
                   84565   92188   92246   84723   86590   92420   92421   86591
SOLID /   133689      31                        
                   86590   92420   92421   86591   86592   92422   92423   86593
SOLID /   133690      31                        
                   86592   92422   92423   86593   86594   92424   92425   86595
SOLID /   133691      31                        
                   84597   92196   92125   84316   86605   92426   92387   86173
SOLID /   133692      31                        
                   86605   92426   92387   86173   86606   92427   92388   86174
SOLID /   133693      31                        
                   86606   92427   92388   86174   86607   92428   92389   86175
SOLID /   133694      31                        
                   84703   92238   92141   84404   86617   92429   92300   85385
SOLID /   133695      31                        
                   86617   92429   92300   85385   86618   92430   92302   85389
SOLID /   133696      31                        
                   86618   92430   92302   85389   86619   92431   92304   85393
SOLID /   133697      31                        
                   84164   92098   92079   84056   86647   92432   92433   86648
SOLID /   133698      31                        
                   86647   92432   92433   86648   86649   92434   92435   86650
SOLID /   133699      31                        
                   86649   92434   92435   86650   86651   92436   92437   86652
SOLID /   133700      31                        
                   84169   92101   92102   84170   86147   92382   92438   86737
SOLID /   133701      31                        
                   86147   92382   92438   86737   86149   92384   92439   86738
SOLID /   133702      31                        
                   86149   92384   92439   86738   86151   92386   92440   86739
SOLID /   133703      31                        
                   84465   92155   92156   84466   85148   92286   92321   85801
SOLID /   133704      31                        
                   85148   92286   92321   85801   85151   92288   92323   85803
SOLID /   133705      31                        
                   85151   92288   92323   85803   85154   92290   92325   85805
SOLID /   133706      31                        
                   84626   92206   92230   84689   86752   92441   92442   86753
SOLID /   133707      31                        
                   86752   92441   92442   86753   86754   92443   92444   86755
SOLID /   133708      31                        
                   86754   92443   92444   86755   86756   92445   92446   86757
SOLID /   133709      31                        
                   92149   84434   84709   92242   92447   86758   86759   92448
SOLID /   133710      31                        
                   92447   86758   86759   92448   92449   86760   86761   92450
SOLID /   133711      31                        
                   92449   86760   86761   92450   92451   86762   86763   92452
SOLID /   133712      31                        
                   84543   92180   92177   84539   86770   92453   92454   86771
SOLID /   133713      31                        
                   86770   92453   92454   86771   86772   92455   92456   86773
SOLID /   133714      31                        
                   86772   92455   92456   86773   86774   92457   92458   86775
SOLID /   133715      31                        
                   84037   92075   92076   84038   86220   92391   92396   86234
SOLID /   133716      31                        
                   86220   92391   92396   86234   86224   92393   92398   86237
SOLID /   133717      31                        
                   86224   92393   92398   86237   86228   92395   92400   86240
SOLID /   133718      31                        
                   84347   92132   92108   84195   86800   92459   92460   86801
SOLID /   133719      31                        
                   86800   92459   92460   86801   86802   92461   92462   86803
SOLID /   133720      31                        
                   86802   92461   92462   86803   86804   92463   92464   86805
SOLID /   133721      31                        
                   84730   92250   92256   84747   85684   92309   92465   86815
SOLID /   133722      31                        
                   85684   92309   92465   86815   85686   92310   92466   86816
SOLID /   133723      31                        
                   85686   92310   92466   86816   85688   92311   92467   86817
SOLID /   133724      31                        
                   84405   92142   92194   84593   85386   92301   92468   86821
SOLID /   133725      31                        
                   85386   92301   92468   86821   85390   92303   92469   86822
SOLID /   133726      31                        
                   85390   92303   92469   86822   85394   92305   92470   86823
SOLID /   133727      31                        
                   84491   92162   92165   84496   85839   92334   92312   85727
SOLID /   133728      31                        
                   85839   92334   92312   85727   85842   92336   92313   85729
SOLID /   133729      31                        
                   85842   92336   92313   85729   85845   92338   92314   85731
SOLID /   133730      31                        
                   84755   92260   92111   84207   86235   92397   92471   86881
SOLID /   133731      31                        
                   86235   92397   92471   86881   86238   92399   92472   86882
SOLID /   133732      31                        
                   86238   92399   92472   86882   86241   92401   92473   86883
SOLID /   133733      31                        
                   92244   84719   84639   92214   92316   85785   86884   92474
SOLID /   133734      31                        
                   92316   85785   86884   92474   92318   85788   86885   92475
SOLID /   133735      31                        
                   92318   85788   86885   92475   92320   85791   86886   92476
SOLID /   133736      31                        
                   84195   92108   92098   84164   86801   92460   92432   86647
SOLID /   133737      31                        
                   86801   92460   92432   86647   86803   92462   92434   86649
SOLID /   133738      31                        
                   86803   92462   92434   86649   86805   92464   92436   86651
SOLID /   133739      31                        
                   92150   84435   84434   92149   92351   85963   86758   92447
SOLID /   133740      31                        
                   92351   85963   86758   92447   92353   85966   86760   92449
SOLID /   133741      31                        
                   92353   85966   86760   92449   92355   85969   86762   92451
SOLID /   133742      31                        
                   84701   92236   92240   84707   85029   92274   92477   86911
SOLID /   133743      31                        
                   85029   92274   92477   86911   85033   92276   92478   86912
SOLID /   133744      31                        
                   85033   92276   92478   86912   85037   92278   92479   86913
SOLID /   133745      31                        
                   84570   92191   92192   84571   86917   92480   92481   86918
SOLID /   133746      31                        
                   86917   92480   92481   86918   86919   92482   92483   86920
SOLID /   133747      31                        
                   86919   92482   92483   86920   86921   92484   92485   86922
SOLID /   133748      31                        
                   84111   92092   92191   84570   86923   92486   92480   86917
SOLID /   133749      31                        
                   86923   92486   92480   86917   86924   92487   92482   86919
SOLID /   133750      31                        
                   86924   92487   92482   86919   86925   92488   92484   86921
SOLID /   133751      31                        
                   84057   92080   92213   84638   86929   92489   92490   86930
SOLID /   133752      31                        
                   86929   92489   92490   86930   86931   92491   92492   86932
SOLID /   133753      31                        
                   86931   92491   92492   86932   86933   92493   92494   86934
SOLID /   133754      31                        
                   84540   92178   92199   84600   86935   92495   92496   86936
SOLID /   133755      31                        
                   86935   92495   92496   86936   86937   92497   92498   86938
SOLID /   133756      31                        
                   86937   92497   92498   86938   86939   92499   92500   86940
SOLID /   133757      31                        
                   84191   92106   92235   84700   86947   92501   92273   85028
SOLID /   133758      31                        
                   86947   92501   92273   85028   86948   92502   92275   85032
SOLID /   133759      31                        
                   86948   92502   92275   85032   86949   92503   92277   85036
SOLID /   133760      31                        
                   84675   92226   92232   84693   86950   92504   92505   86951
SOLID /   133761      31                        
                   86950   92504   92505   86951   86952   92506   92507   86953
SOLID /   133762      31                        
                   86952   92506   92507   86953   86954   92508   92509   86955
SOLID /   133763      31                        
                   84129   92096   92228   84687   86974   92510   92345   85876
SOLID /   133764      31                        
                   86974   92510   92345   85876   86975   92511   92347   85878
SOLID /   133765      31                        
                   86975   92511   92347   85878   86976   92512   92349   85880
SOLID /   133766      31                        
                   84128   92095   92096   84129   86977   92513   92510   86974
SOLID /   133767      31                        
                   86977   92513   92510   86974   86978   92514   92511   86975
SOLID /   133768      31                        
                   86978   92514   92511   86975   86979   92515   92512   86976
SOLID /   133769      31                        
                   84625   92205   92206   84626   86998   92516   92441   86752
SOLID /   133770      31                        
                   86998   92516   92441   86752   86999   92517   92443   86754
SOLID /   133771      31                        
                   86999   92517   92443   86754   87000   92518   92445   86756
SOLID /   133772      31                        
                   84689   92230   92115   84260   86753   92442   92519   87007
SOLID /   133773      31                        
                   86753   92442   92519   87007   86755   92444   92520   87008
SOLID /   133774      31                        
                   86755   92444   92520   87008   86757   92446   92521   87009
SOLID /   133775      31                        
                   84707   92240   92158   84471   86911   92477   92402   86275
SOLID /   133776      31                        
                   86911   92477   92402   86275   86912   92478   92404   86277
SOLID /   133777      31                        
                   86912   92478   92404   86277   86913   92479   92406   86279
SOLID /   133778      31                        
                   84281   92122   92134   84371   87013   92522   92411   86387
SOLID /   133779      31                        
                   87013   92522   92411   86387   87014   92523   92413   86390
SOLID /   133780      31                        
                   87014   92523   92413   86390   87015   92524   92415   86393
SOLID /   133781      31                        
                   83977   92068   92132   84347   87016   92525   92459   86800
SOLID /   133782      31                        
                   87016   92525   92459   86800   87017   92526   92461   86802
SOLID /   133783      31                        
                   87017   92526   92461   86802   87018   92527   92463   86804
SOLID /   133784      31                        
                   84669   92222   92205   84625   85964   92352   92516   86998
SOLID /   133785      31                        
                   85964   92352   92516   86998   85967   92354   92517   86999
SOLID /   133786      31                        
                   85967   92354   92517   86999   85970   92356   92518   87000
SOLID /   133787      31                        
                   84170   92102   92122   84281   86737   92438   92522   87013
SOLID /   133788      31                        
                   86737   92438   92522   87013   86738   92439   92523   87014
SOLID /   133789      31                        
                   86738   92439   92523   87014   86739   92440   92524   87015
SOLID /   133790      31                        
                   92258   84751   84745   92254   92528   87022   87023   92529
SOLID /   133791      31                        
                   92528   87022   87023   92529   92530   87024   87025   92531
SOLID /   133792      31                        
                   92530   87024   87025   92531   92532   87026   87027   92533
SOLID /   133793      31                        
                   84693   92232   92238   84703   86951   92505   92429   86617
SOLID /   133794      31                        
                   86951   92505   92429   86617   86953   92507   92430   86618
SOLID /   133795      31                        
                   86953   92507   92430   86618   86955   92509   92431   86619
SOLID /   133796      31                        
                   84571   92192   92180   84543   86918   92481   92453   86770
SOLID /   133797      31                        
                   86918   92481   92453   86770   86920   92483   92455   86772
SOLID /   133798      31                        
                   86920   92483   92455   86772   86922   92485   92457   86774
SOLID /   133799      31                        
                   84190   92105   92106   84191   87031   92534   92501   86947
SOLID /   133800      31                        
                   87031   92534   92501   86947   87032   92535   92502   86948
SOLID /   133801      31                        
                   87032   92535   92502   86948   87033   92536   92503   86949
SOLID /   133802      31                        
                   92161   84490   84097   92088   92333   85838   87037   92537
SOLID /   133803      31                        
                   92333   85838   87037   92537   92335   85841   87038   92538
SOLID /   133804      31                        
                   92335   85841   87038   92538   92337   85844   87039   92539
SOLID /   133805      31                        
                   84603   92202   92196   84597   87040   92540   92426   86605
SOLID /   133806      31                        
                   87040   92540   92426   86605   87041   92541   92427   86606
SOLID /   133807      31                        
                   87041   92541   92427   86606   87042   92542   92428   86607
SOLID /   133808      31                        
                   84110   92091   92092   84111   85991   92358   92486   86923
SOLID /   133809      31                        
                   85991   92358   92486   86923   85994   92360   92487   86924
SOLID /   133810      31                        
                   85994   92360   92487   86924   85997   92362   92488   86925
SOLID /   133811      31                        
                   84674   92225   92226   84675   85802   92322   92504   86950
SOLID /   133812      31                        
                   85802   92322   92504   86950   85804   92324   92506   86952
SOLID /   133813      31                        
                   85804   92324   92506   86952   85806   92326   92508   86954
SOLID /   133814      31                        
                   84765   92262   92152   84450   87049   92543   92339   85847
SOLID /   133815      31                        
                   87049   92543   92339   85847   87050   92544   92341   85850
SOLID /   133816      31                        
                   87050   92544   92341   85850   87051   92545   92343   85853
SOLID /   133817      31                        
                   92242   84709   84601   92200   92448   86759   87052   92546
SOLID /   133818      31                        
                   92448   86759   87052   92546   92450   86761   87053   92547
SOLID /   133819      31                        
                   92450   86761   87053   92547   92452   86763   87054   92548
SOLID /   133820      31                        
                   84413   92146   92266   84777   87055   92549   92363   86005
SOLID /   133821      31                        
                   87055   92549   92363   86005   87056   92550   92365   86007
SOLID /   133822      31                        
                   87056   92550   92365   86007   87057   92551   92367   86009
SOLID /   133823      31                        
                   92088   84097   84096   92087   92537   87037   87058   92552
SOLID /   133824      31                        
                   92537   87037   87058   92552   92538   87038   87059   92553
SOLID /   133825      31                        
                   92538   87038   87059   92553   92539   87039   87060   92554
SOLID /   133826      31                        
                   84552   92183   92184   84553   87064   92555   92327   85819
SOLID /   133827      31                        
                   87064   92555   92327   85819   87065   92556   92328   85820
SOLID /   133828      31                        
                   87065   92556   92328   85820   87066   92557   92329   85821
SOLID /   133829      31                        
                   84723   92246   92254   84745   86591   92421   92529   87023
SOLID /   133830      31                        
                   86591   92421   92529   87023   86593   92423   92531   87025
SOLID /   133831      31                        
                   86593   92423   92531   87025   86595   92425   92533   87027
SOLID /   133832      31                        
                   92087   84096   84751   92258   92552   87058   87022   92528
SOLID /   133833      31                        
                   92552   87058   87022   92528   92553   87059   87024   92530
SOLID /   133834      31                        
                   92553   87059   87024   92530   92554   87060   87026   92532
SOLID /   133835      31                        
                   92146   84413   84412   92145   92549   87055   85783   92315
SOLID /   133836      31                        
                   92549   87055   85783   92315   92550   87056   85786   92317
SOLID /   133837      31                        
                   92550   87056   85786   92317   92551   87057   85789   92319
SOLID /   133838      31                        
                   84056   92079   92080   84057   86648   92433   92489   86929
SOLID /   133839      31                        
                   86648   92433   92489   86929   86650   92435   92491   86931
SOLID /   133840      31                        
                   86650   92435   92491   86931   86652   92437   92493   86933
SOLID /   133841      31                        
                   84593   92194   92183   84552   86821   92468   92555   87064
SOLID /   133842      31                        
                   86821   92468   92555   87064   86822   92469   92556   87065
SOLID /   133843      31                        
                   86822   92469   92556   87065   86823   92470   92557   87066
SOLID /   133844      31                        
                   84564   92187   92188   84565   86135   92376   92420   86590
SOLID /   133845      31                        
                   86135   92376   92420   86590   86137   92378   92422   86592
SOLID /   133846      31                        
                   86137   92378   92422   86592   86139   92380   92424   86594
SOLID /   133847      31                        
                   84089   92084   92202   84603   87070   92558   92540   87040
SOLID /   133848      31                        
                   87070   92558   92540   87040   87071   92559   92541   87041
SOLID /   133849      31                        
                   87071   92559   92541   87041   87072   92560   92542   87042
SOLID /   133850      31                        
                   84633   92210   92105   84190   86056   92372   92534   87031
SOLID /   133851      31                        
                   86056   92372   92534   87031   86057   92373   92535   87032
SOLID /   133852      31                        
                   86057   92373   92535   87032   86058   92374   92536   87033
SOLID /   133853      31                        
                   84207   92111   92112   84208   86881   92471   92375   86134
SOLID /   133854      31                        
                   86881   92471   92375   86134   86882   92472   92377   86136
SOLID /   133855      31                        
                   86882   92472   92377   86136   86883   92473   92379   86138
SOLID /   133856      31                        
                   92252   84739   83997   92072   92561   87073   87074   92562
SOLID /   133857      31                        
                   92561   87073   87074   92562   92563   87075   87076   92564
SOLID /   133858      31                        
                   92563   87075   87076   92564   92565   87077   87078   92566
SOLID /   133859      31                        
                   84539   92177   92178   84540   86771   92454   92495   86935
SOLID /   133860      31                        
                   86771   92454   92495   86935   86773   92456   92497   86937
SOLID /   133861      31                        
                   86773   92456   92497   86937   86775   92458   92499   86939
SOLID /   133862      31                        
                   83976   92067   92068   83977   86388   92412   92525   87016
SOLID /   133863      31                        
                   86388   92412   92525   87016   86391   92414   92526   87017
SOLID /   133864      31                        
                   86391   92414   92526   87017   86394   92416   92527   87018
SOLID /   133865      31                        
                   84380   92138   92129   84327   86380   92408   92417   86428
SOLID /   133866      31                        
                   86380   92408   92417   86428   86382   92409   92418   86429
SOLID /   133867      31                        
                   86382   92409   92418   86429   86384   92410   92419   86430
SOLID /   133868      31                        
                   84260   92115   92116   84261   87007   92519   92330   85834
SOLID /   133869      31                        
                   87007   92519   92330   85834   87008   92520   92331   85835
SOLID /   133870      31                        
                   87008   92520   92331   85835   87009   92521   92332   85836
SOLID /   133871      31                        
                   84088   92083   92084   84089   86041   92369   92558   87070
SOLID /   133872      31                        
                   86041   92369   92558   87070   86042   92370   92559   87071
SOLID /   133873      31                        
                   86042   92370   92559   87071   86043   92371   92560   87072
SOLID /   133874      31                        
                   92072   83997   83996   92071   92562   87074   85441   92306
SOLID /   133875      31                        
                   92562   87074   85441   92306   92564   87076   85443   92307
SOLID /   133876      31                        
                   92564   87076   85443   92307   92566   87078   85445   92308
SOLID /   133877      31                        
                   92216   84651   84739   92252   92567   87079   87073   92561
SOLID /   133878      31                        
                   92567   87079   87073   92561   92568   87080   87075   92563
SOLID /   133879      31                        
                   92568   87080   87075   92563   92569   87081   87077   92565
SOLID /   133880      31                        
                   92095   84128   84651   92216   92513   86977   87079   92567
SOLID /   133881      31                        
                   92513   86977   87079   92567   92514   86978   87080   92568
SOLID /   133882      31                        
                   92514   86978   87080   92568   92515   86979   87081   92569
SOLID /   133883      31                        
                   92200   84601   84600   92199   92546   87052   86936   92496
SOLID /   133884      31                        
                   92546   87052   86936   92496   92547   87053   86938   92498
SOLID /   133885      31                        
                   92547   87053   86938   92498   92548   87054   86940   92500
SOLID /   133886      31                        
                   92214   84639   84638   92213   92474   86884   86930   92490
SOLID /   133887      31                        
                   92474   86884   86930   92490   92475   86885   86932   92492
SOLID /   133888      31                        
                   92475   86885   86932   92492   92476   86886   86934   92494
SOLID /   133889      31                        
                   83974   83975   83971   83970   83976   83977   83973   83972
SOLID /   133890      31                        
                   83978   83979   83980   83981   83982   83983   83984   83985
SOLID /   133891      31                        
                   83986   83978   83981   83987   83988   83982   83985   83989
SOLID /   133892      31                        
                   83990   83991   83992   83993   83994   83995   83996   83997
SOLID /   133893      31                        
                   84007   84006   84022   84023   84009   84008   84024   84025
SOLID /   133894      31                        
                   84034   84035   84030   84036   84037   84038   84032   84039
SOLID /   133895      31                        
                   84040   84041   84042   84043   84044   84045   84046   84047
SOLID /   133896      31                        
                   84052   84053   84054   84055   84056   84057   84058   84059
SOLID /   133897      31                        
                   84068   84069   84070   84071   84072   84073   84074   84075
SOLID /   133898      31                        
                   84076   84077   84078   84079   84080   84081   84082   84083
SOLID /   133899      31                        
                   84086   84087   84065   84064   84088   84089   84067   84066
SOLID /   133900      31                        
                   84090   84091   84092   84093   84094   84095   84096   84097
SOLID /   133901      31                        
                   84106   84107   84108   84109   84110   84111   84112   84113
SOLID /   133902      31                        
                   84126   84127   84003   84002   84128   84129   84005   84004
SOLID /   133903      31                        
                   84130   84131   84132   84133   84134   84135   84136   84137
SOLID /   133904      31                        
                   84146   84076   84079   84147   84148   84080   84083   84149
SOLID /   133905      31                        
                   84162   84052   84055   84163   84164   84056   84059   84165
SOLID /   133906      31                        
                   84166   84167   84048   84168   84169   84170   84050   84171
SOLID /   133907      31                        
                   84186   84187   84188   84189   84190   84191   84192   84193
SOLID /   133908      31                        
                   84194   84162   84163   84179   84195   84164   84165   84181
SOLID /   133909      31                        
                   84204   84205   84026   84206   84207   84208   84028   84209
SOLID /   133910      31                        
                   84210   84211   84212   84213   84214   84215   84216   84217
SOLID /   133911      31                        
                   84226   84227   84228   84229   84230   84231   84232   84233
SOLID /   133912      31                        
                   84234   84235   84236   84237   84238   84239   84240   84241
SOLID /   133913      31                        
                   84244   84245   84246   84247   84248   84249   84250   84251
SOLID /   133914      31                        
                   84245   84007   84023   84246   84249   84009   84025   84250
SOLID /   133915      31                        
                   84252   84068   84071   84253   84254   84072   84075   84255
SOLID /   133916      31                        
                   84258   84259   84139   84138   84260   84261   84141   84140
SOLID /   133917      31                        
                   84262   84263   84264   84265   84266   84267   84268   84269
SOLID /   133918      31                        
                   84120   84270   84271   84272   84122   84273   84274   84275
SOLID /   133919      31                        
                   84270   83986   83987   84271   84273   83988   83989   84274
SOLID /   133920      31                        
                   84167   84280   84049   84048   84170   84281   84051   84050
SOLID /   133921      31                        
                   84282   84283   84284   84285   84286   84287   84288   84289
SOLID /   133922      31                        
                   84256   84300   84301   84302   84257   84303   84304   84305
SOLID /   133923      31                        
                   84314   84315   84307   84306   84316   84317   84309   84308
SOLID /   133924      31                        
                   84324   84325   84326   84291   84327   84328   84329   84293
SOLID /   133925      31                        
                   84332   84146   84147   84333   84334   84148   84149   84335
SOLID /   133926      31                        
                   84338   84339   84340   84341   84342   84343   84344   84345
SOLID /   133927      31                        
                   84346   84194   84179   84178   84347   84195   84181   84180
SOLID /   133928      31                        
                   84358   84359   84360   84361   84362   84363   84364   84365
SOLID /   133929      31                        
                   84099   84098   84366   84367   84101   84100   84368   84369
SOLID /   133930      31                        
                   84370   83974   83970   84114   84371   83976   83972   84115
SOLID /   133931      31                        
                   84376   84377   84290   84378   84379   84380   84292   84381
SOLID /   133932      31                        
                   84121   84120   84272   84396   84123   84122   84275   84397
SOLID /   133933      31                        
                   84400   84401   84402   84403   84404   84405   84406   84407
SOLID /   133934      31                        
                   84218   84219   84410   84411   84220   84221   84412   84413
SOLID /   133935      31                        
                   84077   84354   84414   84078   84081   84355   84415   84082
SOLID /   133936      31                        
                   84359   84394   84416   84360   84363   84395   84417   84364
SOLID /   133937      31                        
                   84330   84418   84419   84420   84331   84421   84422   84423
SOLID /   133938      31                        
                   84159   84430   84431   84432   84161   84433   84434   84435
SOLID /   133939      31                        
                   83975   84346   84178   83971   83977   84347   84180   83973
SOLID /   133940      31                        
                   84102   84442   84443   84444   84104   84445   84446   84447
SOLID /   133941      31                        
                   84448   84262   84265   84449   84450   84266   84269   84451
SOLID /   133942      31                        
                   84300   84424   84458   84301   84303   84425   84459   84304
SOLID /   133943      31                        
                   84462   84463   84456   84464   84465   84466   84457   84467
SOLID /   133944      31                        
                   84470   84376   84378   84015   84471   84379   84381   84017
SOLID /   133945      31                        
                   84339   84472   84473   84340   84343   84474   84475   84344
SOLID /   133946      31                        
                   84476   84477   84478   84479   84480   84481   84482   84483
SOLID /   133947      31                        
                   84488   84489   84223   84222   84490   84491   84225   84224
SOLID /   133948      31                        
                   84492   84493   84494   84495   84496   84497   84498   84499
SOLID /   133949      31                        
                   84500   84462   84464   84501   84502   84465   84467   84503
SOLID /   133950      31                        
                   84504   84505   84506   84507   84508   84509   84510   84511
SOLID /   133951      31                        
                   84512   84513   84084   84143   84514   84515   84085   84145
SOLID /   133952      31                        
                   84516   84517   84518   84519   84520   84521   84522   84523
SOLID /   133953      31                        
                   84524   83992   83991   84398   84525   83996   83995   84399
SOLID /   133954      31                        
                   84438   84526   84527   84528   84440   84529   84530   84531
SOLID /   133955      31                        
                   84536   84537   84010   84538   84539   84540   84012   84541
SOLID /   133956      31                        
                   84542   84536   84538   84351   84543   84539   84541   84353
SOLID /   133957      31                        
                   84550   84551   83998   84061   84552   84553   84000   84063
SOLID /   133958      31                        
                   84198   84554   84555   84556   84200   84557   84558   84559
SOLID /   133959      31                        
                   84477   84226   84229   84478   84481   84230   84233   84482
SOLID /   133960      31                        
                   84211   84294   84560   84212   84215   84295   84561   84216
SOLID /   133961      31                        
                   84562   84563   84150   84027   84564   84565   84152   84029
SOLID /   133962      31                        
                   84568   84569   84350   84348   84570   84571   84352   84349
SOLID /   133963      31                        
                   84574   84282   84285   84575   84576   84286   84289   84577
SOLID /   133964      31                        
                   84390   84578   84579   84580   84392   84581   84582   84583
SOLID /   133965      31                        
                   84131   84566   84590   84132   84135   84567   84591   84136
SOLID /   133966      31                        
                   84592   84550   84061   84060   84593   84552   84063   84062
SOLID /   133967      31                        
                   84596   84314   84306   84310   84597   84316   84308   84311
SOLID /   133968      31                        
                   84172   84011   84598   84599   84173   84013   84600   84601
SOLID /   133969      31                        
                   84602   84596   84310   84124   84603   84597   84311   84125
SOLID /   133970      31                        
                   84606   84607   84608   84609   84610   84611   84612   84613
SOLID /   133971      31                        
                   84614   84615   84616   84617   84618   84619   84620   84621
SOLID /   133972      31                        
                   84294   84606   84609   84560   84295   84610   84613   84561
SOLID /   133973      31                        
                   84622   84623   84594   84624   84625   84626   84595   84627
SOLID /   133974      31                        
                   84103   84102   84444   84628   84105   84104   84447   84629
SOLID /   133975      31                        
                   84630   84631   84202   84183   84632   84633   84203   84185
SOLID /   133976      31                        
                   84484   84476   84479   84634   84486   84480   84483   84635
SOLID /   133977      31                        
                   84408   84336   84636   84637   84409   84337   84638   84639
SOLID /   133978      31                        
                   84640   84199   84641   84642   84643   84201   84644   84645
SOLID /   133979      31                        
                   84386   84516   84519   84646   84388   84520   84523   84647
SOLID /   133980      31                        
                   84489   84492   84495   84223   84491   84496   84499   84225
SOLID /   133981      31                        
                   83979   84373   84648   83980   83983   84375   84649   83984
SOLID /   133982      31                        
                   84002   84277   84650   84126   84004   84279   84651   84128
SOLID /   133983      31                        
                   84652   84524   84398   83999   84653   84525   84399   84001
SOLID /   133984      31                        
                   84585   84584   84654   84655   84587   84586   84656   84657
SOLID /   133985      31                        
                   84053   84636   84336   84054   84057   84638   84337   84058
SOLID /   133986      31                        
                   84472   84242   84660   84473   84474   84243   84661   84475
SOLID /   133987      31                        
                   84175   84174   84662   84663   84177   84176   84664   84665
SOLID /   133988      31                        
                   84526   84640   84642   84527   84529   84643   84645   84530
SOLID /   133989      31                        
                   84666   84086   84064   84460   84667   84088   84066   84461
SOLID /   133990      31                        
                   84668   84622   84624   84158   84669   84625   84627   84160
SOLID /   133991      31                        
                   84018   84256   84302   84670   84020   84257   84305   84671
SOLID /   133992      31                        
                   84672   84673   84296   84322   84674   84675   84298   84323
SOLID /   133993      31                        
                   84418   84676   84677   84419   84421   84678   84679   84422
SOLID /   133994      31                        
                   84607   84252   84253   84608   84611   84254   84255   84612
SOLID /   133995      31                        
                   84426   84604   84680   84681   84428   84605   84682   84683
SOLID /   133996      31                        
                   84372   84358   84361   84684   84374   84362   84365   84685
SOLID /   133997      31                        
                   84127   84686   84436   84003   84129   84687   84437   84005
SOLID /   133998      31                        
                   84688   84258   84138   84318   84689   84260   84140   84319
SOLID /   133999      31                        
                   84615   84439   84690   84616   84619   84441   84691   84620
SOLID /   134000      31                        
                   84673   84692   84297   84296   84675   84693   84299   84298
SOLID /   134001      31                        
                   84631   84186   84189   84202   84633   84190   84193   84203
SOLID /   134002      31                        
                   84698   84699   84468   84312   84700   84701   84469   84313
SOLID /   134003      31                        
                   84692   84702   84384   84297   84693   84703   84385   84299
SOLID /   134004      31                        
                   84544   84504   84507   84704   84545   84508   84511   84705
SOLID /   134005      31                        
                   84505   84103   84628   84506   84509   84105   84629   84510
SOLID /   134006      31                        
                   84087   84602   84124   84065   84089   84603   84125   84067
SOLID /   134007      31                        
                   84377   84324   84291   84290   84380   84327   84293   84292
SOLID /   134008      31                        
                   84325   84106   84109   84326   84328   84110   84113   84329
SOLID /   134009      31                        
                   84205   84562   84027   84026   84208   84564   84029   84028
SOLID /   134010      31                        
                   84699   84706   84014   84468   84701   84707   84016   84469
SOLID /   134011      31                        
                   84430   84196   84708   84431   84433   84197   84709   84434
SOLID /   134012      31                        
                   84454   84175   84663   84710   84455   84177   84665   84711
SOLID /   134013      31                        
                   84227   84387   84712   84228   84231   84389   84713   84232
SOLID /   134014      31                        
                   84394   84548   84714   84416   84395   84549   84715   84417
SOLID /   134015      31                        
                   84242   84121   84396   84660   84243   84123   84397   84661
SOLID /   134016      31                        
                   84604   84585   84655   84680   84605   84587   84657   84682
SOLID /   134017      31                        
                   84041   84696   84716   84042   84045   84697   84717   84046
SOLID /   134018      31                        
                   84219   84356   84718   84410   84221   84357   84719   84412
SOLID /   134019      31                        
                   84427   84426   84681   84720   84429   84428   84683   84721
SOLID /   134020      31                        
                   84373   84372   84684   84648   84375   84374   84685   84649
SOLID /   134021      31                        
                   84424   84544   84704   84458   84425   84545   84705   84459
SOLID /   134022      31                        
                   84517   84210   84213   84518   84521   84214   84217   84522
SOLID /   134023      31                        
                   84199   84198   84556   84641   84201   84200   84559   84644
SOLID /   134024      31                        
                   84563   84722   84151   84150   84565   84723   84153   84152
SOLID /   134025      31                        
                   84694   84614   84617   84724   84695   84618   84621   84725
SOLID /   134026      31                        
                   84726   84727   84728   84546   84729   84730   84731   84547
SOLID /   134027      31                        
                   84658   84574   84575   84732   84659   84576   84577   84733
SOLID /   134028      31                        
                   84107   84568   84348   84108   84111   84570   84349   84112
SOLID /   134029      31                        
                   84548   84427   84720   84714   84549   84429   84721   84715
SOLID /   134030      31                        
                   84154   84485   84734   84735   84156   84487   84736   84737
SOLID /   134031      31                        
                   84276   83990   83993   84738   84278   83994   83997   84739
SOLID /   134032      31                        
                   84551   84652   83999   83998   84553   84653   84001   84000
SOLID /   134033      31                        
                   84463   84672   84322   84456   84466   84674   84323   84457
SOLID /   134034      31                        
                   84280   84370   84114   84049   84281   84371   84115   84051
SOLID /   134035      31                        
                   84702   84400   84403   84384   84703   84404   84407   84385
SOLID /   134036      31                        
                   84391   84390   84580   84742   84393   84392   84583   84743
SOLID /   134037      31                        
                   84356   84408   84637   84718   84357   84409   84639   84719
SOLID /   134038      31                        
                   84722   84744   84320   84151   84723   84745   84321   84153
SOLID /   134039      31                        
                   84727   84746   84740   84728   84730   84747   84741   84731
SOLID /   134040      31                        
                   84493   84726   84546   84494   84497   84729   84547   84498
SOLID /   134041      31                        
                   84006   84658   84732   84022   84008   84659   84733   84024
SOLID /   134042      31                        
                   84439   84438   84528   84690   84441   84440   84531   84691
SOLID /   134043      31                        
                   84382   84320   84744   84750   84383   84321   84745   84751
SOLID /   134044      31                        
                   84706   84470   84015   84014   84707   84471   84017   84016
SOLID /   134045      31                        
                   84686   84666   84460   84436   84687   84667   84461   84437
SOLID /   134046      31                        
                   84235   84338   84341   84236   84239   84342   84345   84240
SOLID /   134047      31                        
                   84098   84572   84752   84366   84100   84573   84753   84368
SOLID /   134048      31                        
                   84401   84592   84060   84402   84405   84593   84062   84406
SOLID /   134049      31                        
                   84069   84332   84333   84070   84073   84334   84335   84074
SOLID /   134050      31                        
                   84035   84754   84031   84030   84038   84755   84033   84032
SOLID /   134051      31                        
                   84676   84391   84742   84677   84678   84393   84743   84679
SOLID /   134052      31                        
                   84485   84484   84634   84734   84487   84486   84635   84736
SOLID /   134053      31                        
                   84259   84500   84501   84139   84261   84502   84503   84141
SOLID /   134054      31                        
                   84091   84382   84750   84092   84095   84383   84751   84096
SOLID /   134055      31                        
                   84578   84533   84756   84579   84581   84535   84757   84582
SOLID /   134056      31                        
                   84263   84166   84168   84264   84267   84169   84171   84268
SOLID /   134057      31                        
                   84432   84668   84158   84159   84435   84669   84160   84161
SOLID /   134058      31                        
                   84117   84116   84758   84759   84119   84118   84760   84761
SOLID /   134059      31                        
                   84196   84172   84599   84708   84197   84173   84601   84709
SOLID /   134060      31                        
                   84222   84090   84093   84488   84224   84094   84097   84490
SOLID /   134061      31                        
                   84623   84688   84318   84594   84626   84689   84319   84595
SOLID /   134062      31                        
                   84155   84154   84735   84762   84157   84156   84737   84763
SOLID /   134063      31                        
                   84513   84034   84036   84084   84515   84037   84039   84085
SOLID /   134064      31                        
                   84569   84542   84351   84350   84571   84543   84353   84352
SOLID /   134065      31                        
                   84387   84386   84646   84712   84389   84388   84647   84713
SOLID /   134066      31                        
                   84764   84448   84449   84452   84765   84450   84451   84453
SOLID /   134067      31                        
                   84354   84019   84766   84414   84355   84021   84767   84415
SOLID /   134068      31                        
                   84277   84276   84738   84650   84279   84278   84739   84651
SOLID /   134069      31                        
                   84554   84155   84762   84555   84557   84157   84763   84558
SOLID /   134070      31                        
                   84748   84130   84133   84768   84749   84134   84137   84769
SOLID /   134071      31                        
                   84770   84512   84143   84142   84771   84514   84145   84144
SOLID /   134072      31                        
                   84532   84588   84772   84773   84534   84589   84774   84775
SOLID /   134073      31                        
                   84537   84598   84011   84010   84540   84600   84013   84012
SOLID /   134074      31                        
                   84584   84040   84043   84654   84586   84044   84047   84656
SOLID /   134075      31                        
                   84566   84099   84367   84590   84567   84101   84369   84591
SOLID /   134076      31                        
                   84187   84698   84312   84188   84191   84700   84313   84192
SOLID /   134077      31                        
                   84588   84117   84759   84772   84589   84119   84761   84774
SOLID /   134078      31                        
                   84533   84532   84773   84756   84535   84534   84775   84757
SOLID /   134079      31                        
                   84315   84770   84142   84307   84317   84771   84144   84309
SOLID /   134080      31                        
                   84019   84018   84670   84766   84021   84020   84671   84767
SOLID /   134081      31                        
                   84411   84776   84182   84218   84413   84777   84184   84220
SOLID /   134082      31                        
                   84283   84330   84420   84284   84287   84331   84423   84288
SOLID /   134083      31                        
                   84442   84454   84710   84443   84445   84455   84711   84446
SOLID /   134084      31                        
                   84174   84244   84247   84662   84176   84248   84251   84664
SOLID /   134085      31                        
                   84572   84234   84237   84752   84573   84238   84241   84753
SOLID /   134086      31                        
                   84776   84630   84183   84182   84777   84632   84185   84184
SOLID /   134087      31                        
                   84754   84204   84206   84031   84755   84207   84209   84033
SOLID /   134088      31                        
                   84116   84748   84768   84758   84118   84749   84769   84760
SOLID /   134089      31                        
                   84778   84779   84780   84781   84782   84783   84784   84785
SOLID /   134090      31                        
                   84782   84783   84784   84785   84786   84787   84788   84789
SOLID /   134091      31                        
                   84823   84824   84825   84826   84827   84828   84829   84830
SOLID /   134092      31                        
                   84827   84828   84829   84830   84831   84832   84833   84834
SOLID /   134093      31                        
                   84835   84836   84837   84838   84839   84840   84841   84842
SOLID /   134094      31                        
                   84839   84840   84841   84842   84843   84844   84845   84846
SOLID /   134095      31                        
                   84847   84848   84849   84850   84851   84852   84853   84854
SOLID /   134096      31                        
                   84851   84852   84853   84854   84855   84856   84857   84858
SOLID /   134097      31                        
                   84309   84317   84771   84144   84877   84878   84879   84880
SOLID /   134098      31                        
                   84877   84878   84879   84880   84881   84882   84883   84884
SOLID /   134099      31                        
                   84881   84882   84883   84884   84885   84886   84887   84888
SOLID /   134100      31                        
                   84895   84896   84897   84898   84899   84900   84901   84902
SOLID /   134101      31                        
                   84899   84900   84901   84902   84903   84904   84905   84906
SOLID /   134102      31                        
                   84925   84926   84927   84928   84929   84930   84931   84932
SOLID /   134103      31                        
                   84929   84930   84931   84932   84933   84934   84935   84936
SOLID /   134104      31                        
                   84943   84944   84945   84946   84947   84948   84949   84950
SOLID /   134105      31                        
                   84947   84948   84949   84950   84951   84952   84953   84954
SOLID /   134106      31                        
                   84961   84962   84963   84964   84965   84966   84967   84968
SOLID /   134107      31                        
                   84965   84966   84967   84968   84969   84970   84971   84972
SOLID /   134108      31                        
                   84973   84974   84975   84976   84977   84978   84979   84980
SOLID /   134109      31                        
                   84977   84978   84979   84980   84981   84982   84983   84984
SOLID /   134110      31                        
                   85003   85004   85005   85006   85007   85008   85009   85010
SOLID /   134111      31                        
                   85007   85008   85009   85010   85011   85012   85013   85014
SOLID /   134112      31                        
                   84313   84700   84701   84469   85027   85028   85029   85030
SOLID /   134113      31                        
                   85027   85028   85029   85030   85031   85032   85033   85034
SOLID /   134114      31                        
                   85031   85032   85033   85034   85035   85036   85037   85038
SOLID /   134115      31                        
                   85063   85064   85065   85066   85067   85068   85069   85070
SOLID /   134116      31                        
                   85067   85068   85069   85070   85071   85072   85073   85074
SOLID /   134117      31                        
                   85075   85076   85077   85078   85079   85080   85081   85082
SOLID /   134118      31                        
                   85079   85080   85081   85082   85083   85084   85085   85086
SOLID /   134119      31                        
                   84705   84545   84508   84511   85093   85094   85095   85096
SOLID /   134120      31                        
                   85093   85094   85095   85096   85097   85098   85099   85100
SOLID /   134121      31                        
                   85097   85098   85099   85100   85101   85102   85103   85104
SOLID /   134122      31                        
                   85111   85112   85113   85114   85115   85116   85117   85118
SOLID /   134123      31                        
                   85115   85116   85117   85118   85119   85120   85121   85122
SOLID /   134124      31                        
                   85123   85124   85125   85126   85127   85128   85129   85130
SOLID /   134125      31                        
                   85127   85128   85129   85130   85131   85132   85133   85134
SOLID /   134126      31                        
                   84001   84653   84525   84399   85135   85136   85137   85138
SOLID /   134127      31                        
                   85135   85136   85137   85138   85139   85140   85141   85142
SOLID /   134128      31                        
                   85139   85140   85141   85142   85143   85144   85145   85146
SOLID /   134129      31                        
                   84503   84502   84465   84467   84986   85147   85148   85149
SOLID /   134130      31                        
                   84986   85147   85148   85149   84988   85150   85151   85152
SOLID /   134131      31                        
                   84988   85150   85151   85152   84990   85153   85154   85155
SOLID /   134132      31                        
                   85156   85157   85158   85159   85160   85161   85162   85163
SOLID /   134133      31                        
                   85160   85161   85162   85163   85164   85165   85166   85167
SOLID /   134134      31                        
                   85168   85169   85170   85171   85172   85173   85174   85175
SOLID /   134135      31                        
                   85172   85173   85174   85175   85176   85177   85178   85179
SOLID /   134136      31                        
                   85180   85181   85182   85183   85184   85185   85186   85187
SOLID /   134137      31                        
                   85184   85185   85186   85187   85188   85189   85190   85191
SOLID /   134138      31                        
                   85192   85193   85194   85195   85196   85197   85198   85199
SOLID /   134139      31                        
                   85196   85197   85198   85199   85200   85201   85202   85203
SOLID /   134140      31                        
                   84233   84230   84231   84232   85210   85211   85212   85213
SOLID /   134141      31                        
                   85210   85211   85212   85213   85214   85215   85216   85217
SOLID /   134142      31                        
                   85214   85215   85216   85217   85218   85219   85220   85221
SOLID /   134143      31                        
                   84928   84927   85228   85229   84932   84931   85230   85231
SOLID /   134144      31                        
                   84932   84931   85230   85231   84936   84935   85232   85233
SOLID /   134145      31                        
                   85234   85235   85236   85237   85238   85239   85240   85241
SOLID /   134146      31                        
                   85238   85239   85240   85241   85242   85243   85244   85245
SOLID /   134147      31                        
                   84761   84119   84118   84760   85252   85253   85254   85255
SOLID /   134148      31                        
                   85252   85253   85254   85255   85256   85257   85258   85259
SOLID /   134149      31                        
                   85256   85257   85258   85259   85260   85261   85262   85263
SOLID /   134150      31                        
                   84890   85270   85271   84889   84892   85272   85273   84891
SOLID /   134151      31                        
                   84892   85272   85273   84891   84894   85274   85275   84893
SOLID /   134152      31                        
                   84498   84497   84729   84547   85222   85285   85286   85223
SOLID /   134153      31                        
                   85222   85285   85286   85223   85224   85287   85288   85225
SOLID /   134154      31                        
                   85224   85287   85288   85225   85226   85289   85290   85227
SOLID /   134155      31                        
                   84577   84576   84286   84289   85315   85016   85316   85317
SOLID /   134156      31                        
                   85315   85016   85316   85317   85318   85018   85319   85320
SOLID /   134157      31                        
                   85318   85018   85319   85320   85321   85020   85322   85323
SOLID /   134158      31                        
                   84582   84581   84535   84757   85324   85325   85326   85327
SOLID /   134159      31                        
                   85324   85325   85326   85327   85328   85329   85330   85331
SOLID /   134160      31                        
                   85328   85329   85330   85331   85332   85333   85334   85335
SOLID /   134161      31                        
                   84397   84123   84122   84275   85336   85337   85338   85339
SOLID /   134162      31                        
                   85336   85337   85338   85339   85340   85341   85342   85343
SOLID /   134163      31                        
                   85340   85341   85342   85343   85344   85345   85346   85347
SOLID /   134164      31                        
                   84144   84771   84514   84145   84880   84879   85348   85349
SOLID /   134165      31                        
                   84880   84879   85348   85349   84884   84883   85350   85351
SOLID /   134166      31                        
                   84884   84883   85350   85351   84888   84887   85352   85353
SOLID /   134167      31                        
                   84836   85276   85277   84837   84840   85278   85279   84841
SOLID /   134168      31                        
                   84840   85278   85279   84841   84844   85280   85281   84845
SOLID /   134169      31                        
                   84274   84273   83988   83989   85372   85373   85374   85375
SOLID /   134170      31                        
                   85372   85373   85374   85375   85376   85377   85378   85379
SOLID /   134171      31                        
                   85376   85377   85378   85379   85380   85381   85382   85383
SOLID /   134172      31                        
                   84407   84404   84405   84406   85384   85385   85386   85387
SOLID /   134173      31                        
                   85384   85385   85386   85387   85388   85389   85390   85391
SOLID /   134174      31                        
                   85388   85389   85390   85391   85392   85393   85394   85395
SOLID /   134175      31                        
                   85396   85397   85076   85075   85398   85399   85080   85079
SOLID /   134176      31                        
                   85398   85399   85080   85079   85400   85401   85084   85083
SOLID /   134177      31                        
                   85114   85113   85411   85412   85118   85117   85413   85414
SOLID /   134178      31                        
                   85118   85117   85413   85414   85122   85121   85415   85416
SOLID /   134179      31                        
                   84685   84374   84362   84365   85417   85418   85419   85420
SOLID /   134180      31                        
                   85417   85418   85419   85420   85421   85422   85423   85424
SOLID /   134181      31                        
                   85421   85422   85423   85424   85425   85426   85427   85428
SOLID /   134182      31                        
                   84399   84525   83996   83995   85138   85137   85441   85442
SOLID /   134183      31                        
                   85138   85137   85441   85442   85142   85141   85443   85444
SOLID /   134184      31                        
                   85142   85141   85443   85444   85146   85145   85445   85446
SOLID /   134185      31                        
                   84475   84474   84243   84661   85474   85475   85476   85477
SOLID /   134186      31                        
                   85474   85475   85476   85477   85478   85479   85480   85481
SOLID /   134187      31                        
                   85478   85479   85480   85481   85482   85483   85484   85485
SOLID /   134188      31                        
                   85486   85487   85488   85489   85490   85491   85492   85493
SOLID /   134189      31                        
                   85490   85491   85492   85493   85494   85495   85496   85497
SOLID /   134190      31                        
                   85504   85505   85506   85507   85508   85509   85510   85511
SOLID /   134191      31                        
                   85508   85509   85510   85511   85512   85513   85514   85515
SOLID /   134192      31                        
                   85516   85517   85518   85519   85520   85521   85522   85523
SOLID /   134193      31                        
                   85520   85521   85522   85523   85524   85525   85526   85527
SOLID /   134194      31                        
                   85528   84994   85468   85529   85530   84998   85470   85531
SOLID /   134195      31                        
                   85530   84998   85470   85531   85532   85002   85472   85533
SOLID /   134196      31                        
                   85543   85544   85545   85546   85547   85548   85549   85550
SOLID /   134197      31                        
                   85547   85548   85549   85550   85551   85552   85553   85554
SOLID /   134198      31                        
                   85561   85562   85396   85544   85563   85564   85398   85548
SOLID /   134199      31                        
                   85563   85564   85398   85548   85565   85566   85400   85552
SOLID /   134200      31                        
                   85076   85567   85568   85077   85080   85569   85570   85081
SOLID /   134201      31                        
                   85080   85569   85570   85081   85084   85571   85572   85085
SOLID /   134202      31                        
                   85573   85574   85575   85576   85577   85578   85579   85580
SOLID /   134203      31                        
                   85577   85578   85579   85580   85581   85582   85583   85584
SOLID /   134204      31                        
                   84872   85594   85234   84871   84874   85595   85238   84873
SOLID /   134205      31                        
                   84874   85595   85238   84873   84876   85596   85242   84875
SOLID /   134206      31                        
                   85603   85604   85605   85606   85607   85608   85609   85610
SOLID /   134207      31                        
                   85607   85608   85609   85610   85611   85612   85613   85614
SOLID /   134208      31                        
                   85627   85519   85628   85629   85630   85523   85631   85632
SOLID /   134209      31                        
                   85630   85523   85631   85632   85633   85527   85634   85635
SOLID /   134210      31                        
                   85639   85640   84835   85641   85642   85643   84839   85644
SOLID /   134211      31                        
                   85642   85643   84839   85644   85645   85646   84843   85647
SOLID /   134212      31                        
                   84369   84101   84100   84368   85666   84790   84793   85667
SOLID /   134213      31                        
                   85666   84790   84793   85667   85668   84794   84797   85669
SOLID /   134214      31                        
                   85668   84794   84797   85669   85670   84798   84801   85671
SOLID /   134215      31                        
                   85576   85575   85678   85679   85580   85579   85680   85681
SOLID /   134216      31                        
                   85580   85579   85680   85681   85584   85583   85682   85683
SOLID /   134217      31                        
                   84547   84729   84730   84731   85223   85286   85684   85685
SOLID /   134218      31                        
                   85223   85286   85684   85685   85225   85288   85686   85687
SOLID /   134219      31                        
                   85225   85288   85686   85687   85227   85290   85688   85689
SOLID /   134220      31                        
                   85235   85699   85700   85236   85239   85701   85702   85240
SOLID /   134221      31                        
                   85239   85701   85702   85240   85243   85703   85704   85244
SOLID /   134222      31                        
                   84928   85723   85696   84925   84932   85724   85697   84929
SOLID /   134223      31                        
                   84932   85724   85697   84929   84936   85725   85698   84933
SOLID /   134224      31                        
                   84499   84496   84497   84498   85726   85727   85285   85222
SOLID /   134225      31                        
                   85726   85727   85285   85222   85728   85729   85287   85224
SOLID /   134226      31                        
                   85728   85729   85287   85224   85730   85731   85289   85226
SOLID /   134227      31                        
                   85732   85733   85734   84848   85735   85736   85737   84852
SOLID /   134228      31                        
                   85735   85736   85737   84852   85738   85739   85740   84856
SOLID /   134229      31                        
                   85538   85747   85748   85537   85540   85749   85750   85539
SOLID /   134230      31                        
                   85540   85749   85750   85539   85542   85751   85752   85541
SOLID /   134231      31                        
                   85113   85753   85754   85411   85117   85755   85756   85413
SOLID /   134232      31                        
                   85117   85755   85756   85413   85121   85757   85758   85415
SOLID /   134233      31                        
                   85759   85760   85555   85761   85762   85763   85557   85764
SOLID /   134234      31                        
                   85762   85763   85557   85764   85765   85766   85559   85767
SOLID /   134235      31                        
                   85768   85769   85741   85770   85771   85772   85743   85773
SOLID /   134236      31                        
                   85771   85772   85743   85773   85774   85775   85745   85776
SOLID /   134237      31                        
                   84412   84221   84357   84719   85783   85282   85784   85785
SOLID /   134238      31                        
                   85783   85282   85784   85785   85786   85283   85787   85788
SOLID /   134239      31                        
                   85786   85283   85787   85788   85789   85284   85790   85791
SOLID /   134240      31                        
                   84791   85237   85573   84792   84795   85241   85577   84796
SOLID /   134241      31                        
                   84795   85241   85577   84796   84799   85245   85581   84800
SOLID /   134242      31                        
                   84457   84466   84674   84323   85039   85801   85802   85040
SOLID /   134243      31                        
                   85039   85801   85802   85040   85041   85803   85804   85042
SOLID /   134244      31                        
                   85041   85803   85804   85042   85043   85805   85806   85044
SOLID /   134245      31                        
                   85807   85808   84824   84823   85809   85810   84828   84827
SOLID /   134246      31                        
                   85809   85810   84828   84827   85811   85812   84832   84831
SOLID /   134247      31                        
                   84838   85816   85641   84835   84842   85817   85644   84839
SOLID /   134248      31                        
                   84842   85817   85644   84839   84846   85818   85647   84843
SOLID /   134249      31                        
                   84000   84553   84653   84001   85454   85819   85136   85135
SOLID /   134250      31                        
                   85454   85819   85136   85135   85456   85820   85140   85139
SOLID /   134251      31                        
                   85456   85820   85140   85139   85458   85821   85144   85143
SOLID /   134252      31                        
                   84661   84243   84123   84397   85477   85476   85337   85336
SOLID /   134253      31                        
                   85477   85476   85337   85336   85481   85480   85341   85340
SOLID /   134254      31                        
                   85481   85480   85341   85340   85485   85484   85345   85344
SOLID /   134255      31                        
                   84141   84261   84502   84503   84985   85834   85147   84986
SOLID /   134256      31                        
                   84985   85834   85147   84986   84987   85835   85150   84988
SOLID /   134257      31                        
                   84987   85835   85150   84988   84989   85836   85153   84990
SOLID /   134258      31                        
                   84224   84490   84491   84225   85837   85838   85839   85828
SOLID /   134259      31                        
                   85837   85838   85839   85828   85840   85841   85842   85829
SOLID /   134260      31                        
                   85840   85841   85842   85829   85843   85844   85845   85830
SOLID /   134261      31                        
                   84451   84450   84266   84269   85846   85847   85848   85264
SOLID /   134262      31                        
                   85846   85847   85848   85264   85849   85850   85851   85266
SOLID /   134263      31                        
                   85849   85850   85851   85266   85852   85853   85854   85268
SOLID /   134264      31                        
                   84024   84008   84659   84733   85855   85618   85015   85856
SOLID /   134265      31                        
                   85855   85618   85015   85856   85857   85619   85017   85858
SOLID /   134266      31                        
                   85857   85619   85017   85858   85859   85620   85019   85860
SOLID /   134267      31                        
                   85867   85868   85869   85292   85870   85871   85872   85296
SOLID /   134268      31                        
                   85870   85871   85872   85296   85873   85874   85875   85300
SOLID /   134269      31                        
                   84437   84687   84667   84461   85712   85876   85877   85713
SOLID /   134270      31                        
                   85712   85876   85877   85713   85716   85878   85879   85717
SOLID /   134271      31                        
                   85716   85878   85879   85717   85720   85880   85881   85721
SOLID /   134272      31                        
                   85882   84895   84898   85883   85884   84899   84902   85885
SOLID /   134273      31                        
                   85884   84899   84902   85885   85886   84903   84906   85887
SOLID /   134274      31                        
                   85888   84826   85516   85889   85890   84830   85520   85891
SOLID /   134275      31                        
                   85890   84830   85520   85891   85892   84834   85524   85893
SOLID /   134276      31                        
                   84417   84395   84549   84715   85900   85429   85432   85901
SOLID /   134277      31                        
                   85900   85429   85432   85901   85902   85433   85436   85903
SOLID /   134278      31                        
                   85902   85433   85436   85903   85904   85437   85440   85905
SOLID /   134279      31                        
                   84781   84780   85769   85768   84785   84784   85772   85771
SOLID /   134280      31                        
                   84785   84784   85772   85771   84789   84788   85775   85774
SOLID /   134281      31                        
                   84345   84342   84343   84344   85906   85907   85908   85909
SOLID /   134282      31                        
                   85906   85907   85908   85909   85910   85911   85912   85913
SOLID /   134283      31                        
                   85910   85911   85912   85913   85914   85915   85916   85917
SOLID /   134284      31                        
                   84920   85927   85928   84919   84922   85929   85930   84921
SOLID /   134285      31                        
                   84922   85929   85930   84921   84924   85931   85932   84923
SOLID /   134286      31                        
                   85546   85545   85927   84920   85550   85549   85929   84922
SOLID /   134287      31                        
                   85550   85549   85929   84922   85554   85553   85931   84924
SOLID /   134288      31                        
                   85933   85934   85935   85936   85937   85938   85939   85940
SOLID /   134289      31                        
                   85937   85938   85939   85940   85941   85942   85943   85944
SOLID /   134290      31                        
                   85951   85952   85953   85954   85955   85956   85957   85958
SOLID /   134291      31                        
                   85955   85956   85957   85958   85959   85960   85961   85962
SOLID /   134292      31                        
                   84161   84435   84669   84160   85798   85963   85964   85965
SOLID /   134293      31                        
                   85798   85963   85964   85965   85799   85966   85967   85968
SOLID /   134294      31                        
                   85799   85966   85967   85968   85800   85969   85970   85971
SOLID /   134295      31                        
                   84074   84073   84334   84335   85972   85822   85823   85973
SOLID /   134296      31                        
                   85972   85822   85823   85973   85974   85824   85825   85975
SOLID /   134297      31                        
                   85974   85824   85825   85975   85976   85826   85827   85977
SOLID /   134298      31                        
                   85978   85979   85980   85981   85982   85983   85984   85985
SOLID /   134299      31                        
                   85982   85983   85984   85985   85986   85987   85988   85989
SOLID /   134300      31                        
                   84329   84328   84110   84113   85448   85990   85991   85992
SOLID /   134301      31                        
                   85448   85990   85991   85992   85450   85993   85994   85995
SOLID /   134302      31                        
                   85450   85993   85994   85995   85452   85996   85997   85998
SOLID /   134303      31                        
                   84760   84118   84749   84769   85255   85254   85999   86000
SOLID /   134304      31                        
                   85255   85254   85999   86000   85259   85258   86001   86002
SOLID /   134305      31                        
                   85259   85258   86001   86002   85263   85262   86003   86004
SOLID /   134306      31                        
                   84184   84777   84632   84185   84802   86005   86006   84803
SOLID /   134307      31                        
                   84802   86005   86006   84803   84804   86007   86008   84805
SOLID /   134308      31                        
                   84804   86007   86008   84805   84806   86009   86010   84807
SOLID /   134309      31                        
                   86017   86018   86019   85066   86020   86021   86022   85070
SOLID /   134310      31                        
                   86020   86021   86022   85070   86023   86024   86025   85074
SOLID /   134311      31                        
                   84848   85734   86026   84849   84852   85737   86027   84853
SOLID /   134312      31                        
                   84852   85737   86027   84853   84856   85740   86028   84857
SOLID /   134313      31                        
                   84767   84021   84020   84671   86029   86030   86031   86032
SOLID /   134314      31                        
                   86029   86030   86031   86032   86033   86034   86035   86036
SOLID /   134315      31                        
                   86033   86034   86035   86036   86037   86038   86039   86040
SOLID /   134316      31                        
                   84461   84667   84088   84066   85713   85877   86041   85861
SOLID /   134317      31                        
                   85713   85877   86041   85861   85717   85879   86042   85863
SOLID /   134318      31                        
                   85717   85879   86042   85863   85721   85881   86043   85865
SOLID /   134319      31                        
                   86044   86045   86046   86047   86048   86049   86050   86051
SOLID /   134320      31                        
                   86048   86049   86050   86051   86052   86053   86054   86055
SOLID /   134321      31                        
                   84185   84632   84633   84203   84803   86006   86056   85831
SOLID /   134322      31                        
                   84803   86006   86056   85831   84805   86008   86057   85832
SOLID /   134323      31                        
                   84805   86008   86057   85832   84807   86010   86058   85833
SOLID /   134324      31                        
                   86068   85768   85770   86069   86070   85771   85773   86071
SOLID /   134325      31                        
                   86070   85771   85773   86071   86072   85774   85776   86073
SOLID /   134326      31                        
                   86074   86075   86076   86077   86078   86079   86080   86081
SOLID /   134327      31                        
                   86078   86079   86080   86081   86082   86083   86084   86085
SOLID /   134328      31                        
                   85182   86086   86087   86088   85186   86089   86090   86091
SOLID /   134329      31                        
                   85186   86089   86090   86091   85190   86092   86093   86094
SOLID /   134330      31                        
                   86095   86096   86097   85169   86098   86099   86100   85173
SOLID /   134331      31                        
                   86098   86099   86100   85173   86101   86102   86103   85177
SOLID /   134332      31                        
                   86104   85951   85954   86105   86106   85955   85958   86107
SOLID /   134333      31                        
                   86106   85955   85958   86107   86108   85959   85962   86109
SOLID /   134334      31                        
                   86110   86111   86112   86113   86114   86115   86116   86117
SOLID /   134335      31                        
                   86114   86115   86116   86117   86118   86119   86120   86121
SOLID /   134336      31                        
                   84736   84487   84486   84635   86122   86123   86124   86125
SOLID /   134337      31                        
                   86122   86123   86124   86125   86126   86127   86128   86129
SOLID /   134338      31                        
                   86126   86127   86128   86129   86130   86131   86132   86133
SOLID /   134339      31                        
                   84028   84208   84564   84029   85051   86134   86135   85052
SOLID /   134340      31                        
                   85051   86134   86135   85052   85053   86136   86137   85054
SOLID /   134341      31                        
                   85053   86136   86137   85054   85055   86138   86139   85056
SOLID /   134342      31                        
                   84268   84267   84169   84171   85265   86146   86147   85357
SOLID /   134343      31                        
                   85265   86146   86147   85357   85267   86148   86149   85359
SOLID /   134344      31                        
                   85267   86148   86149   85359   85269   86150   86151   85361
SOLID /   134345      31                        
                   86152   86153   86154   86155   86156   86157   86158   86159
SOLID /   134346      31                        
                   86156   86157   86158   86159   86160   86161   86162   86163
SOLID /   134347      31                        
                   85170   86164   86165   86166   85174   86167   86168   86169
SOLID /   134348      31                        
                   85174   86167   86168   86169   85178   86170   86171   86172
SOLID /   134349      31                        
                   84308   84316   84317   84309   85895   86173   84878   84877
SOLID /   134350      31                        
                   85895   86173   84878   84877   85897   86174   84882   84881
SOLID /   134351      31                        
                   85897   86174   84882   84881   85899   86175   84886   84885
SOLID /   134352      31                        
                   86182   86183   86184   86185   86186   86187   86188   86189
SOLID /   134353      31                        
                   86186   86187   86188   86189   86190   86191   86192   86193
SOLID /   134354      31                        
                   84665   84177   84176   84664   86194   86195   86196   86197
SOLID /   134355      31                        
                   86194   86195   86196   86197   86198   86199   86200   86201
SOLID /   134356      31                        
                   86198   86199   86200   86201   86202   86203   86204   86205
SOLID /   134357      31                        
                   86206   86207   86208   86209   86210   86211   86212   86213
SOLID /   134358      31                        
                   86210   86211   86212   86213   86214   86215   86216   86217
SOLID /   134359      31                        
                   84085   84515   84037   84039   86218   86219   86220   86221
SOLID /   134360      31                        
                   86218   86219   86220   86221   86222   86223   86224   86225
SOLID /   134361      31                        
                   86222   86223   86224   86225   86226   86227   86228   86229
SOLID /   134362      31                        
                   84032   84038   84755   84033   86233   86234   86235   84992
SOLID /   134363      31                        
                   86233   86234   86235   84992   86236   86237   86238   84996
SOLID /   134364      31                        
                   86236   86237   86238   84996   86239   86240   86241   85000
SOLID /   134365      31                        
                   86245   85862   86246   86247   86248   85864   86249   86250
SOLID /   134366      31                        
                   86248   85864   86249   86250   86251   85866   86252   86253
SOLID /   134367      31                        
                   86254   86255   86256   85505   86257   86258   86259   85509
SOLID /   134368      31                        
                   86257   86258   86259   85509   86260   86261   86262   85513
SOLID /   134369      31                        
                   86263   86264   86265   86266   86267   86268   86269   86270
SOLID /   134370      31                        
                   86267   86268   86269   86270   86271   86272   86273   86274
SOLID /   134371      31                        
                   84017   84471   84379   84381   84908   86275   86276   84909
SOLID /   134372      31                        
                   84908   86275   86276   84909   84912   86277   86278   84913
SOLID /   134373      31                        
                   84912   86277   86278   84913   84916   86279   86280   84917
SOLID /   134374      31                        
                   86284   86285   84943   85934   86286   86287   84947   85938
SOLID /   134375      31                        
                   86286   86287   84947   85938   86288   86289   84951   85942
SOLID /   134376      31                        
                   83984   83983   84375   84649   86290   86291   86292   86293
SOLID /   134377      31                        
                   86290   86291   86292   86293   86294   86295   86296   86297
SOLID /   134378      31                        
                   86294   86295   86296   86297   86298   86299   86300   86301
SOLID /   134379      31                        
                   84613   84610   84611   84612   86302   86303   86304   86305
SOLID /   134380      31                        
                   86302   86303   86304   86305   86306   86307   86308   86309
SOLID /   134381      31                        
                   86306   86307   86308   86309   86310   86311   86312   86313
SOLID /   134382      31                        
                   86314   85918   85808   85807   86315   85919   85810   85809
SOLID /   134383      31                        
                   86315   85919   85810   85809   86316   85920   85812   85811
SOLID /   134384      31                        
                   85488   85807   84823   86317   85492   85809   84827   86318
SOLID /   134385      31                        
                   85492   85809   84827   86318   85496   85811   84831   86319
SOLID /   134386      31                        
                   84889   85271   85639   84938   84891   85273   85642   84940
SOLID /   134387      31                        
                   84891   85273   85642   84940   84893   85275   85645   84942
SOLID /   134388      31                        
                   84275   84122   84273   84274   85339   85338   85373   85372
SOLID /   134389      31                        
                   85339   85338   85373   85372   85343   85342   85377   85376
SOLID /   134390      31                        
                   85343   85342   85377   85376   85347   85346   85381   85380
SOLID /   134391      31                        
                   85979   85006   86323   85980   85983   85010   86324   85984
SOLID /   134392      31                        
                   85983   85010   86324   85984   85987   85014   86325   85988
SOLID /   134393      31                        
                   85928   86182   86185   85747   85930   86186   86189   85749
SOLID /   134394      31                        
                   85930   86186   86189   85749   85932   86190   86193   85751
SOLID /   134395      31                        
                   84149   84148   84080   84083   86329   86330   86331   86332
SOLID /   134396      31                        
                   86329   86330   86331   86332   86333   86334   86335   86336
SOLID /   134397      31                        
                   86333   86334   86335   86336   86337   86338   86339   86340
SOLID /   134398      31                        
                   84269   84266   84267   84268   85264   85848   86146   85265
SOLID /   134399      31                        
                   85264   85848   86146   85265   85266   85851   86148   85267
SOLID /   134400      31                        
                   85266   85851   86148   85267   85268   85854   86150   85269
SOLID /   134401      31                        
                   86341   86342   86343   86344   86345   86346   86347   86348
SOLID /   134402      31                        
                   86345   86346   86347   86348   86349   86350   86351   86352
SOLID /   134403      31                        
                   85397   86353   85567   85076   85399   86354   85569   85080
SOLID /   134404      31                        
                   85399   86354   85569   85080   85401   86355   85571   85084
SOLID /   134405      31                        
                   84629   84105   84104   84447   86356   85585   85586   86357
SOLID /   134406      31                        
                   86356   85585   85586   86357   86358   85587   85588   86359
SOLID /   134407      31                        
                   86358   85587   85588   86359   86360   85589   85590   86361
SOLID /   134408      31                        
                   84583   84392   84581   84582   86371   86372   85325   85324
SOLID /   134409      31                        
                   86371   86372   85325   85324   86373   86374   85329   85328
SOLID /   134410      31                        
                   86373   86374   85329   85328   86375   86376   85333   85332
SOLID /   134411      31                        
                   86209   86208   85882   86377   86213   86212   85884   86378
SOLID /   134412      31                        
                   86213   86212   85884   86378   86217   86216   85886   86379
SOLID /   134413      31                        
                   84381   84379   84380   84292   84909   86276   86380   86381
SOLID /   134414      31                        
                   84909   86276   86380   86381   84913   86278   86382   86383
SOLID /   134415      31                        
                   84913   86278   86382   86383   84917   86280   86384   86385
SOLID /   134416      31                        
                   84115   84371   83976   83972   86386   86387   86388   86281
SOLID /   134417      31                        
                   86386   86387   86388   86281   86389   86390   86391   86282
SOLID /   134418      31                        
                   86389   86390   86391   86282   86392   86393   86394   86283
SOLID /   134419      31                        
                   84558   84557   84157   84763   86395   86230   86396   86397
SOLID /   134420      31                        
                   86395   86230   86396   86397   86398   86231   86399   86400
SOLID /   134421      31                        
                   86398   86231   86399   86400   86401   86232   86402   86403
SOLID /   134422      31                        
                   84232   84231   84389   84713   85213   85212   86410   86411
SOLID /   134423      31                        
                   85213   85212   86410   86411   85217   85216   86412   86413
SOLID /   134424      31                        
                   85217   85216   86412   86413   85221   85220   86414   86415
SOLID /   134425      31                        
                   85868   85883   86416   85869   85871   85885   86417   85872
SOLID /   134426      31                        
                   85871   85885   86417   85872   85874   85887   86418   85875
SOLID /   134427      31                        
                   84826   84825   85517   85516   84830   84829   85521   85520
SOLID /   134428      31                        
                   84830   84829   85521   85520   84834   84833   85525   85524
SOLID /   134429      31                        
                   84559   84200   84557   84558   86419   85308   86230   86395
SOLID /   134430      31                        
                   86419   85308   86230   86395   86420   85311   86231   86398
SOLID /   134431      31                        
                   86420   85311   86231   86398   86421   85314   86232   86401
SOLID /   134432      31                        
                   84293   84327   84328   84329   85447   86428   85990   85448
SOLID /   134433      31                        
                   85447   86428   85990   85448   85449   86429   85993   85450
SOLID /   134434      31                        
                   85449   86429   85993   85450   85451   86430   85996   85452
SOLID /   134435      31                        
                   85691   86377   85868   85867   85693   86378   85871   85870
SOLID /   134436      31                        
                   85693   86378   85871   85870   85695   86379   85874   85873
SOLID /   134437      31                        
                   85561   86368   86431   86432   85563   86369   86433   86434
SOLID /   134438      31                        
                   85563   86369   86433   86434   85565   86370   86435   86436
SOLID /   134439      31                        
                   86184   86437   86438   85004   86188   86439   86440   85008
SOLID /   134440      31                        
                   86188   86439   86440   85008   86192   86441   86442   85012
SOLID /   134441      31                        
                   84289   84286   84287   84288   85317   85316   86443   86444
SOLID /   134442      31                        
                   85317   85316   86443   86444   85320   85319   86445   86446
SOLID /   134443      31                        
                   85320   85319   86445   86446   85323   85322   86447   86448
SOLID /   134444      31                        
                   85981   85980   84962   84961   85985   85984   84966   84965
SOLID /   134445      31                        
                   85985   85984   84966   84965   85989   85988   84970   84969
SOLID /   134446      31                        
                   86317   84823   84826   85888   86318   84827   84830   85890
SOLID /   134447      31                        
                   86318   84827   84830   85890   86319   84831   84834   85892
SOLID /   134448      31                        
                   84682   84605   84587   84657   86449   85459   85461   86450
SOLID /   134449      31                        
                   86449   85459   85461   86450   86451   85462   85464   86452
SOLID /   134450      31                        
                   86451   85462   85464   86452   86453   85465   85467   86454
SOLID /   134451      31                        
                   84083   84080   84081   84082   86332   86331   86455   86456
SOLID /   134452      31                        
                   86332   86331   86455   86456   86336   86335   86457   86458
SOLID /   134453      31                        
                   86336   86335   86457   86458   86340   86339   86459   86460
SOLID /   134454      31                        
                   86285   86464   84944   84943   86287   86465   84948   84947
SOLID /   134455      31                        
                   86287   86465   84948   84947   86289   86466   84952   84951
SOLID /   134456      31                        
                   84240   84239   84342   84345   86470   86141   85907   85906
SOLID /   134457      31                        
                   86470   86141   85907   85906   86471   86143   85911   85910
SOLID /   134458      31                        
                   86471   86143   85911   85910   86472   86145   85915   85914
SOLID /   134459      31                        
                   84145   84514   84515   84085   85349   85348   86219   86218
SOLID /   134460      31                        
                   85349   85348   86219   86218   85351   85350   86223   86222
SOLID /   134461      31                        
                   85351   85350   86223   86222   85353   85352   86227   86226
SOLID /   134462      31                        
                   84255   84254   84072   84075   86488   86489   86490   86491
SOLID /   134463      31                        
                   86488   86489   86490   86491   86492   86493   86494   86495
SOLID /   134464      31                        
                   86492   86493   86494   86495   86496   86497   86498   86499
SOLID /   134465      31                        
                   85640   86088   84836   84835   85643   86091   84840   84839
SOLID /   134466      31                        
                   85643   86091   84840   84839   85646   86094   84844   84843
SOLID /   134467      31                        
                   86019   86242   85431   86500   86022   86243   85435   86501
SOLID /   134468      31                        
                   86022   86243   85435   86501   86025   86244   85439   86502
SOLID /   134469      31                        
                   85506   86506   86507   86508   85510   86509   86510   86511
SOLID /   134470      31                        
                   85510   86509   86510   86511   85514   86512   86513   86514
SOLID /   134471      31                        
                   85236   85700   86245   85574   85240   85702   86248   85578
SOLID /   134472      31                        
                   85240   85702   86248   85578   85244   85704   86251   85582
SOLID /   134473      31                        
                   84561   84295   84610   84613   86518   86519   86303   86302
SOLID /   134474      31                        
                   86518   86519   86303   86302   86520   86521   86307   86306
SOLID /   134475      31                        
                   86520   86521   86307   86306   86522   86523   86311   86310
SOLID /   134476      31                        
                   85604   85889   85627   85605   85608   85891   85630   85609
SOLID /   134477      31                        
                   85608   85891   85630   85609   85612   85893   85633   85613
SOLID /   134478      31                        
                   86166   86165   85951   86104   86169   86168   85955   86106
SOLID /   134479      31                        
                   86169   86168   85955   86106   86172   86171   85959   86108
SOLID /   134480      31                        
                   84763   84157   84156   84737   86397   86396   86527   86528
SOLID /   134481      31                        
                   86397   86396   86527   86528   86400   86399   86529   86530
SOLID /   134482      31                        
                   86400   86399   86529   86530   86403   86402   86531   86532
SOLID /   134483      31                        
                   86533   86254   85505   85504   86534   86257   85509   85508
SOLID /   134484      31                        
                   86534   86257   85509   85508   86535   86260   85513   85512
SOLID /   134485      31                        
                   86017   86536   84778   86537   86020   86538   84782   86539
SOLID /   134486      31                        
                   86020   86538   84782   86539   86023   86540   84786   86541
SOLID /   134487      31                        
                   84335   84334   84148   84149   85973   85823   86330   86329
SOLID /   134488      31                        
                   85973   85823   86330   86329   85975   85825   86334   86333
SOLID /   134489      31                        
                   85975   85825   86334   86333   85977   85827   86338   86337
SOLID /   134490      31                        
                   86265   86542   86543   85733   86269   86544   86545   85736
SOLID /   134491      31                        
                   86269   86544   86545   85736   86273   86546   86547   85739
SOLID /   134492      31                        
                   86548   86549   84896   84895   86550   86551   84900   84899
SOLID /   134493      31                        
                   86550   86551   84900   84899   86552   86553   84904   84903
SOLID /   134494      31                        
                   84774   84589   84119   84761   86554   85675   85253   85252
SOLID /   134495      31                        
                   86554   85675   85253   85252   86555   85676   85257   85256
SOLID /   134496      31                        
                   86555   85676   85257   85256   86556   85677   85261   85260
SOLID /   134497      31                        
                   86557   86558   85936   85935   86559   86560   85940   85939
SOLID /   134498      31                        
                   86559   86560   85940   85939   86561   86562   85944   85943
SOLID /   134499      31                        
                   86075   85742   86566   86076   86079   85744   86567   86080
SOLID /   134500      31                        
                   86079   85744   86567   86080   86083   85746   86568   86084
SOLID /   134501      31                        
                   84046   84045   84697   84717   86569   86570   86571   86572
SOLID /   134502      31                        
                   86569   86570   86571   86572   86573   86574   86575   86576
SOLID /   134503      31                        
                   86573   86574   86575   86576   86577   86578   86579   86580
SOLID /   134504      31                        
                   86581   86582   86583   85952   86584   86585   86586   85956
SOLID /   134505      31                        
                   86584   86585   86586   85956   86587   86588   86589   85960
SOLID /   134506      31                        
                   85770   85741   85742   86075   85773   85743   85744   86079
SOLID /   134507      31                        
                   85773   85743   85744   86079   85776   85745   85746   86083
SOLID /   134508      31                        
                   84152   84565   84723   84153   85636   86590   86591   86011
SOLID /   134509      31                        
                   85636   86590   86591   86011   85637   86592   86593   86012
SOLID /   134510      31                        
                   85637   86592   86593   86012   85638   86594   86595   86013
SOLID /   134511      31                        
                   84711   84455   84177   84665   86596   86597   86195   86194
SOLID /   134512      31                        
                   86596   86597   86195   86194   86598   86599   86199   86198
SOLID /   134513      31                        
                   86598   86599   86199   86198   86600   86601   86203   86202
SOLID /   134514      31                        
                   84311   84597   84316   84308   85894   86605   86173   85895
SOLID /   134515      31                        
                   85894   86605   86173   85895   85896   86606   86174   85897
SOLID /   134516      31                        
                   85896   86606   86174   85897   85898   86607   86175   85899
SOLID /   134517      31                        
                   84511   84508   84509   84510   85096   85095   86608   86609
SOLID /   134518      31                        
                   85096   85095   86608   86609   85100   85099   86610   86611
SOLID /   134519      31                        
                   85100   85099   86610   86611   85104   85103   86612   86613
SOLID /   134520      31                        
                   84385   84703   84404   84407   86485   86617   85385   85384
SOLID /   134521      31                        
                   86485   86617   85385   85384   86486   86618   85389   85388
SOLID /   134522      31                        
                   86486   86618   85389   85388   86487   86619   85393   85392
SOLID /   134523      31                        
                   84737   84156   84487   84736   86528   86527   86123   86122
SOLID /   134524      31                        
                   86528   86527   86123   86122   86530   86529   86127   86126
SOLID /   134525      31                        
                   86530   86529   86127   86126   86532   86531   86131   86130
SOLID /   134526      31                        
                   86557   86620   86621   86622   86559   86623   86624   86625
SOLID /   134527      31                        
                   86559   86623   86624   86625   86561   86626   86627   86628
SOLID /   134528      31                        
                   84860   86629   86630   85460   84862   86631   86632   85463
SOLID /   134529      31                        
                   84862   86631   86632   85463   84864   86633   86634   85466
SOLID /   134530      31                        
                   84305   84257   84303   84304   86638   86524   86639   86640
SOLID /   134531      31                        
                   86638   86524   86639   86640   86641   86525   86642   86643
SOLID /   134532      31                        
                   86641   86525   86642   86643   86644   86526   86645   86646
SOLID /   134533      31                        
                   84165   84164   84056   84059   85354   86647   86648   84814
SOLID /   134534      31                        
                   85354   86647   86648   84814   85355   86649   86650   84816
SOLID /   134535      31                        
                   85355   86649   86650   84816   85356   86651   86652   84818
SOLID /   134536      31                        
                   85065   86176   86653   86536   85069   86177   86654   86538
SOLID /   134537      31                        
                   85069   86177   86654   86538   85073   86178   86655   86540
SOLID /   134538      31                        
                   84691   84441   84440   84531   86656   86657   85291   86658
SOLID /   134539      31                        
                   86656   86657   85291   86658   86659   86660   85295   86661
SOLID /   134540      31                        
                   86659   86660   85295   86661   86662   86663   85299   86664
SOLID /   134541      31                        
                   84025   84009   84008   84024   86677   86678   85618   85855
SOLID /   134542      31                        
                   86677   86678   85618   85855   86679   86680   85619   85857
SOLID /   134543      31                        
                   86679   86680   85619   85857   86681   86682   85620   85859
SOLID /   134544      31                        
                   85307   85732   84848   84847   85310   85735   84852   84851
SOLID /   134545      31                        
                   85310   85735   84852   84851   85313   85738   84856   84855
SOLID /   134546      31                        
                   86689   85105   85106   86558   86690   85107   85108   86560
SOLID /   134547      31                        
                   86690   85107   85108   86560   86691   85109   85110   86562
SOLID /   134548      31                        
                   85171   85170   86166   85408   85175   85174   86169   85409
SOLID /   134549      31                        
                   85175   85174   86169   85409   85179   85178   86172   85410
SOLID /   134550      31                        
                   85292   85869   86263   85293   85296   85872   86267   85297
SOLID /   134551      31                        
                   85296   85872   86267   85297   85300   85875   86271   85301
SOLID /   134552      31                        
                   85747   86185   85003   85748   85749   86189   85007   85750
SOLID /   134553      31                        
                   85749   86189   85007   85750   85751   86193   85011   85752
SOLID /   134554      31                        
                   86264   86344   86542   86265   86268   86348   86544   86269
SOLID /   134555      31                        
                   86268   86348   86544   86269   86272   86352   86546   86273
SOLID /   134556      31                        
                   84251   84248   84249   84250   86695   86696   86697   86698
SOLID /   134557      31                        
                   86695   86696   86697   86698   86699   86700   86701   86702
SOLID /   134558      31                        
                   86699   86700   86701   86702   86703   86704   86705   86706
SOLID /   134559      31                        
                   86155   86154   84974   84973   86159   86158   84978   84977
SOLID /   134560      31                        
                   86159   86158   84978   84977   86163   86162   84982   84981
SOLID /   134561      31                        
                   84447   84104   84445   84446   86357   85586   86707   86708
SOLID /   134562      31                        
                   86357   85586   86707   86708   86359   85588   86709   86710
SOLID /   134563      31                        
                   86359   85588   86709   86710   86361   85590   86711   86712
SOLID /   134564      31                        
                   86432   86431   85105   86689   86434   86433   85107   86690
SOLID /   134565      31                        
                   86434   86433   85107   86690   86436   86435   85109   86691
SOLID /   134566      31                        
                   85460   86630   86716   85088   85463   86632   86717   85090
SOLID /   134567      31                        
                   85463   86632   86717   85090   85466   86634   86718   85092
SOLID /   134568      31                        
                   85761   85555   85556   86719   85764   85557   85558   86720
SOLID /   134569      31                        
                   85764   85557   85558   86720   85767   85559   85560   86721
SOLID /   134570      31                        
                   86722   86474   86723   86724   86725   86476   86726   86727
SOLID /   134571      31                        
                   86725   86476   86726   86727   86728   86478   86729   86730
SOLID /   134572      31                        
                   84364   84363   84395   84417   86731   86732   85429   85900
SOLID /   134573      31                        
                   86731   86732   85429   85900   86733   86734   85433   85902
SOLID /   134574      31                        
                   86733   86734   85433   85902   86735   86736   85437   85904
SOLID /   134575      31                        
                   84171   84169   84170   84050   85357   86147   86737   85358
SOLID /   134576      31                        
                   85357   86147   86737   85358   85359   86149   86738   85360
SOLID /   134577      31                        
                   85359   86149   86738   85360   85361   86151   86739   85362
SOLID /   134578      31                        
                   84467   84465   84466   84457   85149   85148   85801   85039
SOLID /   134579      31                        
                   85149   85148   85801   85039   85152   85151   85803   85041
SOLID /   134580      31                        
                   85152   85151   85803   85041   85155   85154   85805   85043
SOLID /   134581      31                        
                   84482   84481   84230   84233   86740   86422   85211   85210
SOLID /   134582      31                        
                   86740   86422   85211   85210   86741   86424   85215   85214
SOLID /   134583      31                        
                   86741   86424   85215   85214   86742   86426   85219   85218
SOLID /   134584      31                        
                   86047   86046   86749   85229   86051   86050   86750   85231
SOLID /   134585      31                        
                   86051   86050   86750   85231   86055   86054   86751   85233
SOLID /   134586      31                        
                   84595   84626   84689   84319   85403   86752   86753   84955
SOLID /   134587      31                        
                   85403   86752   86753   84955   85405   86754   86755   84957
SOLID /   134588      31                        
                   85405   86754   86755   84957   85407   86756   86757   84959
SOLID /   134589      31                        
                   84434   84433   84197   84709   86758   85706   85705   86759
SOLID /   134590      31                        
                   86758   85706   85705   86759   86760   85708   85707   86761
SOLID /   134591      31                        
                   86760   85708   85707   86761   86762   85710   85709   86763
SOLID /   134592      31                        
                   85158   85888   85889   85604   85162   85890   85891   85608
SOLID /   134593      31                        
                   85162   85890   85891   85608   85166   85892   85893   85612
SOLID /   134594      31                        
                   85678   86764   86314   85487   85680   86765   86315   85491
SOLID /   134595      31                        
                   85680   86765   86315   85491   85682   86766   86316   85495
SOLID /   134596      31                        
                   86767   85123   85126   85562   86768   85127   85130   85564
SOLID /   134597      31                        
                   86768   85127   85130   85564   86769   85131   85134   85566
SOLID /   134598      31                        
                   84353   84543   84539   84541   85621   86770   86771   85622
SOLID /   134599      31                        
                   85621   86770   86771   85622   85623   86772   86773   85624
SOLID /   134600      31                        
                   85623   86772   86773   85624   85625   86774   86775   85626
SOLID /   134601      31                        
                   84422   84421   84678   84679   86779   85945   85946   86780
SOLID /   134602      31                        
                   86779   85945   85946   86780   86781   85947   85948   86782
SOLID /   134603      31                        
                   86781   85947   85948   86782   86783   85949   85950   86784
SOLID /   134604      31                        
                   86537   84778   84781   86785   86539   84782   84785   86786
SOLID /   134605      31                        
                   86539   84782   84785   86786   86541   84786   84789   86787
SOLID /   134606      31                        
                   84859   86018   86629   84860   84861   86021   86631   84862
SOLID /   134607      31                        
                   84861   86021   86631   84862   84863   86024   86633   84864
SOLID /   134608      31                        
                   85229   85228   86788   86047   85231   85230   86789   86051
SOLID /   134609      31                        
                   85231   85230   86789   86051   85233   85232   86790   86055
SOLID /   134610      31                        
                   84039   84037   84038   84032   86221   86220   86234   86233
SOLID /   134611      31                        
                   86221   86220   86234   86233   86225   86224   86237   86236
SOLID /   134612      31                        
                   86225   86224   86237   86236   86229   86228   86240   86239
SOLID /   134613      31                        
                   86323   86791   86111   86110   86324   86792   86115   86114
SOLID /   134614      31                        
                   86324   86792   86115   86114   86325   86793   86119   86118
SOLID /   134615      31                        
                   86045   86794   86065   86046   86049   86795   86066   86050
SOLID /   134616      31                        
                   86049   86795   86066   86050   86053   86796   86067   86054
SOLID /   134617      31                        
                   84837   85277   85615   85064   84841   85279   85616   85068
SOLID /   134618      31                        
                   84841   85279   85616   85068   84845   85281   85617   85072
SOLID /   134619      31                        
                   84180   84347   84195   84181   85058   86800   86801   85366
SOLID /   134620      31                        
                   85058   86800   86801   85366   85060   86802   86803   85367
SOLID /   134621      31                        
                   85060   86802   86803   85367   85062   86804   86805   85368
SOLID /   134622      31                        
                   84713   84389   84388   84647   86411   86410   86479   86806
SOLID /   134623      31                        
                   86411   86410   86479   86806   86413   86412   86481   86807
SOLID /   134624      31                        
                   86413   86412   86481   86807   86415   86414   86483   86808
SOLID /   134625      31                        
                   86207   86809   86548   86208   86211   86810   86550   86212
SOLID /   134626      31                        
                   86211   86810   86550   86212   86215   86811   86552   86216
SOLID /   134627      31                        
                   84304   84303   84425   84459   86640   86639   85369   86812
SOLID /   134628      31                        
                   86640   86639   85369   86812   86643   86642   85370   86813
SOLID /   134629      31                        
                   86643   86642   85370   86813   86646   86645   85371   86814
SOLID /   134630      31                        
                   84731   84730   84747   84741   85685   85684   86815   86059
SOLID /   134631      31                        
                   85685   85684   86815   86059   85687   85686   86816   86060
SOLID /   134632      31                        
                   85687   85686   86816   86060   85689   85688   86817   86061
SOLID /   134633      31                        
                   86153   85111   85114   86154   86157   85115   85118   86158
SOLID /   134634      31                        
                   86157   85115   85118   86158   86161   85119   85122   86162
SOLID /   134635      31                        
                   86788   85657   85193   85192   86789   85661   85197   85196
SOLID /   134636      31                        
                   86789   85661   85197   85196   86790   85665   85201   85200
SOLID /   134637      31                        
                   84715   84549   84429   84721   85901   85432   86563   86818
SOLID /   134638      31                        
                   85901   85432   86563   86818   85903   85436   86564   86819
SOLID /   134639      31                        
                   85903   85436   86564   86819   85905   85440   86565   86820
SOLID /   134640      31                        
                   86164   86719   86581   86165   86167   86720   86584   86168
SOLID /   134641      31                        
                   86167   86720   86584   86168   86170   86721   86587   86171
SOLID /   134642      31                        
                   85078   85077   86183   86182   85082   85081   86187   86186
SOLID /   134643      31                        
                   85082   85081   86187   86186   85086   85085   86191   86190
SOLID /   134644      31                        
                   85169   86097   86164   85170   85173   86100   86167   85174
SOLID /   134645      31                        
                   85173   86100   86167   85174   85177   86103   86170   85178
SOLID /   134646      31                        
                   86113   86112   85759   86096   86117   86116   85762   86099
SOLID /   134647      31                        
                   86117   86116   85762   86099   86121   86120   85765   86102
SOLID /   134648      31                        
                   86377   85882   85883   85868   86378   85884   85885   85871
SOLID /   134649      31                        
                   86378   85884   85885   85871   86379   85886   85887   85874
SOLID /   134650      31                        
                   85005   86743   86744   86791   85009   86745   86746   86792
SOLID /   134651      31                        
                   85009   86745   86746   86792   85013   86747   86748   86793
SOLID /   134652      31                        
                   84406   84405   84593   84062   85387   85386   86821   86326
SOLID /   134653      31                        
                   85387   85386   86821   86326   85391   85390   86822   86327
SOLID /   134654      31                        
                   85391   85390   86822   86327   85395   85394   86823   86328
SOLID /   134655      31                        
                   84136   84135   84567   84591   86824   86825   86826   86827
SOLID /   134656      31                        
                   86824   86825   86826   86827   86828   86829   86830   86831
SOLID /   134657      31                        
                   86828   86829   86830   86831   86832   86833   86834   86835
SOLID /   134658      31                        
                   84217   84214   84215   84216   86836   85792   85793   86837
SOLID /   134659      31                        
                   86836   85792   85793   86837   86838   85794   85795   86839
SOLID /   134660      31                        
                   86838   85794   85795   86839   86840   85796   85797   86841
SOLID /   134661      31                        
                   83989   83988   83982   83985   85375   85374   86713   86842
SOLID /   134662      31                        
                   85375   85374   86713   86842   85379   85378   86714   86843
SOLID /   134663      31                        
                   85379   85378   86714   86843   85383   85382   86715   86844
SOLID /   134664      31                        
                   84721   84429   84428   84683   86818   86563   86848   86849
SOLID /   134665      31                        
                   86818   86563   86848   86849   86819   86564   86850   86851
SOLID /   134666      31                        
                   86819   86564   86850   86851   86820   86565   86852   86853
SOLID /   134667      31                        
                   84082   84081   84355   84415   86456   86455   86674   86854
SOLID /   134668      31                        
                   86456   86455   86674   86854   86458   86457   86675   86855
SOLID /   134669      31                        
                   86458   86457   86675   86855   86460   86459   86676   86856
SOLID /   134670      31                        
                   84225   84491   84496   84499   85828   85839   85727   85726
SOLID /   134671      31                        
                   85828   85839   85727   85726   85829   85842   85729   85728
SOLID /   134672      31                        
                   85829   85842   85729   85728   85830   85845   85731   85730
SOLID /   134673      31                        
                   84522   84521   84214   84217   86857   86858   85792   86836
SOLID /   134674      31                        
                   86857   86858   85792   86836   86859   86860   85794   86838
SOLID /   134675      31                        
                   86859   86860   85794   86838   86861   86862   85796   86840
SOLID /   134676      31                        
                   85077   85568   86863   86183   85081   85570   86864   86187
SOLID /   134677      31                        
                   85081   85570   86864   86187   85085   85572   86865   86191
SOLID /   134678      31                        
                   85112   86866   85753   85113   85116   86867   85755   85117
SOLID /   134679      31                        
                   85116   86867   85755   85117   85120   86868   85757   85121
SOLID /   134680      31                        
                   84927   86614   85654   85228   84931   86615   85658   85230
SOLID /   134681      31                        
                   84931   86615   85658   85230   84935   86616   85662   85232
SOLID /   134682      31                        
                   85816   85430   84937   85641   85817   85434   84939   85644
SOLID /   134683      31                        
                   85817   85434   84939   85644   85818   85438   84941   85647
SOLID /   134684      31                        
                   86716   86068   86069   86875   86717   86070   86071   86876
SOLID /   134685      31                        
                   86717   86070   86071   86876   86718   86072   86073   86877
SOLID /   134686      31                        
                   86724   86723   86866   85112   86727   86726   86867   85116
SOLID /   134687      31                        
                   86727   86726   86867   85116   86730   86729   86868   85120
SOLID /   134688      31                        
                   84964   84963   86095   85534   84968   84967   86098   85535
SOLID /   134689      31                        
                   84968   84967   86098   85535   84972   84971   86101   85536
SOLID /   134690      31                        
                   84033   84755   84207   84209   84992   86235   86881   84993
SOLID /   134691      31                        
                   84992   86235   86881   84993   84996   86238   86882   84997
SOLID /   134692      31                        
                   84996   86238   86882   84997   85000   86241   86883   85001
SOLID /   134693      31                        
                   84808   86104   86105   84809   84810   86106   86107   84811
SOLID /   134694      31                        
                   84810   86106   86107   84811   84812   86108   86109   84813
SOLID /   134695      31                        
                   86620   86404   86405   86621   86623   86406   86407   86624
SOLID /   134696      31                        
                   86623   86406   86407   86624   86626   86408   86409   86627
SOLID /   134697      31                        
                   86630   86785   86068   86716   86632   86786   86070   86717
SOLID /   134698      31                        
                   86632   86786   86070   86717   86634   86787   86072   86718
SOLID /   134699      31                        
                   84719   84357   84409   84639   85785   85784   85921   86884
SOLID /   134700      31                        
                   85785   85784   85921   86884   85788   85787   85923   86885
SOLID /   134701      31                        
                   85788   85787   85923   86885   85791   85790   85925   86886
SOLID /   134702      31                        
                   84975   86284   85934   85933   84979   86286   85938   85937
SOLID /   134703      31                        
                   84979   86286   85938   85937   84983   86288   85942   85941
SOLID /   134704      31                        
                   84647   84388   84520   84523   86806   86479   86480   86887
SOLID /   134705      31                        
                   86806   86479   86480   86887   86807   86481   86482   86888
SOLID /   134706      31                        
                   86807   86481   86482   86888   86808   86483   86484   86889
SOLID /   134707      31                        
                   84368   84100   84573   84753   85667   84793   86890   86891
SOLID /   134708      31                        
                   85667   84793   86890   86891   85669   84797   86892   86893
SOLID /   134709      31                        
                   85669   84797   86892   86893   85671   84801   86894   86895
SOLID /   134710      31                        
                   84849   86026   85111   86153   84853   86027   85115   86157
SOLID /   134711      31                        
                   84853   86027   85115   86157   84857   86028   85119   86161
SOLID /   134712      31                        
                   84775   84534   84589   84774   86899   86900   85675   86554
SOLID /   134713      31                        
                   86899   86900   85675   86554   86901   86902   85676   86555
SOLID /   134714      31                        
                   86901   86902   85676   86555   86903   86904   85677   86556
SOLID /   134715      31                        
                   86905   85195   85699   85235   86906   85199   85701   85239
SOLID /   134716      31                        
                   86906   85199   85701   85239   86907   85203   85703   85243
SOLID /   134717      31                        
                   85088   86716   86875   85087   85090   86717   86876   85089
SOLID /   134718      31                        
                   85090   86717   86876   85089   85092   86718   86877   85091
SOLID /   134719      31                        
                   84181   84195   84164   84165   85366   86801   86647   85354
SOLID /   134720      31                        
                   85366   86801   86647   85354   85367   86803   86649   85355
SOLID /   134721      31                        
                   85367   86803   86649   85355   85368   86805   86651   85356
SOLID /   134722      31                        
                   84435   84161   84433   84434   85963   85798   85706   86758
SOLID /   134723      31                        
                   85963   85798   85706   86758   85966   85799   85708   86760
SOLID /   134724      31                        
                   85966   85799   85708   86760   85969   85800   85710   86762
SOLID /   134725      31                        
                   84250   84249   84009   84025   86698   86697   86678   86677
SOLID /   134726      31                        
                   86698   86697   86678   86677   86702   86701   86680   86679
SOLID /   134727      31                        
                   86702   86701   86680   86679   86706   86705   86682   86681
SOLID /   134728      31                        
                   84679   84678   84393   84743   86780   85946   86896   86908
SOLID /   134729      31                        
                   86780   85946   86896   86908   86782   85948   86897   86909
SOLID /   134730      31                        
                   86782   85948   86897   86909   86784   85950   86898   86910
SOLID /   134731      31                        
                   86185   86184   85004   85003   86189   86188   85008   85007
SOLID /   134732      31                        
                   86189   86188   85008   85007   86193   86192   85012   85011
SOLID /   134733      31                        
                   86692   86508   85270   84890   86693   86511   85272   84892
SOLID /   134734      31                        
                   86693   86511   85272   84892   86694   86514   85274   84894
SOLID /   134735      31                        
                   84469   84701   84707   84016   85030   85029   86911   86665
SOLID /   134736      31                        
                   85030   85029   86911   86665   85034   85033   86912   86666
SOLID /   134737      31                        
                   85034   85033   86912   86666   85038   85037   86913   86667
SOLID /   134738      31                        
                   85605   85627   85629   86914   85609   85630   85632   86915
SOLID /   134739      31                        
                   85609   85630   85632   86915   85613   85633   85635   86916
SOLID /   134740      31                        
                   84946   84945   86404   86620   84950   84949   86406   86623
SOLID /   134741      31                        
                   84950   84949   86406   86623   84954   84953   86408   86626
SOLID /   134742      31                        
                   84349   84570   84571   84352   85777   86917   86918   85778
SOLID /   134743      31                        
                   85777   86917   86918   85778   85779   86919   86920   85780
SOLID /   134744      31                        
                   85779   86919   86920   85780   85781   86921   86922   85782
SOLID /   134745      31                        
                   85499   85679   85486   85591   85501   85681   85490   85592
SOLID /   134746      31                        
                   85501   85681   85490   85592   85503   85683   85494   85593
SOLID /   134747      31                        
                   85889   85516   85519   85627   85891   85520   85523   85630
SOLID /   134748      31                        
                   85891   85520   85523   85630   85893   85524   85527   85633
SOLID /   134749      31                        
                   84757   84535   84534   84775   85327   85326   86900   86899
SOLID /   134750      31                        
                   85327   85326   86900   86899   85331   85330   86902   86901
SOLID /   134751      31                        
                   85331   85330   86902   86901   85335   85334   86904   86903
SOLID /   134752      31                        
                   84112   84111   84570   84349   86668   86923   86917   85777
SOLID /   134753      31                        
                   86668   86923   86917   85777   86670   86924   86919   85779
SOLID /   134754      31                        
                   86670   86924   86919   85779   86672   86925   86921   85781
SOLID /   134755      31                        
                   84531   84440   84529   84530   86658   85291   85294   86926
SOLID /   134756      31                        
                   86658   85291   85294   86926   86661   85295   85298   86927
SOLID /   134757      31                        
                   86661   85295   85298   86927   86664   85299   85302   86928
SOLID /   134758      31                        
                   86629   86537   86785   86630   86631   86539   86786   86632
SOLID /   134759      31                        
                   86631   86539   86786   86632   86633   86541   86787   86634
SOLID /   134760      31                        
                   84671   84020   84257   84305   86032   86031   86524   86638
SOLID /   134761      31                        
                   86032   86031   86524   86638   86036   86035   86525   86641
SOLID /   134762      31                        
                   86036   86035   86525   86641   86040   86039   86526   86644
SOLID /   134763      31                        
                   85980   86323   86110   84962   85984   86324   86114   84966
SOLID /   134764      31                        
                   85984   86324   86114   84966   85988   86325   86118   84970
SOLID /   134765      31                        
                   85690   86209   86377   85691   85692   86213   86378   85693
SOLID /   134766      31                        
                   85692   86213   86378   85693   85694   86217   86379   85695
SOLID /   134767      31                        
                   84058   84057   84638   84337   84815   86929   86930   85922
SOLID /   134768      31                        
                   84815   86929   86930   85922   84817   86931   86932   85924
SOLID /   134769      31                        
                   84817   86931   86932   85924   84819   86933   86934   85926
SOLID /   134770      31                        
                   84012   84540   84600   84013   85045   86935   86936   85046
SOLID /   134771      31                        
                   85045   86935   86936   85046   85047   86937   86938   85048
SOLID /   134772      31                        
                   85047   86937   86938   85048   85049   86939   86940   85050
SOLID /   134773      31                        
                   84075   84072   84073   84074   86491   86490   85822   85972
SOLID /   134774      31                        
                   86491   86490   85822   85972   86495   86494   85824   85974
SOLID /   134775      31                        
                   86495   86494   85824   85974   86499   86498   85826   85976
SOLID /   134776      31                        
                   84530   84529   84643   84645   86926   85294   86797   86941
SOLID /   134777      31                        
                   86926   85294   86797   86941   86927   85298   86798   86942
SOLID /   134778      31                        
                   86927   85298   86798   86942   86928   85302   86799   86943
SOLID /   134779      31                        
                   86047   86788   85192   86044   86051   86789   85196   86048
SOLID /   134780      31                        
                   86051   86789   85196   86048   86055   86790   85200   86052
SOLID /   134781      31                        
                   85935   84946   86620   86557   85939   84950   86623   86559
SOLID /   134782      31                        
                   85939   84950   86623   86559   85943   84954   86626   86561
SOLID /   134783      31                        
                   85157   86317   85888   85158   85161   86318   85890   85162
SOLID /   134784      31                        
                   85161   86318   85890   85162   85165   86319   85892   85166
SOLID /   134785      31                        
                   86165   86581   85952   85951   86168   86584   85956   85955
SOLID /   134786      31                        
                   86168   86584   85956   85955   86171   86587   85960   85959
SOLID /   134787      31                        
                   84423   84331   84421   84422   86944   86014   85945   86779
SOLID /   134788      31                        
                   86944   86014   85945   86779   86945   86015   85947   86781
SOLID /   134789      31                        
                   86945   86015   85947   86781   86946   86016   85949   86783
SOLID /   134790      31                        
                   84591   84567   84101   84369   86827   86826   84790   85666
SOLID /   134791      31                        
                   86827   86826   84790   85666   86831   86830   84794   85668
SOLID /   134792      31                        
                   86831   86830   84794   85668   86835   86834   84798   85670
SOLID /   134793      31                        
                   86542   86776   86473   86543   86544   86777   86475   86545
SOLID /   134794      31                        
                   86544   86777   86475   86545   86546   86778   86477   86547
SOLID /   134795      31                        
                   85700   85714   85862   86245   85702   85718   85864   86248
SOLID /   134796      31                        
                   85702   85718   85864   86248   85704   85722   85866   86251
SOLID /   134797      31                        
                   84192   84191   84700   84313   86515   86947   85028   85027
SOLID /   134798      31                        
                   86515   86947   85028   85027   86516   86948   85032   85031
SOLID /   134799      31                        
                   86516   86948   85032   85031   86517   86949   85036   85035
SOLID /   134800      31                        
                   84298   84675   84693   84299   84865   86950   86951   84866
SOLID /   134801      31                        
                   84865   86950   86951   84866   84867   86952   86953   84868
SOLID /   134802      31                        
                   84867   86952   86953   84868   84869   86954   86955   84870
SOLID /   134803      31                        
                   84664   84176   84248   84251   86197   86196   86696   86695
SOLID /   134804      31                        
                   86197   86196   86696   86695   86201   86200   86700   86699
SOLID /   134805      31                        
                   86201   86200   86700   86699   86205   86204   86704   86703
SOLID /   134806      31                        
                   85629   85628   86956   86255   85632   85631   86957   86258
SOLID /   134807      31                        
                   85632   85631   86957   86258   85635   85634   86958   86261
SOLID /   134808      31                        
                   85126   85125   86353   85397   85130   85129   86354   85399
SOLID /   134809      31                        
                   85130   85129   86354   85399   85134   85133   86355   85401
SOLID /   134810      31                        
                   85545   85075   85078   85927   85549   85079   85082   85929
SOLID /   134811      31                        
                   85549   85079   85082   85929   85553   85083   85086   85931
SOLID /   134812      31                        
                   84621   84618   84619   84620   86959   86683   86684   86960
SOLID /   134813      31                        
                   86959   86683   86684   86960   86961   86685   86686   86962
SOLID /   134814      31                        
                   86961   86685   86686   86962   86963   86687   86688   86964
SOLID /   134815      31                        
                   86621   86405   85124   85123   86624   86407   85128   85127
SOLID /   134816      31                        
                   86624   86407   85128   85127   86627   86409   85132   85131
SOLID /   134817      31                        
                   85519   85518   86971   85628   85523   85522   86972   85631
SOLID /   134818      31                        
                   85523   85522   86972   85631   85527   85526   86973   85634
SOLID /   134819      31                        
                   85591   85486   85489   86461   85592   85490   85493   86462
SOLID /   134820      31                        
                   85592   85490   85493   86462   85593   85494   85497   86463
SOLID /   134821      31                        
                   84005   84129   84687   84437   85649   86974   85876   85712
SOLID /   134822      31                        
                   85649   86974   85876   85712   85651   86975   85878   85716
SOLID /   134823      31                        
                   85651   86975   85878   85716   85653   86976   85880   85720
SOLID /   134824      31                        
                   86018   86017   86537   86629   86021   86020   86539   86631
SOLID /   134825      31                        
                   86021   86020   86539   86631   86024   86023   86541   86633
SOLID /   134826      31                        
                   84004   84128   84129   84005   85648   86977   86974   85649
SOLID /   134827      31                        
                   85648   86977   86974   85649   85650   86978   86975   85651
SOLID /   134828      31                        
                   85650   86978   86975   85651   85652   86979   86976   85653
SOLID /   134829      31                        
                   86719   85556   86582   86581   86720   85558   86585   86584
SOLID /   134830      31                        
                   86720   85558   86585   86584   86721   85560   86588   86587
SOLID /   134831      31                        
                   85183   85182   86088   85640   85187   85186   86091   85643
SOLID /   134832      31                        
                   85187   85186   86091   85643   85191   85190   86094   85646
SOLID /   134833      31                        
                   85487   86314   85807   85488   85491   86315   85809   85492
SOLID /   134834      31                        
                   85491   86315   85809   85492   85495   86316   85811   85496
SOLID /   134835      31                        
                   84635   84486   84480   84483   86125   86124   86980   86981
SOLID /   134836      31                        
                   86125   86124   86980   86981   86129   86128   86982   86983
SOLID /   134837      31                        
                   86129   86128   86982   86983   86133   86132   86984   86985
SOLID /   134838      31                        
                   84288   84287   84331   84423   86444   86443   86014   86944
SOLID /   134839      31                        
                   86444   86443   86014   86944   86446   86445   86015   86945
SOLID /   134840      31                        
                   86446   86445   86015   86945   86448   86447   86016   86946
SOLID /   134841      31                        
                   84963   86113   86096   86095   84967   86117   86099   86098
SOLID /   134842      31                        
                   84967   86117   86099   86098   84971   86121   86102   86101
SOLID /   134843      31                        
                   84047   84044   84045   84046   86986   86987   86570   86569
SOLID /   134844      31                        
                   86986   86987   86570   86569   86988   86989   86574   86573
SOLID /   134845      31                        
                   86988   86989   86574   86573   86990   86991   86578   86577
SOLID /   134846      31                        
                   86791   86744   84907   86111   86792   86746   84911   86115
SOLID /   134847      31                        
                   86792   86746   84911   86115   86793   86748   84915   86119
SOLID /   134848      31                        
                   85064   85615   86176   85065   85068   85616   86177   85069
SOLID /   134849      31                        
                   85068   85616   86177   85069   85072   85617   86178   85073
SOLID /   134850      31                        
                   84627   84625   84626   84595   85402   86998   86752   85403
SOLID /   134851      31                        
                   85402   86998   86752   85403   85404   86999   86754   85405
SOLID /   134852      31                        
                   85404   86999   86754   85405   85406   87000   86756   85407
SOLID /   134853      31                        
                   85489   85488   86317   85157   85493   85492   86318   85161
SOLID /   134854      31                        
                   85493   85492   86318   85161   85497   85496   86319   85165
SOLID /   134855      31                        
                   86112   84910   85760   85759   86116   84914   85763   85762
SOLID /   134856      31                        
                   86116   84914   85763   85762   86120   84918   85766   85765
SOLID /   134857      31                        
                   85066   85065   86536   86017   85070   85069   86538   86020
SOLID /   134858      31                        
                   85070   85069   86538   86020   85074   85073   86540   86023
SOLID /   134859      31                        
                   84656   84586   84044   84047   87001   87002   86987   86986
SOLID /   134860      31                        
                   87001   87002   86987   86986   87003   87004   86989   86988
SOLID /   134861      31                        
                   87003   87004   86989   86988   87005   87006   86991   86990
SOLID /   134862      31                        
                   85004   86438   86743   85005   85008   86440   86745   85009
SOLID /   134863      31                        
                   85008   86440   86745   85009   85012   86442   86747   85013
SOLID /   134864      31                        
                   84838   84837   85064   85063   84842   84841   85068   85067
SOLID /   134865      31                        
                   84842   84841   85068   85067   84846   84845   85072   85071
SOLID /   134866      31                        
                   84976   84975   85933   86503   84980   84979   85937   86504
SOLID /   134867      31                        
                   84980   84979   85937   86504   84984   84983   85941   86505
SOLID /   134868      31                        
                   84459   84425   84545   84705   86812   85369   85094   85093
SOLID /   134869      31                        
                   86812   85369   85094   85093   86813   85370   85098   85097
SOLID /   134870      31                        
                   86813   85370   85098   85097   86814   85371   85102   85101
SOLID /   134871      31                        
                   84319   84689   84260   84140   84955   86753   87007   84956
SOLID /   134872      31                        
                   84955   86753   87007   84956   84957   86755   87008   84958
SOLID /   134873      31                        
                   84957   86755   87008   84958   84959   86757   87009   84960
SOLID /   134874      31                        
                   84683   84428   84605   84682   86849   86848   85459   86449
SOLID /   134875      31                        
                   86849   86848   85459   86449   86851   86850   85462   86451
SOLID /   134876      31                        
                   86851   86850   85462   86451   86853   86852   85465   86453
SOLID /   134877      31                        
                   85228   85654   85657   86788   85230   85658   85661   86789
SOLID /   134878      31                        
                   85230   85658   85661   86789   85232   85662   85665   86790
SOLID /   134879      31                        
                   84216   84215   84295   84561   86837   85793   86519   86518
SOLID /   134880      31                        
                   86837   85793   86519   86518   86839   85795   86521   86520
SOLID /   134881      31                        
                   86839   85795   86521   86520   86841   85797   86523   86522
SOLID /   134882      31                        
                   84926   86363   86614   84927   84930   86365   86615   84931
SOLID /   134883      31                        
                   84930   86365   86615   84931   84934   86367   86616   84935
SOLID /   134884      31                        
                   85505   86256   86506   85506   85509   86259   86509   85510
SOLID /   134885      31                        
                   85509   86259   86509   85510   85513   86262   86512   85514
SOLID /   134886      31                        
                   86416   86341   86344   86264   86417   86345   86348   86268
SOLID /   134887      31                        
                   86417   86345   86348   86268   86418   86349   86352   86272
SOLID /   134888      31                        
                   86875   86069   86074   87010   86876   86071   86078   87011
SOLID /   134889      31                        
                   86876   86071   86078   87011   86877   86073   86082   87012
SOLID /   134890      31                        
                   86461   85489   85157   85156   86462   85493   85161   85160
SOLID /   134891      31                        
                   86462   85493   85161   85160   86463   85497   85165   85164
SOLID /   134892      31                        
                   84415   84355   84021   84767   86854   86674   86030   86029
SOLID /   134893      31                        
                   86854   86674   86030   86029   86855   86675   86034   86033
SOLID /   134894      31                        
                   86855   86675   86034   86033   86856   86676   86038   86037
SOLID /   134895      31                        
                   84016   84707   84471   84017   86665   86911   86275   84908
SOLID /   134896      31                        
                   86665   86911   86275   84908   86666   86912   86277   84912
SOLID /   134897      31                        
                   86666   86912   86277   84912   86667   86913   86279   84916
SOLID /   134898      31                        
                   86088   86087   85276   84836   86091   86090   85278   84840
SOLID /   134899      31                        
                   86091   86090   85278   84840   86094   86093   85280   84844
SOLID /   134900      31                        
                   86069   85770   86075   86074   86071   85773   86079   86078
SOLID /   134901      31                        
                   86071   85773   86079   86078   86073   85776   86083   86082
SOLID /   134902      31                        
                   84344   84343   84474   84475   85909   85908   85475   85474
SOLID /   134903      31                        
                   85909   85908   85475   85474   85913   85912   85479   85478
SOLID /   134904      31                        
                   85913   85912   85479   85478   85917   85916   85483   85482
SOLID /   134905      31                        
                   86368   85561   85544   85543   86369   85563   85548   85547
SOLID /   134906      31                        
                   86369   85563   85548   85547   86370   85565   85552   85551
SOLID /   134907      31                        
                   84051   84281   84371   84115   86602   87013   86387   86386
SOLID /   134908      31                        
                   86602   87013   86387   86386   86603   87014   86390   86389
SOLID /   134909      31                        
                   86603   87014   86390   86389   86604   87015   86393   86392
SOLID /   134910      31                        
                   86767   86432   86689   86622   86768   86434   86690   86625
SOLID /   134911      31                        
                   86768   86434   86690   86625   86769   86436   86691   86628
SOLID /   134912      31                        
                   83973   83977   84347   84180   85057   87016   86800   85058
SOLID /   134913      31                        
                   85057   87016   86800   85058   85059   87017   86802   85060
SOLID /   134914      31                        
                   85059   87017   86802   85060   85061   87018   86804   85062
SOLID /   134915      31                        
                   85159   85158   85604   85603   85163   85162   85608   85607
SOLID /   134916      31                        
                   85163   85162   85608   85607   85167   85166   85612   85611
SOLID /   134917      31                        
                   84919   85928   85747   85538   84921   85930   85749   85540
SOLID /   134918      31                        
                   84921   85930   85749   85540   84923   85932   85751   85542
SOLID /   134919      31                        
                   86044   85192   85195   86905   86048   85196   85199   86906
SOLID /   134920      31                        
                   86048   85196   85199   86906   86052   85200   85203   86907
SOLID /   134921      31                        
                   86508   86507   85180   85270   86511   86510   85184   85272
SOLID /   134922      31                        
                   86511   86510   85184   85272   86514   86513   85188   85274
SOLID /   134923      31                        
                   86026   86724   85112   85111   86027   86727   85116   85115
SOLID /   134924      31                        
                   86027   86727   85116   85115   86028   86730   85120   85119
SOLID /   134925      31                        
                   84160   84669   84625   84627   85965   85964   86998   85402
SOLID /   134926      31                        
                   85965   85964   86998   85402   85968   85967   86999   85404
SOLID /   134927      31                        
                   85968   85967   86999   85404   85971   85970   87000   85406
SOLID /   134928      31                        
                   85271   85183   85640   85639   85273   85187   85643   85642
SOLID /   134929      31                        
                   85273   85187   85643   85642   85275   85191   85646   85645
SOLID /   134930      31                        
                   84938   85639   85641   84937   84940   85642   85644   84939
SOLID /   134931      31                        
                   84940   85642   85644   84939   84942   85645   85647   84941
SOLID /   134932      31                        
                   86507   85529   85181   85180   86510   85531   85185   85184
SOLID /   134933      31                        
                   86510   85531   85185   85184   86513   85533   85189   85188
SOLID /   134934      31                        
                   85507   85506   86508   86692   85511   85510   86511   86693
SOLID /   134935      31                        
                   85511   85510   86511   86693   85515   85514   86514   86694
SOLID /   134936      31                        
                   84644   84201   84200   84559   87019   85306   85308   86419
SOLID /   134937      31                        
                   87019   85306   85308   86419   87020   85309   85311   86420
SOLID /   134938      31                        
                   87020   85309   85311   86420   87021   85312   85314   86421
SOLID /   134939      31                        
                   84050   84170   84281   84051   85358   86737   87013   86602
SOLID /   134940      31                        
                   85358   86737   87013   86602   85360   86738   87014   86603
SOLID /   134941      31                        
                   85360   86738   87014   86603   85362   86739   87015   86604
SOLID /   134942      31                        
                   84751   84383   84321   84745   87022   85022   85021   87023
SOLID /   134943      31                        
                   87022   85022   85021   87023   87024   85024   85023   87025
SOLID /   134944      31                        
                   87024   85024   85023   87025   87026   85026   85025   87027
SOLID /   134945      31                        
                   86045   86044   86905   85594   86049   86048   86906   85595
SOLID /   134946      31                        
                   86049   86048   86906   85595   86053   86052   86907   85596
SOLID /   134947      31                        
                   84725   84695   84618   84621   87028   86869   86683   86959
SOLID /   134948      31                        
                   87028   86869   86683   86959   87029   86871   86685   86961
SOLID /   134949      31                        
                   87029   86871   86685   86961   87030   86873   86687   86963
SOLID /   134950      31                        
                   84299   84693   84703   84385   84866   86951   86617   86485
SOLID /   134951      31                        
                   84866   86951   86617   86485   84868   86953   86618   86486
SOLID /   134952      31                        
                   84868   86953   86618   86486   84870   86955   86619   86487
SOLID /   134953      31                        
                   85733   86543   86722   85734   85736   86545   86725   85737
SOLID /   134954      31                        
                   85736   86545   86725   85737   85739   86547   86728   85740
SOLID /   134955      31                        
                   84352   84571   84543   84353   85778   86918   86770   85621
SOLID /   134956      31                        
                   85778   86918   86770   85621   85780   86920   86772   85623
SOLID /   134957      31                        
                   85780   86920   86772   85623   85782   86922   86774   85625
SOLID /   134958      31                        
                   86503   85933   85936   86423   86504   85937   85940   86425
SOLID /   134959      31                        
                   86504   85937   85940   86425   86505   85941   85944   86427
SOLID /   134960      31                        
                   84193   84190   84191   84192   86635   87031   86947   86515
SOLID /   134961      31                        
                   86635   87031   86947   86515   86636   87032   86948   86516
SOLID /   134962      31                        
                   86636   87032   86948   86516   86637   87033   86949   86517
SOLID /   134963      31                        
                   86956   86878   84991   87034   86957   86879   84995   87035
SOLID /   134964      31                        
                   86957   86879   84995   87035   86958   86880   84999   87036
SOLID /   134965      31                        
                   86543   86473   86474   86722   86545   86475   86476   86725
SOLID /   134966      31                        
                   86545   86475   86476   86725   86547   86477   86478   86728
SOLID /   134967      31                        
                   85575   86247   86764   85678   85579   86250   86765   85680
SOLID /   134968      31                        
                   85579   86250   86765   85680   85583   86253   86766   85682
SOLID /   134969      31                        
                   85006   85005   86791   86323   85010   85009   86792   86324
SOLID /   134970      31                        
                   85010   85009   86792   86324   85014   85013   86793   86325
SOLID /   134971      31                        
                   84490   84224   84094   84097   85838   85837   85205   87037
SOLID /   134972      31                        
                   85838   85837   85205   87037   85841   85840   85207   87038
SOLID /   134973      31                        
                   85841   85840   85207   87038   85844   85843   85209   87039
SOLID /   134974      31                        
                   85562   85561   86432   86767   85564   85563   86434   86768
SOLID /   134975      31                        
                   85564   85563   86434   86768   85566   85565   86436   86769
SOLID /   134976      31                        
                   84974   85412   86284   84975   84978   85414   86286   84979
SOLID /   134977      31                        
                   84978   85414   86286   84979   84982   85416   86288   84983
SOLID /   134978      31                        
                   85537   85748   85979   85978   85539   85750   85983   85982
SOLID /   134979      31                        
                   85539   85750   85983   85982   85541   85752   85987   85986
SOLID /   134980      31                        
                   84446   84445   84455   84711   86708   86707   86597   86596
SOLID /   134981      31                        
                   86708   86707   86597   86596   86710   86709   86599   86598
SOLID /   134982      31                        
                   86710   86709   86599   86598   86712   86711   86601   86600
SOLID /   134983      31                        
                   85237   85236   85574   85573   85241   85240   85578   85577
SOLID /   134984      31                        
                   85241   85240   85578   85577   85245   85244   85582   85581
SOLID /   134985      31                        
                   86046   86065   85246   86749   86050   86066   85248   86750
SOLID /   134986      31                        
                   86050   86066   85248   86750   86054   86067   85250   86751
SOLID /   134987      31                        
                   84898   84897   86342   86341   84902   84901   86346   86345
SOLID /   134988      31                        
                   84902   84901   86346   86345   84906   84905   86350   86349
SOLID /   134989      31                        
                   85411   85754   86464   86285   85413   85756   86465   86287
SOLID /   134990      31                        
                   85413   85756   86465   86287   85415   85758   86466   86289
SOLID /   134991      31                        
                   84733   84659   84576   84577   85856   85015   85016   85315
SOLID /   134992      31                        
                   85856   85015   85016   85315   85858   85017   85018   85318
SOLID /   134993      31                        
                   85858   85017   85018   85318   85860   85019   85020   85321
SOLID /   134994      31                        
                   86097   85761   86719   86164   86100   85764   86720   86167
SOLID /   134995      31                        
                   86100   85764   86720   86167   86103   85767   86721   86170
SOLID /   134996      31                        
                   85562   85126   85397   85396   85564   85130   85399   85398
SOLID /   134997      31                        
                   85564   85130   85399   85398   85566   85134   85401   85400
SOLID /   134998      31                        
                   85748   85003   85006   85979   85750   85007   85010   85983
SOLID /   134999      31                        
                   85750   85007   85010   85983   85752   85011   85014   85987
SOLID /   135000      31                        
                   84125   84603   84597   84311   86966   87040   86605   85894
SOLID /   135001      31                        
                   86966   87040   86605   85894   86968   87041   86606   85896
SOLID /   135002      31                        
                   86968   87041   86606   85896   86970   87042   86607   85898
SOLID /   135003      31                        
                   85679   85678   85487   85486   85681   85680   85491   85490
SOLID /   135004      31                        
                   85681   85680   85491   85490   85683   85682   85495   85494
SOLID /   135005      31                        
                   84241   84238   84239   84240   87043   86140   86141   86470
SOLID /   135006      31                        
                   87043   86140   86141   86470   87044   86142   86143   86471
SOLID /   135007      31                        
                   87044   86142   86143   86471   87045   86144   86145   86472
SOLID /   135008      31                        
                   85293   86263   86266   85813   85297   86267   86270   85814
SOLID /   135009      31                        
                   85297   86267   86270   85814   85301   86271   86274   85815
SOLID /   135010      31                        
                   86467   86914   86254   86533   86468   86915   86257   86534
SOLID /   135011      31                        
                   86468   86915   86257   86534   86469   86916   86260   86535
SOLID /   135012      31                        
                   84113   84110   84111   84112   85992   85991   86923   86668
SOLID /   135013      31                        
                   85992   85991   86923   86668   85995   85994   86924   86670
SOLID /   135014      31                        
                   85995   85994   86924   86670   85998   85997   86925   86672
SOLID /   135015      31                        
                   86558   85106   86423   85936   86560   85108   86425   85940
SOLID /   135016      31                        
                   86560   85108   86425   85940   86562   85110   86427   85944
SOLID /   135017      31                        
                   86622   86621   85123   86767   86625   86624   85127   86768
SOLID /   135018      31                        
                   86625   86624   85127   86768   86628   86627   85131   86769
SOLID /   135019      31                        
                   84871   85234   85237   84791   84873   85238   85241   84795
SOLID /   135020      31                        
                   84873   85238   85241   84795   84875   85242   85245   84799
SOLID /   135021      31                        
                   84510   84509   84105   84629   86609   86608   85585   86356
SOLID /   135022      31                        
                   86609   86608   85585   86356   86611   86610   85587   86358
SOLID /   135023      31                        
                   86611   86610   85587   86358   86613   86612   85589   86360
SOLID /   135024      31                        
                   85699   85711   85714   85700   85701   85715   85718   85702
SOLID /   135025      31                        
                   85701   85715   85718   85702   85703   85719   85722   85704
SOLID /   135026      31                        
                   85606   85605   86914   86467   85610   85609   86915   86468
SOLID /   135027      31                        
                   85610   85609   86915   86468   85614   85613   86916   86469
SOLID /   135028      31                        
                   84323   84674   84675   84298   85040   85802   86950   84865
SOLID /   135029      31                        
                   85040   85802   86950   84865   85042   85804   86952   84867
SOLID /   135030      31                        
                   85042   85804   86952   84867   85044   85806   86954   84869
SOLID /   135031      31                        
                   84645   84643   84201   84644   86941   86797   85306   87019
SOLID /   135032      31                        
                   86941   86797   85306   87019   86942   86798   85309   87020
SOLID /   135033      31                        
                   86942   86798   85309   87020   86943   86799   85312   87021
SOLID /   135034      31                        
                   86536   86653   84779   84778   86538   86654   84783   84782
SOLID /   135035      31                        
                   86538   86654   84783   84782   86540   86655   84787   84786
SOLID /   135036      31                        
                   84453   84765   84450   84451   86993   87049   85847   85846
SOLID /   135037      31                        
                   86993   87049   85847   85846   86995   87050   85850   85849
SOLID /   135038      31                        
                   86995   87050   85850   85849   86997   87051   85853   85852
SOLID /   135039      31                        
                   84709   84197   84173   84601   86759   85705   86320   87052
SOLID /   135040      31                        
                   86759   85705   86320   87052   86761   85707   86321   87053
SOLID /   135041      31                        
                   86761   85707   86321   87053   86763   85709   86322   87054
SOLID /   135042      31                        
                   85927   85078   86182   85928   85929   85082   86186   85930
SOLID /   135043      31                        
                   85929   85082   86186   85930   85931   85086   86190   85932
SOLID /   135044      31                        
                   85813   86266   85732   85307   85814   86270   85735   85310
SOLID /   135045      31                        
                   85814   86270   85735   85310   85815   86274   85738   85313
SOLID /   135046      31                        
                   84220   84413   84777   84184   84820   87055   86005   84802
SOLID /   135047      31                        
                   84820   87055   86005   84802   84821   87056   86007   84804
SOLID /   135048      31                        
                   84821   87056   86007   84804   84822   87057   86009   84806
SOLID /   135049      31                        
                   85594   86905   85235   85234   85595   86906   85239   85238
SOLID /   135050      31                        
                   85595   86906   85239   85238   85596   86907   85243   85242
SOLID /   135051      31                        
                   86018   84859   86242   86019   86021   84861   86243   86022
SOLID /   135052      31                        
                   86021   84861   86243   86022   86024   84863   86244   86025
SOLID /   135053      31                        
                   84097   84094   84095   84096   87037   85205   85204   87058
SOLID /   135054      31                        
                   87037   85205   85204   87058   87038   85207   85206   87059
SOLID /   135055      31                        
                   87038   85207   85206   87059   87039   85209   85208   87060
SOLID /   135056      31                        
                   83985   83982   83983   83984   86842   86713   86291   86290
SOLID /   135057      31                        
                   86842   86713   86291   86290   86843   86714   86295   86294
SOLID /   135058      31                        
                   86843   86714   86295   86294   86844   86715   86299   86298
SOLID /   135059      31                        
                   84769   84749   84134   84137   86000   85999   86845   87061
SOLID /   135060      31                        
                   86000   85999   86845   87061   86002   86001   86846   87062
SOLID /   135061      31                        
                   86002   86001   86846   87062   86004   86003   86847   87063
SOLID /   135062      31                        
                   85529   85468   85469   85181   85531   85470   85471   85185
SOLID /   135063      31                        
                   85531   85470   85471   85185   85533   85472   85473   85189
SOLID /   135064      31                        
                   86622   86689   86558   86557   86625   86690   86560   86559
SOLID /   135065      31                        
                   86625   86690   86560   86559   86628   86691   86562   86561
SOLID /   135066      31                        
                   85195   85194   85711   85699   85199   85198   85715   85701
SOLID /   135067      31                        
                   85199   85198   85715   85701   85203   85202   85719   85703
SOLID /   135068      31                        
                   85087   86875   87010   85303   85089   86876   87011   85304
SOLID /   135069      31                        
                   85089   86876   87011   85304   85091   86877   87012   85305
SOLID /   135070      31                        
                   86111   84907   84910   86112   86115   84911   84914   86116
SOLID /   135071      31                        
                   86115   84911   84914   86116   86119   84915   84918   86120
SOLID /   135072      31                        
                   84063   84552   84553   84000   85453   87064   85819   85454
SOLID /   135073      31                        
                   85453   87064   85819   85454   85455   87065   85820   85456
SOLID /   135074      31                        
                   85455   87065   85820   85456   85457   87066   85821   85458
SOLID /   135075      31                        
                   84962   86110   86113   84963   84966   86114   86117   84967
SOLID /   135076      31                        
                   84966   86114   86117   84967   84970   86118   86121   84971
SOLID /   135077      31                        
                   87010   86074   86077   87067   87011   86078   86081   87068
SOLID /   135078      31                        
                   87011   86078   86081   87068   87012   86082   86085   87069
SOLID /   135079      31                        
                   84153   84723   84745   84321   86011   86591   87023   85021
SOLID /   135080      31                        
                   86011   86591   87023   85021   86012   86593   87025   85023
SOLID /   135081      31                        
                   86012   86593   87025   85023   86013   86595   87027   85025
SOLID /   135082      31                        
                   84792   85573   85576   85498   84796   85577   85580   85500
SOLID /   135083      31                        
                   84796   85577   85580   85500   84800   85581   85584   85502
SOLID /   135084      31                        
                   84096   84095   84383   84751   87058   85204   85022   87022
SOLID /   135085      31                        
                   87058   85204   85022   87022   87059   85206   85024   87024
SOLID /   135086      31                        
                   87059   85206   85024   87024   87060   85208   85026   87026
SOLID /   135087      31                        
                   86500   85431   85430   85816   86501   85435   85434   85817
SOLID /   135088      31                        
                   86501   85435   85434   85817   86502   85439   85438   85818
SOLID /   135089      31                        
                   86749   85246   85247   85723   86750   85248   85249   85724
SOLID /   135090      31                        
                   86750   85248   85249   85724   86751   85250   85251   85725
SOLID /   135091      31                        
                   85883   84898   86341   86416   85885   84902   86345   86417
SOLID /   135092      31                        
                   85885   84902   86345   86417   85887   84906   86349   86418
SOLID /   135093      31                        
                   84413   84220   84221   84412   87055   84820   85282   85783
SOLID /   135094      31                        
                   87055   84820   85282   85783   87056   84821   85283   85786
SOLID /   135095      31                        
                   87056   84821   85283   85786   87057   84822   85284   85789
SOLID /   135096      31                        
                   86256   87034   85528   86506   86259   87035   85530   86509
SOLID /   135097      31                        
                   86259   87035   85530   86509   86262   87036   85532   86512
SOLID /   135098      31                        
                   84059   84056   84057   84058   84814   86648   86929   84815
SOLID /   135099      31                        
                   84814   86648   86929   84815   84816   86650   86931   84817
SOLID /   135100      31                        
                   84816   86650   86931   84817   84818   86652   86933   84819
SOLID /   135101      31                        
                   84062   84593   84552   84063   86326   86821   87064   85453
SOLID /   135102      31                        
                   86326   86821   87064   85453   86327   86822   87065   85455
SOLID /   135103      31                        
                   86327   86822   87065   85455   86328   86823   87066   85457
SOLID /   135104      31                        
                   84029   84564   84565   84152   85052   86135   86590   85636
SOLID /   135105      31                        
                   85052   86135   86590   85636   85054   86137   86592   85637
SOLID /   135106      31                        
                   85054   86137   86592   85637   85056   86139   86594   85638
SOLID /   135107      31                        
                   87034   84991   84994   85528   87035   84995   84998   85530
SOLID /   135108      31                        
                   87035   84995   84998   85530   87036   84999   85002   85532
SOLID /   135109      31                        
                   84067   84089   84603   84125   86965   87070   87040   86966
SOLID /   135110      31                        
                   86965   87070   87040   86966   86967   87071   87041   86968
SOLID /   135111      31                        
                   86967   87071   87041   86968   86969   87072   87042   86970
SOLID /   135112      31                        
                   84203   84633   84190   84193   85831   86056   87031   86635
SOLID /   135113      31                        
                   85831   86056   87031   86635   85832   86057   87032   86636
SOLID /   135114      31                        
                   85832   86057   87032   86636   85833   86058   87033   86637
SOLID /   135115      31                        
                   84209   84207   84208   84028   84993   86881   86134   85051
SOLID /   135116      31                        
                   84993   86881   86134   85051   84997   86882   86136   85053
SOLID /   135117      31                        
                   84997   86882   86136   85053   85001   86883   86138   85055
SOLID /   135118      31                        
                   85934   84943   84946   85935   85938   84947   84950   85939
SOLID /   135119      31                        
                   85938   84947   84950   85939   85942   84951   84954   85943
SOLID /   135120      31                        
                   84753   84573   84238   84241   86891   86890   86140   87043
SOLID /   135121      31                        
                   86891   86890   86140   87043   86893   86892   86142   87044
SOLID /   135122      31                        
                   86893   86892   86142   87044   86895   86894   86144   87045
SOLID /   135123      31                        
                   85952   86583   86669   85953   85956   86586   86671   85957
SOLID /   135124      31                        
                   85956   86586   86671   85957   85960   86589   86673   85961
SOLID /   135125      31                        
                   84850   84849   86153   86152   84854   84853   86157   86156
SOLID /   135126      31                        
                   84854   84853   86157   86156   84858   84857   86161   86160
SOLID /   135127      31                        
                   85408   86166   86104   84808   85409   86169   86106   84810
SOLID /   135128      31                        
                   85409   86169   86106   84810   85410   86172   86108   84812
SOLID /   135129      31                        
                   84739   84278   83994   83997   87073   85655   86179   87074
SOLID /   135130      31                        
                   87073   85655   86179   87074   87075   85659   86180   87076
SOLID /   135131      31                        
                   87075   85659   86180   87076   87077   85663   86181   87078
SOLID /   135132      31                        
                   86255   86956   87034   86256   86258   86957   87035   86259
SOLID /   135133      31                        
                   86258   86957   87035   86259   86261   86958   87036   86262
SOLID /   135134      31                        
                   84541   84539   84540   84012   85622   86771   86935   85045
SOLID /   135135      31                        
                   85622   86771   86935   85045   85624   86773   86937   85047
SOLID /   135136      31                        
                   85624   86773   86937   85047   85626   86775   86939   85049
SOLID /   135137      31                        
                   83972   83976   83977   83973   86281   86388   87016   85057
SOLID /   135138      31                        
                   86281   86388   87016   85057   86282   86391   87017   85059
SOLID /   135139      31                        
                   86282   86391   87017   85059   86283   86394   87018   85061
SOLID /   135140      31                        
                   86247   86246   87046   86764   86250   86249   87047   86765
SOLID /   135141      31                        
                   86250   86249   87047   86765   86253   86252   87048   86766
SOLID /   135142      31                        
                   84649   84375   84374   84685   86293   86292   85418   85417
SOLID /   135143      31                        
                   86293   86292   85418   85417   86297   86296   85422   85421
SOLID /   135144      31                        
                   86297   86296   85422   85421   86301   86300   85426   85425
SOLID /   135145      31                        
                   85270   85180   85183   85271   85272   85184   85187   85273
SOLID /   135146      31                        
                   85272   85184   85187   85273   85274   85188   85191   85275
SOLID /   135147      31                        
                   84292   84380   84327   84293   86381   86380   86428   85447
SOLID /   135148      31                        
                   86381   86380   86428   85447   86383   86382   86429   85449
SOLID /   135149      31                        
                   86383   86382   86429   85449   86385   86384   86430   85451
SOLID /   135150      31                        
                   86794   86045   85594   84872   86795   86049   85595   84874
SOLID /   135151      31                        
                   86795   86049   85595   84874   86796   86053   85596   84876
SOLID /   135152      31                        
                   85412   85411   86285   86284   85414   85413   86287   86286
SOLID /   135153      31                        
                   85414   85413   86287   86286   85416   85415   86289   86288
SOLID /   135154      31                        
                   84140   84260   84261   84141   84956   87007   85834   84985
SOLID /   135155      31                        
                   84956   87007   85834   84985   84958   87008   85835   84987
SOLID /   135156      31                        
                   84958   87008   85835   84987   84960   87009   85836   84989
SOLID /   135157      31                        
                   85734   86722   86724   86026   85737   86725   86727   86027
SOLID /   135158      31                        
                   85737   86725   86727   86027   85740   86728   86730   86028
SOLID /   135159      31                        
                   85229   86749   85723   84928   85231   86750   85724   84932
SOLID /   135160      31                        
                   85231   86750   85724   84932   85233   86751   85725   84936
SOLID /   135161      31                        
                   86785   84781   85768   86068   86786   84785   85771   86070
SOLID /   135162      31                        
                   86786   84785   85771   86070   86787   84789   85774   86072
SOLID /   135163      31                        
                   84612   84611   84254   84255   86305   86304   86489   86488
SOLID /   135164      31                        
                   86305   86304   86489   86488   86309   86308   86493   86492
SOLID /   135165      31                        
                   86309   86308   86493   86492   86313   86312   86497   86496
SOLID /   135166      31                        
                   86764   87046   85918   86314   86765   87047   85919   86315
SOLID /   135167      31                        
                   86765   87047   85919   86315   86766   87048   85920   86316
SOLID /   135168      31                        
                   84066   84088   84089   84067   85861   86041   87070   86965
SOLID /   135169      31                        
                   85861   86041   87070   86965   85863   86042   87071   86967
SOLID /   135170      31                        
                   85863   86042   87071   86967   85865   86043   87072   86969
SOLID /   135171      31                        
                   86809   86992   86549   86548   86810   86994   86551   86550
SOLID /   135172      31                        
                   86810   86994   86551   86550   86811   86996   86553   86552
SOLID /   135173      31                        
                   84743   84393   84392   84583   86908   86896   86372   86371
SOLID /   135174      31                        
                   86908   86896   86372   86371   86909   86897   86374   86373
SOLID /   135175      31                        
                   86909   86897   86374   86373   86910   86898   86376   86375
SOLID /   135176      31                        
                   85628   86971   86878   86956   85631   86972   86879   86957
SOLID /   135177      31                        
                   85631   86972   86879   86957   85634   86973   86880   86958
SOLID /   135178      31                        
                   83997   83994   83995   83996   87074   86179   85442   85441
SOLID /   135179      31                        
                   87074   86179   85442   85441   87076   86180   85444   85443
SOLID /   135180      31                        
                   87076   86180   85444   85443   87078   86181   85446   85445
SOLID /   135181      31                        
                   84651   84279   84278   84739   87079   85656   85655   87073
SOLID /   135182      31                        
                   87079   85656   85655   87073   87080   85660   85659   87075
SOLID /   135183      31                        
                   87080   85660   85659   87075   87081   85664   85663   87077
SOLID /   135184      31                        
                   85303   87010   87067   85672   85304   87011   87068   85673
SOLID /   135185      31                        
                   85304   87011   87068   85673   85305   87012   87069   85674
SOLID /   135186      31                        
                   86183   86863   86437   86184   86187   86864   86439   86188
SOLID /   135187      31                        
                   86187   86864   86439   86188   86191   86865   86441   86192
SOLID /   135188      31                        
                   84128   84004   84279   84651   86977   85648   85656   87079
SOLID /   135189      31                        
                   86977   85648   85656   87079   86978   85650   85660   87080
SOLID /   135190      31                        
                   86978   85650   85660   87080   86979   85652   85664   87081
SOLID /   135191      31                        
                   84601   84173   84013   84600   87052   86320   85046   86936
SOLID /   135192      31                        
                   87052   86320   85046   86936   87053   86321   85048   86938
SOLID /   135193      31                        
                   87053   86321   85048   86938   87054   86322   85050   86940
SOLID /   135194      31                        
                   85181   85469   86086   85182   85185   85471   86089   85186
SOLID /   135195      31                        
                   85185   85471   86089   85186   85189   85473   86092   85190
SOLID /   135196      31                        
                   84639   84409   84337   84638   86884   85921   85922   86930
SOLID /   135197      31                        
                   86884   85921   85922   86930   86885   85923   85924   86932
SOLID /   135198      31                        
                   86885   85923   85924   86932   86886   85925   85926   86934
SOLID /   135199      31                        
                   84137   84134   84135   84136   87061   86845   86825   86824
SOLID /   135200      31                        
                   87061   86845   86825   86824   87062   86846   86829   86828
SOLID /   135201      31                        
                   87062   86846   86829   86828   87063   86847   86833   86832
SOLID /   135202      31                        
                   86266   86265   85733   85732   86270   86269   85736   85735
SOLID /   135203      31                        
                   86270   86269   85736   85735   86274   86273   85739   85738
SOLID /   135204      31                        
                   86096   85759   85761   86097   86099   85762   85764   86100
SOLID /   135205      31                        
                   86099   85762   85764   86100   86102   85765   85767   86103
SOLID /   135206      31                        
                   85574   86245   86247   85575   85578   86248   86250   85579
SOLID /   135207      31                        
                   85578   86248   86250   85579   85582   86251   86253   85583
SOLID /   135208      31                        
                   86914   85629   86255   86254   86915   85632   86258   86257
SOLID /   135209      31                        
                   86915   85632   86258   86257   86916   85635   86261   86260
SOLID /   135210      31                        
                   86870   86206   86209   85690   86872   86210   86213   85692
SOLID /   135211      31                        
                   86872   86210   86213   85692   86874   86214   86217   85694
SOLID /   135212      31                        
                   85534   86095   85169   85168   85535   86098   85173   85172
SOLID /   135213      31                        
                   85535   86098   85173   85172   85536   86101   85177   85176
SOLID /   135214      31                        
                   86506   85528   85529   86507   86509   85530   85531   86510
SOLID /   135215      31                        
                   86509   85530   85531   86510   86512   85532   85533   86513
SOLID /   135216      31                        
                   85544   85396   85075   85545   85548   85398   85079   85549
SOLID /   135217      31                        
                   85548   85398   85079   85549   85552   85400   85083   85553
SOLID /   135218      31                        
                   86344   86343   86776   86542   86348   86347   86777   86544
SOLID /   135219      31                        
                   86348   86347   86777   86544   86352   86351   86778   86546
SOLID /   135220      31                        
                   84523   84520   84521   84522   86887   86480   86858   86857
SOLID /   135221      31                        
                   86887   86480   86858   86857   86888   86482   86860   86859
SOLID /   135222      31                        
                   86888   86482   86860   86859   86889   86484   86862   86861
SOLID /   135223      31                        
                   85498   85576   85679   85499   85500   85580   85681   85501
SOLID /   135224      31                        
                   85500   85580   85681   85501   85502   85584   85683   85503
SOLID /   135225      31                        
                   85869   86416   86264   86263   85872   86417   86268   86267
SOLID /   135226      31                        
                   85872   86417   86268   86267   85875   86418   86272   86271
SOLID /   135227      31                        
                   86208   86548   84895   85882   86212   86550   84899   85884
SOLID /   135228      31                        
                   86212   86550   84899   85884   86216   86552   84903   85886
SOLID /   135229      31                        
                   84483   84480   84481   84482   86981   86980   86422   86740
SOLID /   135230      31                        
                   86981   86980   86422   86740   86983   86982   86424   86741
SOLID /   135231      31                        
                   86983   86982   86424   86741   86985   86984   86426   86742
SOLID /   135232      31                        
                   84365   84362   84363   84364   85420   85419   86732   86731
SOLID /   135233      31                        
                   85420   85419   86732   86731   85424   85423   86734   86733
SOLID /   135234      31                        
                   85424   85423   86734   86733   85428   85427   86736   86735
SOLID /   135235      31                        
                   85066   86019   86500   85063   85070   86022   86501   85067
SOLID /   135236      31                        
                   85070   86022   86501   85067   85074   86025   86502   85071
SOLID /   135237      31                        
                   85063   86500   85816   84838   85067   86501   85817   84842
SOLID /   135238      31                        
                   85067   86501   85817   84842   85071   86502   85818   84846
SOLID /   135239      31                        
                   84620   84619   84441   84691   86960   86684   86657   86656
SOLID /   135240      31                        
                   86960   86684   86657   86656   86962   86686   86660   86659
SOLID /   135241      31                        
                   86962   86686   86660   86659   86964   86688   86663   86662
SOLID /   135242      31                        
                   86154   85114   85412   84974   86158   85118   85414   84978
SOLID /   135243      31                        
                   86158   85118   85414   84978   86162   85122   85416   84982
SOLID /   135244      31                        
                   85723   85247   85598   85696   85724   85249   85600   85697
SOLID /   135245      31                        
                   85724   85249   85600   85697   85725   85251   85602   85698
SOLID /   135246      31                        
                   84657   84587   84586   84656   86450   85461   87002   87001
SOLID /   135247      31                        
                   86450   85461   87002   87001   86452   85464   87004   87003
SOLID /   135248      31                        
                   86452   85464   87004   87003   86454   85467   87006   87005
SOLID /   135249      31                        
                   84779   87100   87101   84780   84783   87102   87103   84784
SOLID /   135250      31                        
                   84783   87102   87103   84784   84787   87104   87105   84788
SOLID /   135251      31                        
                   84824   87106   87107   84825   84828   87108   87109   84829
SOLID /   135252      31                        
                   84828   87108   87109   84829   84832   87110   87111   84833
SOLID /   135253      31                        
                   84896   87118   87119   84897   84900   87120   87121   84901
SOLID /   135254      31                        
                   84900   87120   87121   84901   84904   87122   87123   84905
SOLID /   135255      31                        
                   84944   87130   87131   84945   84948   87132   87133   84949
SOLID /   135256      31                        
                   84948   87132   87133   84949   84952   87134   87135   84953
SOLID /   135257      31                        
                   85124   87148   87149   85125   85128   87150   87151   85129
SOLID /   135258      31                        
                   85128   87150   87151   85129   85132   87152   87153   85133
SOLID /   135259      31                        
                   85193   87160   87161   85194   85197   87162   87163   85198
SOLID /   135260      31                        
                   85197   87162   87163   85198   85201   87164   87165   85202
SOLID /   135261      31                        
                   85276   87166   87167   85277   85278   87168   87169   85279
SOLID /   135262      31                        
                   85278   87168   87169   85279   85280   87170   87171   85281
SOLID /   135263      31                        
                   85517   87184   87185   85518   85521   87186   87187   85522
SOLID /   135264      31                        
                   85521   87186   87187   85522   85525   87188   87189   85526
SOLID /   135265      31                        
                   84994   87137   87178   85468   84998   87139   87180   85470
SOLID /   135266      31                        
                   84998   87139   87180   85470   85002   87141   87182   85472
SOLID /   135267      31                        
                   85567   87196   87197   85568   85569   87198   87199   85570
SOLID /   135268      31                        
                   85569   87198   87199   85570   85571   87200   87201   85572
SOLID /   135269      31                        
                   85753   87226   87227   85754   85755   87228   87229   85756
SOLID /   135270      31                        
                   85755   87228   87229   85756   85757   87230   87231   85758
SOLID /   135271      31                        
                   85760   87232   87190   85555   85763   87233   87192   85557
SOLID /   135272      31                        
                   85763   87233   87192   85557   85766   87234   87194   85559
SOLID /   135273      31                        
                   85769   87235   87220   85741   85772   87236   87222   85743
SOLID /   135274      31                        
                   85772   87236   87222   85743   85775   87237   87224   85745
SOLID /   135275      31                        
                   85808   87244   87106   84824   85810   87245   87108   84828
SOLID /   135276      31                        
                   85810   87245   87108   84828   85812   87246   87110   84832
SOLID /   135277      31                        
                   84780   87101   87235   85769   84784   87103   87236   85772
SOLID /   135278      31                        
                   84784   87103   87236   85772   84788   87105   87237   85775
SOLID /   135279      31                        
                   86086   87274   87275   86087   86089   87276   87277   86090
SOLID /   135280      31                        
                   86089   87276   87277   86090   86092   87278   87279   86093
SOLID /   135281      31                        
                   85862   87247   87286   86246   85864   87248   87287   86249
SOLID /   135282      31                        
                   85864   87248   87287   86249   85866   87249   87288   86252
SOLID /   135283      31                        
                   85918   87250   87244   85808   85919   87251   87245   85810
SOLID /   135284      31                        
                   85919   87251   87245   85810   85920   87252   87246   85812
SOLID /   135285      31                        
                   86342   87295   87296   86343   86346   87297   87298   86347
SOLID /   135286      31                        
                   86346   87297   87298   86347   86350   87299   87300   86351
SOLID /   135287      31                        
                   86353   87301   87196   85567   86354   87302   87198   85569
SOLID /   135288      31                        
                   86354   87302   87198   85569   86355   87303   87200   85571
SOLID /   135289      31                        
                   86362   87304   87305   86363   86364   87306   87307   86365
SOLID /   135290      31                        
                   86364   87306   87307   86365   86366   87308   87309   86367
SOLID /   135291      31                        
                   84825   87107   87184   85517   84829   87109   87186   85521
SOLID /   135292      31                        
                   84829   87109   87186   85521   84833   87111   87188   85525
SOLID /   135293      31                        
                   86437   87316   87317   86438   86439   87318   87319   86440
SOLID /   135294      31                        
                   86439   87318   87319   86440   86441   87320   87321   86442
SOLID /   135295      31                        
                   86464   87322   87130   84944   86465   87323   87132   84948
SOLID /   135296      31                        
                   86465   87323   87132   84948   86466   87324   87134   84952
SOLID /   135297      31                        
                   86549   87343   87118   84896   86551   87344   87120   84900
SOLID /   135298      31                        
                   86551   87344   87120   84900   86553   87345   87122   84904
SOLID /   135299      31                        
                   85742   87221   87346   86566   85744   87223   87347   86567
SOLID /   135300      31                        
                   85744   87223   87347   86567   85746   87225   87348   86568
SOLID /   135301      31                        
                   86582   87349   87350   86583   86585   87351   87352   86586
SOLID /   135302      31                        
                   86585   87351   87352   86586   86588   87353   87354   86589
SOLID /   135303      31                        
                   85741   87220   87221   85742   85743   87222   87223   85744
SOLID /   135304      31                        
                   85743   87222   87223   85744   85745   87224   87225   85746
SOLID /   135305      31                        
                   86176   87280   87358   86653   86177   87281   87359   86654
SOLID /   135306      31                        
                   86177   87281   87359   86654   86178   87282   87360   86655
SOLID /   135307      31                        
                   85555   87190   87191   85556   85557   87192   87193   85558
SOLID /   135308      31                        
                   85557   87192   87193   85558   85559   87194   87195   85560
SOLID /   135309      31                        
                   86474   87329   87364   86723   86476   87331   87365   86726
SOLID /   135310      31                        
                   86476   87331   87365   86726   86478   87333   87366   86729
SOLID /   135311      31                        
                   85277   87167   87202   85615   85279   87169   87203   85616
SOLID /   135312      31                        
                   85279   87169   87203   85616   85281   87171   87204   85617
SOLID /   135313      31                        
                   85657   87206   87160   85193   85661   87208   87162   85197
SOLID /   135314      31                        
                   85661   87208   87162   85197   85665   87210   87164   85201
SOLID /   135315      31                        
                   86743   87370   87371   86744   86745   87372   87373   86746
SOLID /   135316      31                        
                   86745   87372   87373   86746   86747   87374   87375   86748
SOLID /   135317      31                        
                   86669   87361   87262   86062   86671   87362   87264   86063
SOLID /   135318      31                        
                   86671   87362   87264   86063   86673   87363   87266   86064
SOLID /   135319      31                        
                   85568   87197   87379   86863   85570   87199   87380   86864
SOLID /   135320      31                        
                   85570   87199   87380   86864   85572   87201   87381   86865
SOLID /   135321      31                        
                   86866   87382   87226   85753   86867   87383   87228   85755
SOLID /   135322      31                        
                   86867   87383   87228   85755   86868   87384   87230   85757
SOLID /   135323      31                        
                   86614   87355   87205   85654   86615   87356   87207   85658
SOLID /   135324      31                        
                   86615   87356   87207   85658   86616   87357   87209   85662
SOLID /   135325      31                        
                   86723   87364   87382   86866   86726   87365   87383   86867
SOLID /   135326      31                        
                   86726   87365   87383   86867   86729   87366   87384   86868
SOLID /   135327      31                        
                   86404   87310   87311   86405   86406   87312   87313   86407
SOLID /   135328      31                        
                   86406   87312   87313   86407   86408   87314   87315   86409
SOLID /   135329      31                        
                   84945   87131   87310   86404   84949   87133   87312   86406
SOLID /   135330      31                        
                   84949   87133   87312   86406   84953   87135   87314   86408
SOLID /   135331      31                        
                   86776   87376   87328   86473   86777   87377   87330   86475
SOLID /   135332      31                        
                   86777   87377   87330   86475   86778   87378   87332   86477
SOLID /   135333      31                        
                   85714   87215   87247   85862   85718   87217   87248   85864
SOLID /   135334      31                        
                   85718   87217   87248   85864   85722   87219   87249   85866
SOLID /   135335      31                        
                   85125   87149   87301   86353   85129   87151   87302   86354
SOLID /   135336      31                        
                   85129   87151   87302   86354   85133   87153   87303   86355
SOLID /   135337      31                        
                   86405   87311   87148   85124   86407   87313   87150   85128
SOLID /   135338      31                        
                   86407   87313   87150   85128   86409   87315   87152   85132
SOLID /   135339      31                        
                   85518   87185   87391   86971   85522   87187   87392   86972
SOLID /   135340      31                        
                   85522   87187   87392   86972   85526   87189   87393   86973
SOLID /   135341      31                        
                   85556   87191   87349   86582   85558   87193   87351   86585
SOLID /   135342      31                        
                   85558   87193   87351   86585   85560   87195   87353   86588
SOLID /   135343      31                        
                   86744   87371   87124   84907   86746   87373   87126   84911
SOLID /   135344      31                        
                   86746   87373   87126   84911   86748   87375   87128   84915
SOLID /   135345      31                        
                   85615   87202   87280   86176   85616   87203   87281   86177
SOLID /   135346      31                        
                   85616   87203   87281   86177   85617   87204   87282   86178
SOLID /   135347      31                        
                   84910   87125   87232   85760   84914   87127   87233   85763
SOLID /   135348      31                        
                   84914   87127   87233   85763   84918   87129   87234   85766
SOLID /   135349      31                        
                   86438   87317   87370   86743   86440   87319   87372   86745
SOLID /   135350      31                        
                   86440   87319   87372   86745   86442   87321   87374   86747
SOLID /   135351      31                        
                   85654   87205   87206   85657   85658   87207   87208   85661
SOLID /   135352      31                        
                   85658   87207   87208   85661   85662   87209   87210   85665
SOLID /   135353      31                        
                   86363   87305   87355   86614   86365   87307   87356   86615
SOLID /   135354      31                        
                   86365   87307   87356   86615   86367   87309   87357   86616
SOLID /   135355      31                        
                   86087   87275   87166   85276   86090   87277   87168   85278
SOLID /   135356      31                        
                   86090   87277   87168   85278   86093   87279   87170   85280
SOLID /   135357      31                        
                   86878   87385   87136   84991   86879   87386   87138   84995
SOLID /   135358      31                        
                   86879   87386   87138   84995   86880   87387   87140   84999
SOLID /   135359      31                        
                   86473   87328   87329   86474   86475   87330   87331   86476
SOLID /   135360      31                        
                   86475   87330   87331   86476   86477   87332   87333   86478
SOLID /   135361      31                        
                   84897   87119   87295   86342   84901   87121   87297   86346
SOLID /   135362      31                        
                   84901   87121   87297   86346   84905   87123   87299   86350
SOLID /   135363      31                        
                   85754   87227   87322   86464   85756   87229   87323   86465
SOLID /   135364      31                        
                   85756   87229   87323   86465   85758   87231   87324   86466
SOLID /   135365      31                        
                   85711   87214   87215   85714   85715   87216   87217   85718
SOLID /   135366      31                        
                   85715   87216   87217   85718   85719   87218   87219   85722
SOLID /   135367      31                        
                   86653   87358   87100   84779   86654   87359   87102   84783
SOLID /   135368      31                        
                   86654   87359   87102   84783   86655   87360   87104   84787
SOLID /   135369      31                        
                   85468   87178   87179   85469   85470   87180   87181   85471
SOLID /   135370      31                        
                   85470   87180   87181   85471   85472   87182   87183   85473
SOLID /   135371      31                        
                   85194   87161   87214   85711   85198   87163   87216   85715
SOLID /   135372      31                        
                   85198   87163   87216   85715   85202   87165   87218   85719
SOLID /   135373      31                        
                   84907   87124   87125   84910   84911   87126   87127   84914
SOLID /   135374      31                        
                   84911   87126   87127   84914   84915   87128   87129   84918
SOLID /   135375      31                        
                   84991   87136   87137   84994   84995   87138   87139   84998
SOLID /   135376      31                        
                   84995   87138   87139   84998   84999   87140   87141   85002
SOLID /   135377      31                        
                   86583   87350   87361   86669   86586   87352   87362   86671
SOLID /   135378      31                        
                   86586   87352   87362   86671   86589   87354   87363   86673
SOLID /   135379      31                        
                   86246   87286   87400   87046   86249   87287   87401   87047
SOLID /   135380      31                        
                   86249   87287   87401   87047   86252   87288   87402   87048
SOLID /   135381      31                        
                   87046   87400   87250   85918   87047   87401   87251   85919
SOLID /   135382      31                        
                   87047   87401   87251   85919   87048   87402   87252   85920
SOLID /   135383      31                        
                   86992   87394   87343   86549   86994   87395   87344   86551
SOLID /   135384      31                        
                   86994   87395   87344   86551   86996   87396   87345   86553
SOLID /   135385      31                        
                   86971   87391   87385   86878   86972   87392   87386   86879
SOLID /   135386      31                        
                   86972   87392   87386   86879   86973   87393   87387   86880
SOLID /   135387      31                        
                   86863   87379   87316   86437   86864   87380   87318   86439
SOLID /   135388      31                        
                   86864   87380   87318   86439   86865   87381   87320   86441
SOLID /   135389      31                        
                   85469   87179   87274   86086   85471   87181   87276   86089
SOLID /   135390      31                        
                   85471   87181   87276   86089   85473   87183   87278   86092
SOLID /   135391      31                        
                   86343   87296   87376   86776   86347   87298   87377   86777
SOLID /   135392      31                        
                   86347   87298   87377   86777   86351   87300   87378   86778
SOLID /   135393      31                        
                   87298   85360   86603   87377   87300   85362   86604   87378
SOLID /   135394      31                        
                   87296   85358   86602   87376   87298   85360   86603   87377
SOLID /   135395      31                        
                   87181   85054   85637   87276   87183   85056   85638   87278
SOLID /   135396      31                        
                   87179   85052   85636   87274   87181   85054   85637   87276
SOLID /   135397      31                        
                   87114   84867   84868   87115   87116   84869   84870   87117
SOLID /   135398      31                        
                   87112   84865   84866   87113   87114   84867   84868   87115
SOLID /   135399      31                        
                   87380   86636   86516   87318   87381   86637   86517   87320
SOLID /   135400      31                        
                   87379   86635   86515   87316   87380   86636   86516   87318
SOLID /   135401      31                        
                   87392   86225   86236   87386   87393   86229   86239   87387
SOLID /   135402      31                        
                   87391   86221   86233   87385   87392   86225   86236   87386
SOLID /   135403      31                        
                   87395   86995   85849   87344   87396   86997   85852   87345
SOLID /   135404      31                        
                   87394   86993   85846   87343   87395   86995   85849   87344
SOLID /   135405      31                        
                   87401   86968   85896   87251   87402   86970   85898   87252
SOLID /   135406      31                        
                   87400   86966   85894   87250   87401   86968   85896   87251
SOLID /   135407      31                        
                   87287   86967   86968   87401   87288   86969   86970   87402
SOLID /   135408      31                        
                   87286   86965   86966   87400   87287   86967   86968   87401
SOLID /   135409      31                        
                   87352   86670   85779   87362   87354   86672   85781   87363
SOLID /   135410      31                        
                   87350   86668   85777   87361   87352   86670   85779   87362
SOLID /   135411      31                        
                   87138   84996   84997   87139   87140   85000   85001   87141
SOLID /   135412      31                        
                   87136   84992   84993   87137   87138   84996   84997   87139
SOLID /   135413      31                        
                   87337   85041   85042   87341   87339   85043   85044   87342
SOLID /   135414      31                        
                   87335   85039   85040   87340   87337   85041   85042   87341
SOLID /   135415      31                        
                   87126   84912   84913   87127   87128   84916   84917   87129
SOLID /   135416      31                        
                   87124   84908   84909   87125   87126   84912   84913   87127
SOLID /   135417      31                        
                   87163   85651   85716   87216   87165   85653   85720   87218
SOLID /   135418      31                        
                   87161   85649   85712   87214   87163   85651   85716   87216
SOLID /   135419      31                        
                   87398   85455   85456   87258   87399   85457   85458   87260
SOLID /   135420      31                        
                   87397   85453   85454   87256   87398   85455   85456   87258
SOLID /   135421      31                        
                   87180   85053   85054   87181   87182   85055   85056   87183
SOLID /   135422      31                        
                   87178   85051   85052   87179   87180   85053   85054   87181
SOLID /   135423      31                        
                   87359   85840   85829   87102   87360   85843   85830   87104
SOLID /   135424      31                        
                   87358   85837   85828   87100   87359   85840   85829   87102
SOLID /   135425      31                        
                   87216   85716   85717   87217   87218   85720   85721   87219
SOLID /   135426      31                        
                   87214   85712   85713   87215   87216   85716   85717   87217
SOLID /   135427      31                        
                   87229   85355   84816   87323   87231   85356   84818   87324
SOLID /   135428      31                        
                   87227   85354   84814   87322   87229   85355   84816   87323
SOLID /   135429      31                        
                   87292   86327   85455   87398   87294   86328   85457   87399
SOLID /   135430      31                        
                   87290   86326   85453   87397   87292   86327   85455   87398
SOLID /   135431      31                        
                   87121   85267   85359   87297   87123   85269   85361   87299
SOLID /   135432      31                        
                   87119   85265   85357   87295   87121   85267   85359   87297
SOLID /   135433      31                        
                   87368   85968   85404   87174   87369   85971   85406   87176
SOLID /   135434      31                        
                   87367   85965   85402   87172   87368   85968   85404   87174
SOLID /   135435      31                        
                   87330   86389   86282   87331   87332   86392   86283   87333
SOLID /   135436      31                        
                   87328   86386   86281   87329   87330   86389   86282   87331
SOLID /   135437      31                        
                   87386   86236   84996   87138   87387   86239   85000   87140
SOLID /   135438      31                        
                   87385   86233   84992   87136   87386   86236   84996   87138
SOLID /   135439      31                        
                   87271   84987   84988   87389   87273   84989   84990   87390
SOLID /   135440      31                        
                   87269   84985   84986   87388   87271   84987   84988   87389
SOLID /   135441      31                        
                   87241   85388   85391   87291   87243   85392   85395   87293
SOLID /   135442      31                        
                   87239   85384   85387   87289   87241   85388   85391   87291
SOLID /   135443      31                        
                   87157   85799   85968   87368   87159   85800   85971   87369
SOLID /   135444      31                        
                   87155   85798   85965   87367   87157   85799   85968   87368
SOLID /   135445      31                        
                   87277   86012   85023   87168   87279   86013   85025   87170
SOLID /   135446      31                        
                   87275   86011   85021   87166   87277   86012   85023   87168
SOLID /   135447      31                        
                   87307   85444   86180   87356   87309   85446   86181   87357
SOLID /   135448      31                        
                   87305   85442   86179   87355   87307   85444   86180   87356
SOLID /   135449      31                        
                   87207   85659   85660   87208   87209   85663   85664   87210
SOLID /   135450      31                        
                   87205   85655   85656   87206   87207   85659   85660   87208
SOLID /   135451      31                        
                   87319   85031   85034   87372   87321   85035   85038   87374
SOLID /   135452      31                        
                   87317   85027   85030   87370   87319   85031   85034   87372
SOLID /   135453      31                        
                   87127   84913   86383   87233   87129   84917   86385   87234
SOLID /   135454      31                        
                   87125   84909   86381   87232   87127   84913   86383   87233
SOLID /   135455      31                        
                   87203   85206   85207   87281   87204   85208   85209   87282
SOLID /   135456      31                        
                   87202   85204   85205   87280   87203   85206   85207   87281
SOLID /   135457      31                        
                   87373   86666   84912   87126   87375   86667   84916   87128
SOLID /   135458      31                        
                   87371   86665   84908   87124   87373   86666   84912   87126
SOLID /   135459      31                        
                   87265   85623   85624   87284   87267   85625   85626   87285
SOLID /   135460      31                        
                   87263   85621   85622   87283   87265   85623   85624   87284
SOLID /   135461      31                        
                   87193   85450   85995   87351   87195   85452   85998   87353
SOLID /   135462      31                        
                   87191   85448   85992   87349   87193   85450   85995   87351
SOLID /   135463      31                        
                   87187   86222   86225   87392   87189   86226   86229   87393
SOLID /   135464      31                        
                   87185   86218   86221   87391   87187   86222   86225   87392
SOLID /   135465      31                        
                   87313   85787   85283   87150   87315   85790   85284   87152
SOLID /   135466      31                        
                   87311   85784   85282   87148   87313   85787   85283   87150
SOLID /   135467      31                        
                   87151   84821   84804   87302   87153   84822   84806   87303
SOLID /   135468      31                        
                   87149   84820   84802   87301   87151   84821   84804   87302
SOLID /   135469      31                        
                   87115   84868   86486   87240   87117   84870   86487   87242
SOLID /   135470      31                        
                   87113   84866   86485   87238   87115   84868   86486   87240
SOLID /   135471      31                        
                   87175   85405   84957   87326   87177   85407   84959   87327
SOLID /   135472      31                        
                   87173   85403   84955   87325   87175   85405   84957   87326
SOLID /   135473      31                        
                   87217   85717   85863   87248   87219   85721   85865   87249
SOLID /   135474      31                        
                   87215   85713   85861   87247   87217   85717   85863   87248
SOLID /   135475      31                        
                   87377   86603   86389   87330   87378   86604   86392   87332
SOLID /   135476      31                        
                   87376   86602   86386   87328   87377   86603   86389   87330
SOLID /   135477      31                        
                   87133   85924   85923   87312   87135   85926   85925   87314
SOLID /   135478      31                        
                   87131   85922   85921   87310   87133   85924   85923   87312
SOLID /   135479      31                        
                   87389   84988   85152   87336   87390   84990   85155   87338
SOLID /   135480      31                        
                   87388   84986   85149   87334   87389   84988   85152   87336
SOLID /   135481      31                        
                   87258   85456   85139   87259   87260   85458   85143   87261
SOLID /   135482      31                        
                   87256   85454   85135   87257   87258   85456   85139   87259
SOLID /   135483      31                        
                   87312   85923   85787   87313   87314   85925   85790   87315
SOLID /   135484      31                        
                   87310   85921   85784   87311   87312   85923   85787   87313
SOLID /   135485      31                        
                   87365   85059   85060   87383   87366   85061   85062   87384
SOLID /   135486      31                        
                   87364   85057   85058   87382   87365   85059   85060   87383
SOLID /   135487      31                        
                   87356   86180   85659   87207   87357   86181   85663   87209
SOLID /   135488      31                        
                   87355   86179   85655   87205   87356   86180   85659   87207
SOLID /   135489      31                        
                   87383   85060   85367   87228   87384   85062   85368   87230
SOLID /   135490      31                        
                   87382   85058   85366   87226   87383   85060   85367   87228
SOLID /   135491      31                        
                   87199   85832   86636   87380   87201   85833   86637   87381
SOLID /   135492      31                        
                   87197   85831   86635   87379   87199   85832   86636   87380
SOLID /   135493      31                        
                   87362   85779   85780   87264   87363   85781   85782   87266
SOLID /   135494      31                        
                   87361   85777   85778   87262   87362   85779   85780   87264
SOLID /   135495      31                        
                   87341   85042   84867   87114   87342   85044   84869   87116
SOLID /   135496      31                        
                   87340   85040   84865   87112   87341   85042   84867   87114
SOLID /   135497      31                        
                   87372   85034   86666   87373   87374   85038   86667   87375
SOLID /   135498      31                        
                   87370   85030   86665   87371   87372   85034   86666   87373
SOLID /   135499      31                        
                   87208   85660   85650   87162   87210   85664   85652   87164
SOLID /   135500      31                        
                   87206   85656   85648   87160   87208   85660   85650   87162
SOLID /   135501      31                        
                   87169   85024   85206   87203   87171   85026   85208   87204
SOLID /   135502      31                        
                   87167   85022   85204   87202   87169   85024   85206   87203
SOLID /   135503      31                        
                   87331   86282   85059   87365   87333   86283   85061   87366
SOLID /   135504      31                        
                   87329   86281   85057   87364   87331   86282   85059   87365
SOLID /   135505      31                        
                   87192   85449   85450   87193   87194   85451   85452   87195
SOLID /   135506      31                        
                   87190   85447   85448   87191   87192   85449   85450   87193
SOLID /   135507      31                        
                   87281   85207   85840   87359   87282   85209   85843   87360
SOLID /   135508      31                        
                   87280   85205   85837   87358   87281   85207   85840   87359
SOLID /   135509      31                        
                   87254   86321   85707   87212   87255   86322   85709   87213
SOLID /   135510      31                        
                   87253   86320   85705   87211   87254   86321   85707   87212
SOLID /   135511      31                        
                   87222   85225   85687   87223   87224   85227   85689   87225
SOLID /   135512      31                        
                   87220   85223   85685   87221   87222   85225   85687   87223
SOLID /   135513      31                        
                   87351   85995   86670   87352   87353   85998   86672   87354
SOLID /   135514      31                        
                   87349   85992   86668   87350   87351   85995   86670   87352
SOLID /   135515      31                        
                   87223   85687   86060   87347   87225   85689   86061   87348
SOLID /   135516      31                        
                   87221   85685   86059   87346   87223   85687   86060   87347
SOLID /   135517      31                        
                   87344   85849   85266   87120   87345   85852   85268   87122
SOLID /   135518      31                        
                   87343   85846   85264   87118   87344   85849   85266   87120
SOLID /   135519      31                        
                   87174   85404   85405   87175   87176   85406   85407   87177
SOLID /   135520      31                        
                   87172   85402   85403   87173   87174   85404   85405   87175
SOLID /   135521      31                        
                   87291   85391   86327   87292   87293   85395   86328   87294
SOLID /   135522      31                        
                   87289   85387   86326   87290   87291   85391   86327   87292
SOLID /   135523      31                        
                   87259   85139   85142   87306   87261   85143   85146   87308
SOLID /   135524      31                        
                   87257   85135   85138   87304   87259   85139   85142   87306
SOLID /   135525      31                        
                   87336   85152   85041   87337   87338   85155   85043   87339
SOLID /   135526      31                        
                   87334   85149   85039   87335   87336   85152   85041   87337
SOLID /   135527      31                        
                   87326   84957   84958   87270   87327   84959   84960   87272
SOLID /   135528      31                        
                   87325   84955   84956   87268   87326   84957   84958   87270
SOLID /   135529      31                        
                   87323   84816   84817   87132   87324   84818   84819   87134
SOLID /   135530      31                        
                   87322   84814   84815   87130   87323   84816   84817   87132
SOLID /   135531      31                        
                   87318   86516   85031   87319   87320   86517   85035   87321
SOLID /   135532      31                        
                   87316   86515   85027   87317   87318   86516   85031   87319
SOLID /   135533      31                        
                   87109   84884   85351   87186   87111   84888   85353   87188
SOLID /   135534      31                        
                   87107   84880   85349   87184   87109   84884   85351   87186
SOLID /   135535      31                        
                   87306   85142   85444   87307   87308   85146   85446   87309
SOLID /   135536      31                        
                   87304   85138   85442   87305   87306   85142   85444   87307
SOLID /   135537      31                        
                   87302   84804   84805   87198   87303   84806   84807   87200
SOLID /   135538      31                        
                   87301   84802   84803   87196   87302   84804   84805   87198
SOLID /   135539      31                        
                   87297   85359   85360   87298   87299   85361   85362   87300
SOLID /   135540      31                        
                   87295   85357   85358   87296   87297   85359   85360   87298
SOLID /   135541      31                        
                   87251   85896   85897   87245   87252   85898   85899   87246
SOLID /   135542      31                        
                   87250   85894   85895   87244   87251   85896   85897   87245
SOLID /   135543      31                        
                   87248   85863   86967   87287   87249   85865   86969   87288
SOLID /   135544      31                        
                   87247   85861   86965   87286   87248   85863   86967   87287
SOLID /   135545      31                        
                   87284   85624   85047   87144   87285   85626   85049   87146
SOLID /   135546      31                        
                   87283   85622   85045   87142   87284   85624   85047   87144
SOLID /   135547      31                        
                   87276   85637   86012   87277   87278   85638   86013   87279
SOLID /   135548      31                        
                   87274   85636   86011   87275   87276   85637   86012   87277
SOLID /   135549      31                        
                   87270   84958   84987   87271   87272   84960   84989   87273
SOLID /   135550      31                        
                   87268   84956   84985   87269   87270   84958   84987   87271
SOLID /   135551      31                        
                   87144   85047   85048   87145   87146   85049   85050   87147
SOLID /   135552      31                        
                   87142   85045   85046   87143   87144   85047   85048   87145
SOLID /   135553      31                        
                   87264   85780   85623   87265   87266   85782   85625   87267
SOLID /   135554      31                        
                   87262   85778   85621   87263   87264   85780   85623   87265
SOLID /   135555      31                        
                   87145   85048   86321   87254   87147   85050   86322   87255
SOLID /   135556      31                        
                   87143   85046   86320   87253   87145   85048   86321   87254
SOLID /   135557      31                        
                   87103   85728   85224   87236   87105   85730   85226   87237
SOLID /   135558      31                        
                   87101   85726   85222   87235   87103   85728   85224   87236
SOLID /   135559      31                        
                   87245   85897   84881   87108   87246   85899   84885   87110
SOLID /   135560      31                        
                   87244   85895   84877   87106   87245   85897   84881   87108
SOLID /   135561      31                        
                   87240   86486   85388   87241   87242   86487   85392   87243
SOLID /   135562      31                        
                   87238   86485   85384   87239   87240   86486   85388   87241
SOLID /   135563      31                        
                   87236   85224   85225   87222   87237   85226   85227   87224
SOLID /   135564      31                        
                   87235   85222   85223   87220   87236   85224   85225   87222
SOLID /   135565      31                        
                   87212   85707   85708   87156   87213   85709   85710   87158
SOLID /   135566      31                        
                   87211   85705   85706   87154   87212   85707   85708   87156
SOLID /   135567      31                        
                   87233   86383   85449   87192   87234   86385   85451   87194
SOLID /   135568      31                        
                   87232   86381   85447   87190   87233   86383   85449   87192
SOLID /   135569      31                        
                   87228   85367   85355   87229   87230   85368   85356   87231
SOLID /   135570      31                        
                   87226   85366   85354   87227   87228   85367   85355   87229
SOLID /   135571      31                        
                   87198   84805   85832   87199   87200   84807   85833   87201
SOLID /   135572      31                        
                   87196   84803   85831   87197   87198   84805   85832   87199
SOLID /   135573      31                        
                   87139   84997   85053   87180   87141   85001   85055   87182
SOLID /   135574      31                        
                   87137   84993   85051   87178   87139   84997   85053   87180
SOLID /   135575      31                        
                   87186   85351   86222   87187   87188   85353   86226   87189
SOLID /   135576      31                        
                   87184   85349   86218   87185   87186   85351   86222   87187
SOLID /   135577      31                        
                   87168   85023   85024   87169   87170   85025   85026   87171
SOLID /   135578      31                        
                   87166   85021   85022   87167   87168   85023   85024   87169
SOLID /   135579      31                        
                   87162   85650   85651   87163   87164   85652   85653   87165
SOLID /   135580      31                        
                   87160   85648   85649   87161   87162   85650   85651   87163
SOLID /   135581      31                        
                   87156   85708   85799   87157   87158   85710   85800   87159
SOLID /   135582      31                        
                   87154   85706   85798   87155   87156   85708   85799   87157
SOLID /   135583      31                        
                   87150   85283   84821   87151   87152   85284   84822   87153
SOLID /   135584      31                        
                   87148   85282   84820   87149   87150   85283   84821   87151
SOLID /   135585      31                        
                   87132   84817   85924   87133   87134   84819   85926   87135
SOLID /   135586      31                        
                   87130   84815   85922   87131   87132   84817   85924   87133
SOLID /   135587      31                        
                   87120   85266   85267   87121   87122   85268   85269   87123
SOLID /   135588      31                        
                   87118   85264   85265   87119   87120   85266   85267   87121
SOLID /   135589      31                        
                   87108   84881   84884   87109   87110   84885   84888   87111
SOLID /   135590      31                        
                   87106   84877   84880   87107   87108   84881   84884   87109
SOLID /   135591      31                        
                   87102   85829   85728   87103   87104   85830   85730   87105
SOLID /   135592      31                        
                   87100   85828   85726   87101   87102   85829   85728   87103
SOLID /   135593      31                        
                   87415   84847   84850   87416   87417   84851   84854   87418
SOLID /   135594      31                        
                   87417   84851   84854   87418   87419   84855   84858   87420
SOLID /   135595      31                        
                   87451   84961   84964   87452   87453   84965   84968   87454
SOLID /   135596      31                        
                   87453   84965   84968   87454   87455   84969   84972   87456
SOLID /   135597      31                        
                   87457   84973   84976   87458   87459   84977   84980   87460
SOLID /   135598      31                        
                   87459   84977   84980   87460   87461   84981   84984   87462
SOLID /   135599      31                        
                   87493   85156   85159   87494   87495   85160   85163   87496
SOLID /   135600      31                        
                   87495   85160   85163   87496   87497   85164   85167   87498
SOLID /   135601      31                        
                   87499   85168   85171   87500   87501   85172   85175   87502
SOLID /   135602      31                        
                   87501   85172   85175   87502   87503   85176   85179   87504
SOLID /   135603      31                        
                   87434   84890   84889   87433   87436   84892   84891   87435
SOLID /   135604      31                        
                   87436   84892   84891   87435   87438   84894   84893   87437
SOLID /   135605      31                        
                   87556   85504   85507   87557   87558   85508   85511   87559
SOLID /   135606      31                        
                   87558   85508   85511   87559   87560   85512   85515   87561
SOLID /   135607      31                        
                   87577   85543   85546   87578   87579   85547   85550   87580
SOLID /   135608      31                        
                   87579   85547   85550   87580   87581   85551   85554   87582
SOLID /   135609      31                        
                   87428   84872   84871   87427   87430   84874   84873   87429
SOLID /   135610      31                        
                   87430   84874   84873   87429   87432   84876   84875   87431
SOLID /   135611      31                        
                   87595   85603   85606   87596   87597   85607   85610   87598
SOLID /   135612      31                        
                   87597   85607   85610   87598   87599   85611   85614   87600
SOLID /   135613      31                        
                   87572   85538   85537   87571   87574   85540   85539   87573
SOLID /   135614      31                        
                   87574   85540   85539   87573   87576   85542   85541   87575
SOLID /   135615      31                        
                   87589   85597   85598   87590   87591   85599   85600   87592
SOLID /   135616      31                        
                   87591   85599   85600   87592   87593   85601   85602   87594
SOLID /   135617      31                        
                   87403   84791   84792   87404   87405   84795   84796   87406
SOLID /   135618      31                        
                   87405   84795   84796   87406   87407   84799   84800   87408
SOLID /   135619      31                        
                   87631   85867   85292   87520   87632   85870   85296   87522
SOLID /   135620      31                        
                   87632   85870   85296   87522   87633   85873   85300   87524
SOLID /   135621      31                        
                   87440   84920   84919   87439   87442   84922   84921   87441
SOLID /   135622      31                        
                   87442   84922   84921   87441   87444   84924   84923   87443
SOLID /   135623      31                        
                   87578   85546   84920   87440   87580   85550   84922   87442
SOLID /   135624      31                        
                   87580   85550   84922   87442   87582   85554   84924   87444
SOLID /   135625      31                        
                   87643   85978   85981   87644   87645   85982   85985   87646
SOLID /   135626      31                        
                   87645   85982   85985   87646   87647   85986   85989   87648
SOLID /   135627      31                        
                   87655   86152   86155   87656   87657   86156   86159   87658
SOLID /   135628      31                        
                   87657   86156   86159   87658   87659   86160   86163   87660
SOLID /   135629      31                        
                   87433   84889   84938   87446   87435   84891   84940   87448
SOLID /   135630      31                        
                   87435   84891   84940   87448   87437   84893   84942   87450
SOLID /   135631      31                        
                   87608   85691   85867   87631   87610   85693   85870   87632
SOLID /   135632      31                        
                   87610   85693   85870   87632   87612   85695   85873   87633
SOLID /   135633      31                        
                   86368   87667   87673   86431   86369   87668   87674   86433
SOLID /   135634      31                        
                   86369   87668   87674   86433   86370   87669   87675   86435
SOLID /   135635      31                        
                   87644   85981   84961   87451   87646   85985   84965   87453
SOLID /   135636      31                        
                   87646   85985   84965   87453   87648   85989   84969   87455
SOLID /   135637      31                        
                   86242   87661   87539   85431   86243   87662   87541   85435
SOLID /   135638      31                        
                   86243   87662   87541   85435   86244   87663   87543   85439
SOLID /   135639      31                        
                   87685   86533   85504   87556   87686   86534   85508   87558
SOLID /   135640      31                        
                   87686   86534   85508   87558   87687   86535   85512   87560
SOLID /   135641      31                        
                   87422   84860   85460   87544   87424   84862   85463   87545
SOLID /   135642      31                        
                   87424   84862   85463   87545   87426   84864   85466   87546
SOLID /   135643      31                        
                   87529   85307   84847   87415   87530   85310   84851   87417
SOLID /   135644      31                        
                   87530   85310   84851   87417   87531   85313   84855   87419
SOLID /   135645      31                        
                   85105   87481   87482   85106   85107   87483   87484   85108
SOLID /   135646      31                        
                   85107   87483   87484   85108   85109   87485   87486   85110
SOLID /   135647      31                        
                   87500   85171   85408   87535   87502   85175   85409   87536
SOLID /   135648      31                        
                   87502   85175   85409   87536   87504   85179   85410   87537
SOLID /   135649      31                        
                   87520   85292   85293   87521   87522   85296   85297   87523
SOLID /   135650      31                        
                   87522   85296   85297   87523   87524   85300   85301   87525
SOLID /   135651      31                        
                   87656   86155   84973   87457   87658   86159   84977   87459
SOLID /   135652      31                        
                   87658   86159   84977   87459   87660   86163   84981   87461
SOLID /   135653      31                        
                   86431   87673   87481   85105   86433   87674   87483   85107
SOLID /   135654      31                        
                   86433   87674   87483   85107   86435   87675   87485   85109
SOLID /   135655      31                        
                   87544   85460   85088   87476   87545   85463   85090   87478
SOLID /   135656      31                        
                   87545   85463   85090   87478   87546   85466   85092   87480
SOLID /   135657      31                        
                   87421   84859   84860   87422   87423   84861   84862   87424
SOLID /   135658      31                        
                   87423   84861   84862   87424   87425   84863   84864   87426
SOLID /   135659      31                        
                   86794   87697   87652   86065   86795   87698   87653   86066
SOLID /   135660      31                        
                   86795   87698   87653   86066   86796   87699   87654   86067
SOLID /   135661      31                        
                   87410   84809   85363   87532   87412   84811   85364   87533
SOLID /   135662      31                        
                   87412   84811   85364   87533   87414   84813   85365   87534
SOLID /   135663      31                        
                   85430   87538   87445   84937   85434   87540   87447   84939
SOLID /   135664      31                        
                   85434   87540   87447   84939   85438   87542   87449   84941
SOLID /   135665      31                        
                   87452   84964   85534   87562   87454   84968   85535   87563
SOLID /   135666      31                        
                   87454   84968   85535   87563   87456   84972   85536   87564
SOLID /   135667      31                        
                   87409   84808   84809   87410   87411   84810   84811   87412
SOLID /   135668      31                        
                   87411   84810   84811   87412   87413   84812   84813   87414
SOLID /   135669      31                        
                   87476   85088   85087   87475   87478   85090   85089   87477
SOLID /   135670      31                        
                   87478   85090   85089   87477   87480   85092   85091   87479
SOLID /   135671      31                        
                   87694   86692   84890   87434   87695   86693   84892   87436
SOLID /   135672      31                        
                   87695   86693   84892   87436   87696   86694   84894   87438
SOLID /   135673      31                        
                   87551   85499   85591   87586   87553   85501   85592   87587
SOLID /   135674      31                        
                   87553   85501   85592   87587   87555   85503   85593   87588
SOLID /   135675      31                        
                   87607   85690   85691   87608   87609   85692   85693   87610
SOLID /   135676      31                        
                   87609   85692   85693   87610   87611   85694   85695   87612
SOLID /   135677      31                        
                   87586   85591   86461   87676   87587   85592   86462   87677
SOLID /   135678      31                        
                   87587   85592   86462   87677   87588   85593   86463   87678
SOLID /   135679      31                        
                   87458   84976   86503   87682   87460   84980   86504   87683
SOLID /   135680      31                        
                   87460   84980   86504   87683   87462   84984   86505   87684
SOLID /   135681      31                        
                   87676   86461   85156   87493   87677   86462   85160   87495
SOLID /   135682      31                        
                   87677   86462   85160   87495   87678   86463   85164   87497
SOLID /   135683      31                        
                   87667   86368   85543   87577   87668   86369   85547   87579
SOLID /   135684      31                        
                   87668   86369   85547   87579   87669   86370   85551   87581
SOLID /   135685      31                        
                   87494   85159   85603   87595   87496   85163   85607   87597
SOLID /   135686      31                        
                   87496   85163   85607   87597   87498   85167   85611   87599
SOLID /   135687      31                        
                   87439   84919   85538   87572   87441   84921   85540   87574
SOLID /   135688      31                        
                   87441   84921   85540   87574   87443   84923   85542   87576
SOLID /   135689      31                        
                   87446   84938   84937   87445   87448   84940   84939   87447
SOLID /   135690      31                        
                   87448   84940   84939   87447   87450   84942   84941   87449
SOLID /   135691      31                        
                   87557   85507   86692   87694   87559   85511   86693   87695
SOLID /   135692      31                        
                   87559   85511   86693   87695   87561   85515   86694   87696
SOLID /   135693      31                        
                   87682   86503   86423   87670   87683   86504   86425   87671
SOLID /   135694      31                        
                   87683   86504   86425   87671   87684   86505   86427   87672
SOLID /   135695      31                        
                   87571   85537   85978   87643   87573   85539   85982   87645
SOLID /   135696      31                        
                   87573   85539   85982   87645   87575   85541   85986   87647
SOLID /   135697      31                        
                   86065   87652   87514   85246   86066   87653   87516   85248
SOLID /   135698      31                        
                   86066   87653   87516   85248   86067   87654   87518   85250
SOLID /   135699      31                        
                   87521   85293   85813   87616   87523   85297   85814   87617
SOLID /   135700      31                        
                   87523   85297   85814   87617   87525   85301   85815   87618
SOLID /   135701      31                        
                   87679   86467   86533   87685   87680   86468   86534   87686
SOLID /   135702      31                        
                   87680   86468   86534   87686   87681   86469   86535   87687
SOLID /   135703      31                        
                   85106   87482   87670   86423   85108   87484   87671   86425
SOLID /   135704      31                        
                   85108   87484   87671   86425   85110   87486   87672   86427
SOLID /   135705      31                        
                   87427   84871   84791   87403   87429   84873   84795   87405
SOLID /   135706      31                        
                   87429   84873   84795   87405   87431   84875   84799   87407
SOLID /   135707      31                        
                   87596   85606   86467   87679   87598   85610   86468   87680
SOLID /   135708      31                        
                   87598   85610   86468   87680   87600   85614   86469   87681
SOLID /   135709      31                        
                   87616   85813   85307   87529   87617   85814   85310   87530
SOLID /   135710      31                        
                   87617   85814   85310   87530   87618   85815   85313   87531
SOLID /   135711      31                        
                   84859   87421   87661   86242   84861   87423   87662   86243
SOLID /   135712      31                        
                   84861   87423   87662   86243   84863   87425   87663   86244
SOLID /   135713      31                        
                   87475   85087   85303   87526   87477   85089   85304   87527
SOLID /   135714      31                        
                   87477   85089   85304   87527   87479   85091   85305   87528
SOLID /   135715      31                        
                   87404   84792   85498   87550   87406   84796   85500   87552
SOLID /   135716      31                        
                   87406   84796   85500   87552   87408   84800   85502   87554
SOLID /   135717      31                        
                   85431   87539   87538   85430   85435   87541   87540   85434
SOLID /   135718      31                        
                   85435   87541   87540   85434   85439   87543   87542   85438
SOLID /   135719      31                        
                   85246   87514   87515   85247   85248   87516   87517   85249
SOLID /   135720      31                        
                   85248   87516   87517   85249   85250   87518   87519   85251
SOLID /   135721      31                        
                   87416   84850   86152   87655   87418   84854   86156   87657
SOLID /   135722      31                        
                   87418   84854   86156   87657   87420   84858   86160   87659
SOLID /   135723      31                        
                   87535   85408   84808   87409   87536   85409   84810   87411
SOLID /   135724      31                        
                   87536   85409   84810   87411   87537   85410   84812   87413
SOLID /   135725      31                        
                   87697   86794   84872   87428   87698   86795   84874   87430
SOLID /   135726      31                        
                   87698   86795   84874   87430   87699   86796   84876   87432
SOLID /   135727      31                        
                   87526   85303   85672   87604   87527   85304   85673   87605
SOLID /   135728      31                        
                   87527   85304   85673   87605   87528   85305   85674   87606
SOLID /   135729      31                        
                   87700   86870   85690   87607   87701   86872   85692   87609
SOLID /   135730      31                        
                   87701   86872   85692   87609   87702   86874   85694   87611
SOLID /   135731      31                        
                   87562   85534   85168   87499   87563   85535   85172   87501
SOLID /   135732      31                        
                   87563   85535   85172   87501   87564   85536   85176   87503
SOLID /   135733      31                        
                   87550   85498   85499   87551   87552   85500   85501   87553
SOLID /   135734      31                        
                   87552   85500   85501   87553   87554   85502   85503   87555
SOLID /   135735      31                        
                   85247   87515   87590   85598   85249   87517   87592   85600
SOLID /   135736      31                        
                   85249   87517   87592   85600   85251   87519   87594   85602
SOLID /   135737      31                        
                   85308   87415   87416   86230   85311   87417   87418   86231
SOLID /   135738      31                        
                   85311   87417   87418   86231   85314   87419   87420   86232
SOLID /   135739      31                        
                   86490   87451   87452   85822   86494   87453   87454   85824
SOLID /   135740      31                        
                   86494   87453   87454   85824   86498   87455   87456   85826
SOLID /   135741      31                        
                   86123   87457   87458   86124   86127   87459   87460   86128
SOLID /   135742      31                        
                   86127   87459   87460   86128   86131   87461   87462   86132
SOLID /   135743      31                        
                   86696   87487   87488   86697   86700   87489   87490   86701
SOLID /   135744      31                        
                   86700   87489   87490   86701   86704   87491   87492   86705
SOLID /   135745      31                        
                   85908   87493   87494   85475   85912   87495   87496   85479
SOLID /   135746      31                        
                   85912   87495   87496   85479   85916   87497   87498   85483
SOLID /   135747      31                        
                   86330   87499   87500   86331   86334   87501   87502   86335
SOLID /   135748      31                        
                   86334   87501   87502   86335   86338   87503   87504   86339
SOLID /   135749      31                        
                   86292   87434   87433   85418   86296   87436   87435   85422
SOLID /   135750      31                        
                   86296   87436   87435   85422   86300   87438   87437   85426
SOLID /   135751      31                        
                   86031   87532   87547   86524   86035   87533   87548   86525
SOLID /   135752      31                        
                   86035   87533   87548   86525   86039   87534   87549   86526
SOLID /   135753      31                        
                   85374   87556   87557   86713   85378   87558   87559   86714
SOLID /   135754      31                        
                   85378   87558   87559   86714   85382   87560   87561   86715
SOLID /   135755      31                        
                   85586   87565   87566   86707   85588   87567   87568   86709
SOLID /   135756      31                        
                   85588   87567   87568   86709   85590   87569   87570   86711
SOLID /   135757      31                        
                   86480   87577   87578   86858   86482   87579   87580   86860
SOLID /   135758      31                        
                   86482   87579   87580   86860   86484   87581   87582   86862
SOLID /   135759      31                        
                   86825   87428   87427   86826   86829   87430   87429   86830
SOLID /   135760      31                        
                   86829   87430   87429   86830   86833   87432   87431   86834
SOLID /   135761      31                        
                   85015   87463   87464   85016   85017   87465   87466   85018
SOLID /   135762      31                        
                   85017   87465   87466   85018   85019   87467   87468   85020
SOLID /   135763      31                        
                   85476   87595   87596   85337   85480   87597   87598   85341
SOLID /   135764      31                        
                   85480   87597   87598   85341   85484   87599   87600   85345
SOLID /   135765      31                        
                   86519   87572   87571   86303   86521   87574   87573   86307
SOLID /   135766      31                        
                   86521   87574   87573   86307   86523   87576   87575   86311
SOLID /   135767      31                        
                   86900   87589   87590   85675   86902   87591   87592   85676
SOLID /   135768      31                        
                   86902   87591   87592   85676   86904   87593   87594   85677
SOLID /   135769      31                        
                   84790   87403   87404   84793   84794   87405   87406   84797
SOLID /   135770      31                        
                   84794   87405   87406   84797   84798   87407   87408   84801
SOLID /   135771      31                        
                   86657   87631   87520   85291   86660   87632   87522   85295
SOLID /   135772      31                        
                   86660   87632   87522   85295   86663   87633   87524   85299
SOLID /   135773      31                        
                   85316   87625   87619   86443   85319   87626   87621   86445
SOLID /   135774      31                        
                   85319   87626   87621   86445   85322   87627   87623   86447
SOLID /   135775      31                        
                   85792   87440   87439   85793   85794   87442   87441   85795
SOLID /   135776      31                        
                   85794   87442   87441   85795   85796   87444   87443   85797
SOLID /   135777      31                        
                   86858   87578   87440   85792   86860   87580   87442   85794
SOLID /   135778      31                        
                   86860   87580   87442   85794   86862   87582   87444   85796
SOLID /   135779      31                        
                   86304   87643   87644   86489   86308   87645   87646   86493
SOLID /   135780      31                        
                   86308   87645   87646   86493   86312   87647   87648   86497
SOLID /   135781      31                        
                   86396   87655   87656   86527   86399   87657   87658   86529
SOLID /   135782      31                        
                   86399   87657   87658   86529   86402   87659   87660   86531
SOLID /   135783      31                        
                   85016   87464   87625   85316   85018   87466   87626   85319
SOLID /   135784      31                        
                   85018   87466   87626   85319   85020   87468   87627   85322
SOLID /   135785      31                        
                   85418   87433   87446   85419   85422   87435   87448   85423
SOLID /   135786      31                        
                   85422   87435   87448   85423   85426   87437   87450   85427
SOLID /   135787      31                        
                   86684   87608   87631   86657   86686   87610   87632   86660
SOLID /   135788      31                        
                   86686   87610   87632   86660   86688   87612   87633   86663
SOLID /   135789      31                        
                   87667   86479   86410   87673   87668   86481   86412   87674
SOLID /   135790      31                        
                   87668   86481   86412   87674   87669   86483   86414   87675
SOLID /   135791      31                        
                   86489   87644   87451   86490   86493   87646   87453   86494
SOLID /   135792      31                        
                   86493   87646   87453   86494   86497   87648   87455   86498
SOLID /   135793      31                        
                   87661   86563   85432   87539   87662   86564   85436   87541
SOLID /   135794      31                        
                   87662   86564   85436   87541   87663   86565   85440   87543
SOLID /   135795      31                        
                   85618   87601   87463   85015   85619   87602   87465   85017
SOLID /   135796      31                        
                   85619   87602   87465   85017   85620   87603   87467   85019
SOLID /   135797      31                        
                   85373   87685   87556   85374   85377   87686   87558   85378
SOLID /   135798      31                        
                   85377   87686   87558   85378   85381   87687   87560   85382
SOLID /   135799      31                        
                   85459   87422   87544   85461   85462   87424   87545   85464
SOLID /   135800      31                        
                   85462   87424   87545   85464   85465   87426   87546   85467
SOLID /   135801      31                        
                   85306   87529   87415   85308   85309   87530   87417   85311
SOLID /   135802      31                        
                   85309   87530   87417   85311   85312   87531   87419   85314
SOLID /   135803      31                        
                   87481   85212   85211   87482   87483   85216   85215   87484
SOLID /   135804      31                        
                   87483   85216   85215   87484   87485   85220   85219   87486
SOLID /   135805      31                        
                   86331   87500   87535   86455   86335   87502   87536   86457
SOLID /   135806      31                        
                   86335   87502   87536   86457   86339   87504   87537   86459
SOLID /   135807      31                        
                   85291   87520   87521   85294   85295   87522   87523   85298
SOLID /   135808      31                        
                   85295   87522   87523   85298   85299   87524   87525   85302
SOLID /   135809      31                        
                   86597   87613   87508   86195   86599   87614   87510   86199
SOLID /   135810      31                        
                   86599   87614   87510   86199   86601   87615   87512   86203
SOLID /   135811      31                        
                   86527   87656   87457   86123   86529   87658   87459   86127
SOLID /   135812      31                        
                   86529   87658   87459   86127   86531   87660   87461   86131
SOLID /   135813      31                        
                   87673   86410   85212   87481   87674   86412   85216   87483
SOLID /   135814      31                        
                   87674   86412   85216   87483   87675   86414   85220   87485
SOLID /   135815      31                        
                   85461   87544   87476   87002   85464   87545   87478   87004
SOLID /   135816      31                        
                   85464   87545   87478   87004   85467   87546   87480   87006
SOLID /   135817      31                        
                   86848   87421   87422   85459   86850   87423   87424   85462
SOLID /   135818      31                        
                   86850   87423   87424   85462   86852   87425   87426   85465
SOLID /   135819      31                        
                   87697   86845   85999   87652   87698   86846   86001   87653
SOLID /   135820      31                        
                   87698   86846   86001   87653   87699   86847   86003   87654
SOLID /   135821      31                        
                   86030   87410   87532   86031   86034   87412   87533   86035
SOLID /   135822      31                        
                   86034   87412   87533   86035   86038   87414   87534   86039
SOLID /   135823      31                        
                   87664   86608   85095   87469   87665   86610   85099   87471
SOLID /   135824      31                        
                   87665   86610   85099   87471   87666   86612   85103   87473
SOLID /   135825      31                        
                   87538   85429   86732   87445   87540   85433   86734   87447
SOLID /   135826      31                        
                   87540   85433   86734   87447   87542   85437   86736   87449
SOLID /   135827      31                        
                   85822   87452   87562   85823   85824   87454   87563   85825
SOLID /   135828      31                        
                   85824   87454   87563   85825   85826   87456   87564   85827
SOLID /   135829      31                        
                   86674   87409   87410   86030   86675   87411   87412   86034
SOLID /   135830      31                        
                   86675   87411   87412   86034   86676   87413   87414   86038
SOLID /   135831      31                        
                   87002   87476   87475   86987   87004   87478   87477   86989
SOLID /   135832      31                        
                   87004   87478   87477   86989   87006   87480   87479   86991
SOLID /   135833      31                        
                   86639   87703   87505   85369   86642   87704   87506   85370
SOLID /   135834      31                        
                   86642   87704   87506   85370   86645   87705   87507   85371
SOLID /   135835      31                        
                   86291   87694   87434   86292   86295   87695   87436   86296
SOLID /   135836      31                        
                   86295   87695   87436   86296   86299   87696   87438   86300
SOLID /   135837      31                        
                   86896   87634   87689   86372   86897   87636   87691   86374
SOLID /   135838      31                        
                   86897   87636   87691   86374   86898   87638   87693   86376
SOLID /   135839      31                        
                   85946   87635   87634   86896   85948   87637   87636   86897
SOLID /   135840      31                        
                   85948   87637   87636   86897   85950   87639   87638   86898
SOLID /   135841      31                        
                   86140   87551   87586   86141   86142   87553   87587   86143
SOLID /   135842      31                        
                   86142   87553   87587   86143   86144   87555   87588   86145
SOLID /   135843      31                        
                   86683   87607   87608   86684   86685   87609   87610   86686
SOLID /   135844      31                        
                   86685   87609   87610   86686   86687   87611   87612   86688
SOLID /   135845      31                        
                   86141   87586   87676   85907   86143   87587   87677   85911
SOLID /   135846      31                        
                   86143   87587   87677   85911   86145   87588   87678   85915
SOLID /   135847      31                        
                   86524   87547   87703   86639   86525   87548   87704   86642
SOLID /   135848      31                        
                   86525   87548   87704   86642   86526   87549   87705   86645
SOLID /   135849      31                        
                   85326   87628   87589   86900   85330   87629   87591   86902
SOLID /   135850      31                        
                   85330   87629   87591   86902   85334   87630   87593   86904
SOLID /   135851      31                        
                   86124   87458   87682   86980   86128   87460   87683   86982
SOLID /   135852      31                        
                   86128   87460   87683   86982   86132   87462   87684   86984
SOLID /   135853      31                        
                   85907   87676   87493   85908   85911   87677   87495   85912
SOLID /   135854      31                        
                   85911   87677   87495   85912   85915   87678   87497   85916
SOLID /   135855      31                        
                   86479   87667   87577   86480   86481   87668   87579   86482
SOLID /   135856      31                        
                   86481   87668   87579   86482   86483   87669   87581   86484
SOLID /   135857      31                        
                   85475   87494   87595   85476   85479   87496   87597   85480
SOLID /   135858      31                        
                   85479   87496   87597   85480   85483   87498   87599   85484
SOLID /   135859      31                        
                   85793   87439   87572   86519   85795   87441   87574   86521
SOLID /   135860      31                        
                   85795   87441   87574   86521   85797   87443   87576   86523
SOLID /   135861      31                        
                   85419   87446   87445   86732   85423   87448   87447   86734
SOLID /   135862      31                        
                   85423   87448   87447   86734   85427   87450   87449   86736
SOLID /   135863      31                        
                   86713   87557   87694   86291   86714   87559   87695   86295
SOLID /   135864      31                        
                   86714   87559   87695   86295   86715   87561   87696   86299
SOLID /   135865      31                        
                   85945   87640   87635   85946   85947   87641   87637   85948
SOLID /   135866      31                        
                   85947   87641   87637   85948   85949   87642   87639   85950
SOLID /   135867      31                        
                   85325   87688   87628   85326   85329   87690   87629   85330
SOLID /   135868      31                        
                   85329   87690   87629   85330   85333   87692   87630   85334
SOLID /   135869      31                        
                   85369   87505   87470   85094   85370   87506   87472   85098
SOLID /   135870      31                        
                   85370   87506   87472   85098   85371   87507   87474   85102
SOLID /   135871      31                        
                   86697   87488   87649   86678   86701   87490   87650   86680
SOLID /   135872      31                        
                   86701   87490   87650   86680   86705   87492   87651   86682
SOLID /   135873      31                        
                   86372   87689   87688   85325   86374   87691   87690   85329
SOLID /   135874      31                        
                   86374   87691   87690   85329   86376   87693   87692   85333
SOLID /   135875      31                        
                   86980   87682   87670   86422   86982   87683   87671   86424
SOLID /   135876      31                        
                   86982   87683   87671   86424   86984   87684   87672   86426
SOLID /   135877      31                        
                   87469   85095   85094   87470   87471   85099   85098   87472
SOLID /   135878      31                        
                   87471   85099   85098   87472   87473   85103   85102   87474
SOLID /   135879      31                        
                   86303   87571   87643   86304   86307   87573   87645   86308
SOLID /   135880      31                        
                   86307   87573   87645   86308   86311   87575   87647   86312
SOLID /   135881      31                        
                   87652   85999   85254   87514   87653   86001   85258   87516
SOLID /   135882      31                        
                   87653   86001   85258   87516   87654   86003   85262   87518
SOLID /   135883      31                        
                   85294   87521   87616   86797   85298   87523   87617   86798
SOLID /   135884      31                        
                   85298   87523   87617   86798   85302   87525   87618   86799
SOLID /   135885      31                        
                   85338   87679   87685   85373   85342   87680   87686   85377
SOLID /   135886      31                        
                   85342   87680   87686   85377   85346   87681   87687   85381
SOLID /   135887      31                        
                   87482   85211   86422   87670   87484   85215   86424   87671
SOLID /   135888      31                        
                   87484   85215   86424   87671   87486   85219   86426   87672
SOLID /   135889      31                        
                   86826   87427   87403   84790   86830   87429   87405   84794
SOLID /   135890      31                        
                   86830   87429   87405   84794   86834   87431   87407   84798
SOLID /   135891      31                        
                   85337   87596   87679   85338   85341   87598   87680   85342
SOLID /   135892      31                        
                   85341   87598   87680   85342   85345   87600   87681   85346
SOLID /   135893      31                        
                   86797   87616   87529   85306   86798   87617   87530   85309
SOLID /   135894      31                        
                   86798   87617   87530   85309   86799   87618   87531   85312
SOLID /   135895      31                        
                   87565   85586   85585   87583   87567   85588   85587   87584
SOLID /   135896      31                        
                   87567   85588   85587   87584   87569   85590   85589   87585
SOLID /   135897      31                        
                   87421   86848   86563   87661   87423   86850   86564   87662
SOLID /   135898      31                        
                   87423   86850   86564   87662   87425   86852   86565   87663
SOLID /   135899      31                        
                   87583   85585   86608   87664   87584   85587   86610   87665
SOLID /   135900      31                        
                   87584   85587   86610   87665   87585   85589   86612   87666
SOLID /   135901      31                        
                   86987   87475   87526   86570   86989   87477   87527   86574
SOLID /   135902      31                        
                   86989   87477   87527   86574   86991   87479   87528   86578
SOLID /   135903      31                        
                   86678   87649   87601   85618   86680   87650   87602   85619
SOLID /   135904      31                        
                   86680   87650   87602   85619   86682   87651   87603   85620
SOLID /   135905      31                        
                   84793   87404   87550   86890   84797   87406   87552   86892
SOLID /   135906      31                        
                   84797   87406   87552   86892   84801   87408   87554   86894
SOLID /   135907      31                        
                   87539   85432   85429   87538   87541   85436   85433   87540
SOLID /   135908      31                        
                   87541   85436   85433   87540   87543   85440   85437   87542
SOLID /   135909      31                        
                   87514   85254   85253   87515   87516   85258   85257   87517
SOLID /   135910      31                        
                   87516   85258   85257   87517   87518   85262   85261   87519
SOLID /   135911      31                        
                   86443   87619   87620   86014   86445   87621   87622   86015
SOLID /   135912      31                        
                   86445   87621   87622   86015   86447   87623   87624   86016
SOLID /   135913      31                        
                   86230   87416   87655   86396   86231   87418   87657   86399
SOLID /   135914      31                        
                   86231   87418   87657   86399   86232   87420   87659   86402
SOLID /   135915      31                        
                   86455   87535   87409   86674   86457   87536   87411   86675
SOLID /   135916      31                        
                   86457   87536   87411   86675   86459   87537   87413   86676
SOLID /   135917      31                        
                   86845   87697   87428   86825   86846   87698   87430   86829
SOLID /   135918      31                        
                   86846   87698   87430   86829   86847   87699   87432   86833
SOLID /   135919      31                        
                   86014   87620   87640   85945   86015   87622   87641   85947
SOLID /   135920      31                        
                   86015   87622   87641   85947   86016   87624   87642   85949
SOLID /   135921      31                        
                   86570   87526   87604   86571   86574   87527   87605   86575
SOLID /   135922      31                        
                   86574   87527   87605   86575   86578   87528   87606   86579
SOLID /   135923      31                        
                   86707   87566   87613   86597   86709   87568   87614   86599
SOLID /   135924      31                        
                   86709   87568   87614   86599   86711   87570   87615   86601
SOLID /   135925      31                        
                   86195   87508   87509   86196   86199   87510   87511   86200
SOLID /   135926      31                        
                   86199   87510   87511   86200   86203   87512   87513   86204
SOLID /   135927      31                        
                   86196   87509   87487   86696   86200   87511   87489   86700
SOLID /   135928      31                        
                   86200   87511   87489   86700   86204   87513   87491   86704
SOLID /   135929      31                        
                   86869   87700   87607   86683   86871   87701   87609   86685
SOLID /   135930      31                        
                   86871   87701   87609   86685   86873   87702   87611   86687
SOLID /   135931      31                        
                   85823   87562   87499   86330   85825   87563   87501   86334
SOLID /   135932      31                        
                   85825   87563   87501   86334   85827   87564   87503   86338
SOLID /   135933      31                        
                   86890   87550   87551   86140   86892   87552   87553   86142
SOLID /   135934      31                        
                   86892   87552   87553   86142   86894   87554   87555   86144
SOLID /   135935      31                        
                   87515   85253   85675   87590   87517   85257   85676   87592
SOLID /   135936      31                        
                   87517   85257   85676   87592   87519   85261   85677   87594
SOLID /   135937      31                        
                  161716  161717   92066   92065  161718  161719   92068   92067
SOLID /   135938      31                        
                   92070   92069  161720  161721   92072   92071  161722  161723
SOLID /   135939      31                        
                  161724  161725   92074   92073  161726  161727   92076   92075
SOLID /   135940      31                        
                  161728  161729   92078   92077  161730  161731   92080   92079
SOLID /   135941      31                        
                  161732  161733   92082   92081  161734  161735   92084   92083
SOLID /   135942      31                        
                   92086   92085  161736  161737   92088   92087  161738  161739
SOLID /   135943      31                        
                  161740  161741   92090   92089  161742  161743   92092   92091
SOLID /   135944      31                        
                  161744  161745   92094   92093  161746  161747   92096   92095
SOLID /   135945      31                        
                  161748  161728   92077   92097  161749  161730   92079   92098
SOLID /   135946      31                        
                  161750  161751   92100   92099  161752  161753   92102   92101
SOLID /   135947      31                        
                  161754  161755   92104   92103  161756  161757   92106   92105
SOLID /   135948      31                        
                  161758  161748   92097   92107  161759  161749   92098   92108
SOLID /   135949      31                        
                  161760  161761   92110   92109  161762  161763   92112   92111
SOLID /   135950      31                        
                  161764  161765   92114   92113  161766  161767   92116   92115
SOLID /   135951      31                        
                  161768  161769   92118   92117  161770  161771   92120   92119
SOLID /   135952      31                        
                  161751  161772   92121   92100  161753  161773   92122   92102
SOLID /   135953      31                        
                  161774  161775   92124   92123  161776  161777   92126   92125
SOLID /   135954      31                        
                  161778  161779   92128   92127  161780  161781   92130   92129
SOLID /   135955      31                        
                  161782  161758   92107   92131  161783  161759   92108   92132
SOLID /   135956      31                        
                  161784  161716   92065   92133  161785  161718   92067   92134
SOLID /   135957      31                        
                  161786  161787   92136   92135  161788  161789   92138   92137
SOLID /   135958      31                        
                  161790  161791   92140   92139  161792  161793   92142   92141
SOLID /   135959      31                        
                   92144   92143  161794  161795   92146   92145  161796  161797
SOLID /   135960      31                        
                   92148   92147  161798  161799   92150   92149  161800  161801
SOLID /   135961      31                        
                  161717  161782   92131   92066  161719  161783   92132   92068
SOLID /   135962      31                        
                  161802  161768   92117   92151  161803  161770   92119   92152
SOLID /   135963      31                        
                  161804  161805   92154   92153  161806  161807   92156   92155
SOLID /   135964      31                        
                  161808  161786   92135   92157  161809  161788   92137   92158
SOLID /   135965      31                        
                  161810  161811   92160   92159  161812  161813   92162   92161
SOLID /   135966      31                        
                  161814  161815   92164   92163  161816  161817   92166   92165
SOLID /   135967      31                        
                  161818  161804   92153   92167  161819  161806   92155   92168
SOLID /   135968      31                        
                  161820  161821   92170   92169  161822  161823   92172   92171
SOLID /   135969      31                        
                  161824  161720   92069   92173  161825  161722   92071   92174
SOLID /   135970      31                        
                  161826  161827   92176   92175  161828  161829   92178   92177
SOLID /   135971      31                        
                  161830  161826   92175   92179  161831  161828   92177   92180
SOLID /   135972      31                        
                  161832  161833   92182   92181  161834  161835   92184   92183
SOLID /   135973      31                        
                  161836  161837   92186   92185  161838  161839   92188   92187
SOLID /   135974      31                        
                  161840  161841   92190   92189  161842  161843   92192   92191
SOLID /   135975      31                        
                  161844  161832   92181   92193  161845  161834   92183   92194
SOLID /   135976      31                        
                  161846  161774   92123   92195  161847  161776   92125   92196
SOLID /   135977      31                        
                   92198   92197  161848  161849   92200   92199  161850  161851
SOLID /   135978      31                        
                  161852  161846   92195   92201  161853  161847   92196   92202
SOLID /   135979      31                        
                  161854  161855   92204   92203  161856  161857   92206   92205
SOLID /   135980      31                        
                  161858  161859   92208   92207  161860  161861   92210   92209
SOLID /   135981      31                        
                   92212   92211  161862  161863   92214   92213  161864  161865
SOLID /   135982      31                        
                  161811  161814   92163   92160  161813  161816   92165   92162
SOLID /   135983      31                        
                   92093   92215  161866  161744   92095   92216  161867  161746
SOLID /   135984      31                        
                  161868  161824   92173   92217  161869  161825   92174   92218
SOLID /   135985      31                        
                  161729  161862   92211   92078  161731  161864   92213   92080
SOLID /   135986      31                        
                  161870  161732   92081   92219  161871  161734   92083   92220
SOLID /   135987      31                        
                  161872  161854   92203   92221  161873  161856   92205   92222
SOLID /   135988      31                        
                  161874  161875   92224   92223  161876  161877   92226   92225
SOLID /   135989      31                        
                  161745  161878   92227   92094  161747  161879   92228   92096
SOLID /   135990      31                        
                  161880  161764   92113   92229  161881  161766   92115   92230
SOLID /   135991      31                        
                  161875  161882   92231   92224  161877  161883   92232   92226
SOLID /   135992      31                        
                  161859  161754   92103   92208  161861  161756   92105   92210
SOLID /   135993      31                        
                  161884  161885   92234   92233  161886  161887   92236   92235
SOLID /   135994      31                        
                  161882  161888   92237   92231  161883  161889   92238   92232
SOLID /   135995      31                        
                  161733  161852   92201   92082  161735  161853   92202   92084
SOLID /   135996      31                        
                  161787  161778   92127   92136  161789  161780   92129   92138
SOLID /   135997      31                        
                  161779  161740   92089   92128  161781  161742   92091   92130
SOLID /   135998      31                        
                  161761  161836   92185   92110  161763  161838   92187   92112
SOLID /   135999      31                        
                  161885  161890   92239   92234  161887  161891   92240   92236
SOLID /   136000      31                        
                   92147   92241  161892  161798   92149   92242  161893  161800
SOLID /   136001      31                        
                   92143   92243  161894  161794   92145   92244  161895  161796
SOLID /   136002      31                        
                  161837  161896   92245   92186  161839  161897   92246   92188
SOLID /   136003      31                        
                  161898  161899   92248   92247  161900  161901   92250   92249
SOLID /   136004      31                        
                  161741  161840   92189   92090  161743  161842   92191   92092
SOLID /   136005      31                        
                   92251   92070  161721  161902   92252   92072  161723  161903
SOLID /   136006      31                        
                  161833  161868   92217   92182  161835  161869   92218   92184
SOLID /   136007      31                        
                  161805  161874   92223   92154  161807  161876   92225   92156
SOLID /   136008      31                        
                  161772  161784   92133   92121  161773  161785   92134   92122
SOLID /   136009      31                        
                  161888  161790   92139   92237  161889  161792   92141   92238
SOLID /   136010      31                        
                   92243   92212  161863  161894   92244   92214  161865  161895
SOLID /   136011      31                        
                  161896  161904   92253   92245  161897  161905   92254   92246
SOLID /   136012      31                        
                  161899  161906   92255   92248  161901  161907   92256   92250
SOLID /   136013      31                        
                  161815  161898   92247   92164  161817  161900   92249   92166
SOLID /   136014      31                        
                   92257   92253  161904  161908   92258   92254  161905  161909
SOLID /   136015      31                        
                  161890  161808   92157   92239  161891  161809   92158   92240
SOLID /   136016      31                        
                  161878  161870   92219   92227  161879  161871   92220   92228
SOLID /   136017      31                        
                  161791  161844   92193   92140  161793  161845   92194   92142
SOLID /   136018      31                        
                  161725  161910   92259   92074  161727  161911   92260   92076
SOLID /   136019      31                        
                  161765  161818   92167   92114  161767  161819   92168   92116
SOLID /   136020      31                        
                   92085   92257  161908  161736   92087   92258  161909  161738
SOLID /   136021      31                        
                  161769  161750   92099   92118  161771  161752   92101   92120
SOLID /   136022      31                        
                  161799  161872   92221   92148  161801  161873   92222   92150
SOLID /   136023      31                        
                   92241   92198  161849  161892   92242   92200  161851  161893
SOLID /   136024      31                        
                   92159   92086  161737  161810   92161   92088  161739  161812
SOLID /   136025      31                        
                  161855  161880   92229   92204  161857  161881   92230   92206
SOLID /   136026      31                        
                  161821  161724   92073   92170  161823  161726   92075   92172
SOLID /   136027      31                        
                  161841  161830   92179   92190  161843  161831   92180   92192
SOLID /   136028      31                        
                  161912  161802   92151   92261  161913  161803   92152   92262
SOLID /   136029      31                        
                   92215   92251  161902  161866   92216   92252  161903  161867
SOLID /   136030      31                        
                  161914  161820   92169   92263  161915  161822   92171   92264
SOLID /   136031      31                        
                  161827  161848   92197   92176  161829  161850   92199   92178
SOLID /   136032      31                        
                  161755  161884   92233   92104  161757  161886   92235   92106
SOLID /   136033      31                        
                  161775  161914   92263   92124  161777  161915   92264   92126
SOLID /   136034      31                        
                  161795  161916   92265   92144  161797  161917   92266   92146
SOLID /   136035      31                        
                  161916  161858   92207   92265  161917  161860   92209   92266
SOLID /   136036      31                        
                  161910  161760   92109   92259  161911  161762   92111   92260
SOLID /   136037      31                        
                   92126  161777  161915   92264   92267  161918  161919   92268
SOLID /   136038      31                        
                   92267  161918  161919   92268   92269  161920  161921   92270
SOLID /   136039      31                        
                   92269  161920  161921   92270   92271  161922  161923   92272
SOLID /   136040      31                        
                   92235  161886  161887   92236   92273  161924  161925   92274
SOLID /   136041      31                        
                   92273  161924  161925   92274   92275  161926  161927   92276
SOLID /   136042      31                        
                   92275  161926  161927   92276   92277  161928  161929   92278
SOLID /   136043      31                        
                   92218  161869  161825   92174   92279  161930  161931   92280
SOLID /   136044      31                        
                   92279  161930  161931   92280   92281  161932  161933   92282
SOLID /   136045      31                        
                   92281  161932  161933   92282   92283  161934  161935   92284
SOLID /   136046      31                        
                   92168  161819  161806   92155   92285  161936  161937   92286
SOLID /   136047      31                        
                   92285  161936  161937   92286   92287  161938  161939   92288
SOLID /   136048      31                        
                   92287  161938  161939   92288   92289  161940  161941   92290
SOLID /   136049      31                        
                   92166  161817  161900   92249   92291  161942  161943   92292
SOLID /   136050      31                        
                   92291  161942  161943   92292   92293  161944  161945   92294
SOLID /   136051      31                        
                   92293  161944  161945   92294   92295  161946  161947   92296
SOLID /   136052      31                        
                   92264  161915  161822   92171   92268  161919  161948   92297
SOLID /   136053      31                        
                   92268  161919  161948   92297   92270  161921  161949   92298
SOLID /   136054      31                        
                   92270  161921  161949   92298   92272  161923  161950   92299
SOLID /   136055      31                        
                   92141  161792  161793   92142   92300  161951  161952   92301
SOLID /   136056      31                        
                   92300  161951  161952   92301   92302  161953  161954   92303
SOLID /   136057      31                        
                   92302  161953  161954   92303   92304  161955  161956   92305
SOLID /   136058      31                        
                   92174  161825  161722   92071   92280  161931  161957   92306
SOLID /   136059      31                        
                   92280  161931  161957   92306   92282  161933  161958   92307
SOLID /   136060      31                        
                   92282  161933  161958   92307   92284  161935  161959   92308
SOLID /   136061      31                        
                   92249  161900  161901   92250   92292  161943  161960   92309
SOLID /   136062      31                        
                   92292  161943  161960   92309   92294  161945  161961   92310
SOLID /   136063      31                        
                   92294  161945  161961   92310   92296  161947  161962   92311
SOLID /   136064      31                        
                   92165  161816  161817   92166   92312  161963  161942   92291
SOLID /   136065      31                        
                   92312  161963  161942   92291   92313  161964  161944   92293
SOLID /   136066      31                        
                   92313  161964  161944   92293   92314  161965  161946   92295
SOLID /   136067      31                        
                  161796   92145   92244  161895  161966   92315   92316  161967
SOLID /   136068      31                        
                  161966   92315   92316  161967  161968   92317   92318  161969
SOLID /   136069      31                        
                  161968   92317   92318  161969  161970   92319   92320  161971
SOLID /   136070      31                        
                   92156  161807  161876   92225   92321  161972  161973   92322
SOLID /   136071      31                        
                   92321  161972  161973   92322   92323  161974  161975   92324
SOLID /   136072      31                        
                   92323  161974  161975   92324   92325  161976  161977   92326
SOLID /   136073      31                        
                   92184  161835  161869   92218   92327  161978  161930   92279
SOLID /   136074      31                        
                   92327  161978  161930   92279   92328  161979  161932   92281
SOLID /   136075      31                        
                   92328  161979  161932   92281   92329  161980  161934   92283
SOLID /   136076      31                        
                   92116  161767  161819   92168   92330  161981  161936   92285
SOLID /   136077      31                        
                   92330  161981  161936   92285   92331  161982  161938   92287
SOLID /   136078      31                        
                   92331  161982  161938   92287   92332  161983  161940   92289
SOLID /   136079      31                        
                   92161  161812  161813   92162   92333  161984  161985   92334
SOLID /   136080      31                        
                   92333  161984  161985   92334   92335  161986  161987   92336
SOLID /   136081      31                        
                   92335  161986  161987   92336   92337  161988  161989   92338
SOLID /   136082      31                        
                   92152  161803  161770   92119   92339  161990  161991   92340
SOLID /   136083      31                        
                   92339  161990  161991   92340   92341  161992  161993   92342
SOLID /   136084      31                        
                   92341  161992  161993   92342   92343  161994  161995   92344
SOLID /   136085      31                        
                   92228  161879  161871   92220   92345  161996  161997   92346
SOLID /   136086      31                        
                   92345  161996  161997   92346   92347  161998  161999   92348
SOLID /   136087      31                        
                   92347  161998  161999   92348   92349  162000  162001   92350
SOLID /   136088      31                        
                   92150  161801  161873   92222   92351  162002  162003   92352
SOLID /   136089      31                        
                   92351  162002  162003   92352   92353  162004  162005   92354
SOLID /   136090      31                        
                   92353  162004  162005   92354   92355  162006  162007   92356
SOLID /   136091      31                        
                   92130  161781  161742   92091   92357  162008  162009   92358
SOLID /   136092      31                        
                   92357  162008  162009   92358   92359  162010  162011   92360
SOLID /   136093      31                        
                   92359  162010  162011   92360   92361  162012  162013   92362
SOLID /   136094      31                        
                   92266  161917  161860   92209   92363  162014  162015   92364
SOLID /   136095      31                        
                   92363  162014  162015   92364   92365  162016  162017   92366
SOLID /   136096      31                        
                   92365  162016  162017   92366   92367  162018  162019   92368
SOLID /   136097      31                        
                   92220  161871  161734   92083   92346  161997  162020   92369
SOLID /   136098      31                        
                   92346  161997  162020   92369   92348  161999  162021   92370
SOLID /   136099      31                        
                   92348  161999  162021   92370   92350  162001  162022   92371
SOLID /   136100      31                        
                   92209  161860  161861   92210   92364  162015  162023   92372
SOLID /   136101      31                        
                   92364  162015  162023   92372   92366  162017  162024   92373
SOLID /   136102      31                        
                   92366  162017  162024   92373   92368  162019  162025   92374
SOLID /   136103      31                        
                   92112  161763  161838   92187   92375  162026  162027   92376
SOLID /   136104      31                        
                   92375  162026  162027   92376   92377  162028  162029   92378
SOLID /   136105      31                        
                   92377  162028  162029   92378   92379  162030  162031   92380
SOLID /   136106      31                        
                   92120  161771  161752   92101   92381  162032  162033   92382
SOLID /   136107      31                        
                   92381  162032  162033   92382   92383  162034  162035   92384
SOLID /   136108      31                        
                   92383  162034  162035   92384   92385  162036  162037   92386
SOLID /   136109      31                        
                   92125  161776  161777   92126   92387  162038  161918   92267
SOLID /   136110      31                        
                   92387  162038  161918   92267   92388  162039  161920   92269
SOLID /   136111      31                        
                   92388  162039  161920   92269   92389  162040  161922   92271
SOLID /   136112      31                        
                   92172  161823  161726   92075   92390  162041  162042   92391
SOLID /   136113      31                        
                   92390  162041  162042   92391   92392  162043  162044   92393
SOLID /   136114      31                        
                   92392  162043  162044   92393   92394  162045  162046   92395
SOLID /   136115      31                        
                   92076  161727  161911   92260   92396  162047  162048   92397
SOLID /   136116      31                        
                   92396  162047  162048   92397   92398  162049  162050   92399
SOLID /   136117      31                        
                   92398  162049  162050   92399   92400  162051  162052   92401
SOLID /   136118      31                        
                   92158  161809  161788   92137   92402  162053  162054   92403
SOLID /   136119      31                        
                   92402  162053  162054   92403   92404  162055  162056   92405
SOLID /   136120      31                        
                   92404  162055  162056   92405   92406  162057  162058   92407
SOLID /   136121      31                        
                   92119  161770  161771   92120   92340  161991  162032   92381
SOLID /   136122      31                        
                   92340  161991  162032   92381   92342  161993  162034   92383
SOLID /   136123      31                        
                   92342  161993  162034   92383   92344  161995  162036   92385
SOLID /   136124      31                        
                   92137  161788  161789   92138   92403  162054  162059   92408
SOLID /   136125      31                        
                   92403  162054  162059   92408   92405  162056  162060   92409
SOLID /   136126      31                        
                   92405  162056  162060   92409   92407  162058  162061   92410
SOLID /   136127      31                        
                   92134  161785  161718   92067   92411  162062  162063   92412
SOLID /   136128      31                        
                   92411  162062  162063   92412   92413  162064  162065   92414
SOLID /   136129      31                        
                   92413  162064  162065   92414   92415  162066  162067   92416
SOLID /   136130      31                        
                   92129  161780  161781   92130   92417  162068  162008   92357
SOLID /   136131      31                        
                   92417  162068  162008   92357   92418  162069  162010   92359
SOLID /   136132      31                        
                   92418  162069  162010   92359   92419  162070  162012   92361
SOLID /   136133      31                        
                   92171  161822  161823   92172   92297  161948  162041   92390
SOLID /   136134      31                        
                   92297  161948  162041   92390   92298  161949  162043   92392
SOLID /   136135      31                        
                   92298  161949  162043   92392   92299  161950  162045   92394
SOLID /   136136      31                        
                   92188  161839  161897   92246   92420  162071  162072   92421
SOLID /   136137      31                        
                   92420  162071  162072   92421   92422  162073  162074   92423
SOLID /   136138      31                        
                   92422  162073  162074   92423   92424  162075  162076   92425
SOLID /   136139      31                        
                   92196  161847  161776   92125   92426  162077  162038   92387
SOLID /   136140      31                        
                   92426  162077  162038   92387   92427  162078  162039   92388
SOLID /   136141      31                        
                   92427  162078  162039   92388   92428  162079  162040   92389
SOLID /   136142      31                        
                   92238  161889  161792   92141   92429  162080  161951   92300
SOLID /   136143      31                        
                   92429  162080  161951   92300   92430  162081  161953   92302
SOLID /   136144      31                        
                   92430  162081  161953   92302   92431  162082  161955   92304
SOLID /   136145      31                        
                   92098  161749  161730   92079   92432  162083  162084   92433
SOLID /   136146      31                        
                   92432  162083  162084   92433   92434  162085  162086   92435
SOLID /   136147      31                        
                   92434  162085  162086   92435   92436  162087  162088   92437
SOLID /   136148      31                        
                   92101  161752  161753   92102   92382  162033  162089   92438
SOLID /   136149      31                        
                   92382  162033  162089   92438   92384  162035  162090   92439
SOLID /   136150      31                        
                   92384  162035  162090   92439   92386  162037  162091   92440
SOLID /   136151      31                        
                   92155  161806  161807   92156   92286  161937  161972   92321
SOLID /   136152      31                        
                   92286  161937  161972   92321   92288  161939  161974   92323
SOLID /   136153      31                        
                   92288  161939  161974   92323   92290  161941  161976   92325
SOLID /   136154      31                        
                   92206  161857  161881   92230   92441  162092  162093   92442
SOLID /   136155      31                        
                   92441  162092  162093   92442   92443  162094  162095   92444
SOLID /   136156      31                        
                   92443  162094  162095   92444   92445  162096  162097   92446
SOLID /   136157      31                        
                  161800   92149   92242  161893  162098   92447   92448  162099
SOLID /   136158      31                        
                  162098   92447   92448  162099  162100   92449   92450  162101
SOLID /   136159      31                        
                  162100   92449   92450  162101  162102   92451   92452  162103
SOLID /   136160      31                        
                   92180  161831  161828   92177   92453  162104  162105   92454
SOLID /   136161      31                        
                   92453  162104  162105   92454   92455  162106  162107   92456
SOLID /   136162      31                        
                   92455  162106  162107   92456   92457  162108  162109   92458
SOLID /   136163      31                        
                   92075  161726  161727   92076   92391  162042  162047   92396
SOLID /   136164      31                        
                   92391  162042  162047   92396   92393  162044  162049   92398
SOLID /   136165      31                        
                   92393  162044  162049   92398   92395  162046  162051   92400
SOLID /   136166      31                        
                   92132  161783  161759   92108   92459  162110  162111   92460
SOLID /   136167      31                        
                   92459  162110  162111   92460   92461  162112  162113   92462
SOLID /   136168      31                        
                   92461  162112  162113   92462   92463  162114  162115   92464
SOLID /   136169      31                        
                   92250  161901  161907   92256   92309  161960  162116   92465
SOLID /   136170      31                        
                   92309  161960  162116   92465   92310  161961  162117   92466
SOLID /   136171      31                        
                   92310  161961  162117   92466   92311  161962  162118   92467
SOLID /   136172      31                        
                   92142  161793  161845   92194   92301  161952  162119   92468
SOLID /   136173      31                        
                   92301  161952  162119   92468   92303  161954  162120   92469
SOLID /   136174      31                        
                   92303  161954  162120   92469   92305  161956  162121   92470
SOLID /   136175      31                        
                   92162  161813  161816   92165   92334  161985  161963   92312
SOLID /   136176      31                        
                   92334  161985  161963   92312   92336  161987  161964   92313
SOLID /   136177      31                        
                   92336  161987  161964   92313   92338  161989  161965   92314
SOLID /   136178      31                        
                   92260  161911  161762   92111   92397  162048  162122   92471
SOLID /   136179      31                        
                   92397  162048  162122   92471   92399  162050  162123   92472
SOLID /   136180      31                        
                   92399  162050  162123   92472   92401  162052  162124   92473
SOLID /   136181      31                        
                  161895   92244   92214  161865  161967   92316   92474  162125
SOLID /   136182      31                        
                  161967   92316   92474  162125  161969   92318   92475  162126
SOLID /   136183      31                        
                  161969   92318   92475  162126  161971   92320   92476  162127
SOLID /   136184      31                        
                   92108  161759  161749   92098   92460  162111  162083   92432
SOLID /   136185      31                        
                   92460  162111  162083   92432   92462  162113  162085   92434
SOLID /   136186      31                        
                   92462  162113  162085   92434   92464  162115  162087   92436
SOLID /   136187      31                        
                  161801   92150   92149  161800  162002   92351   92447  162098
SOLID /   136188      31                        
                  162002   92351   92447  162098  162004   92353   92449  162100
SOLID /   136189      31                        
                  162004   92353   92449  162100  162006   92355   92451  162102
SOLID /   136190      31                        
                   92236  161887  161891   92240   92274  161925  162128   92477
SOLID /   136191      31                        
                   92274  161925  162128   92477   92276  161927  162129   92478
SOLID /   136192      31                        
                   92276  161927  162129   92478   92278  161929  162130   92479
SOLID /   136193      31                        
                   92191  161842  161843   92192   92480  162131  162132   92481
SOLID /   136194      31                        
                   92480  162131  162132   92481   92482  162133  162134   92483
SOLID /   136195      31                        
                   92482  162133  162134   92483   92484  162135  162136   92485
SOLID /   136196      31                        
                   92092  161743  161842   92191   92486  162137  162131   92480
SOLID /   136197      31                        
                   92486  162137  162131   92480   92487  162138  162133   92482
SOLID /   136198      31                        
                   92487  162138  162133   92482   92488  162139  162135   92484
SOLID /   136199      31                        
                   92080  161731  161864   92213   92489  162140  162141   92490
SOLID /   136200      31                        
                   92489  162140  162141   92490   92491  162142  162143   92492
SOLID /   136201      31                        
                   92491  162142  162143   92492   92493  162144  162145   92494
SOLID /   136202      31                        
                   92178  161829  161850   92199   92495  162146  162147   92496
SOLID /   136203      31                        
                   92495  162146  162147   92496   92497  162148  162149   92498
SOLID /   136204      31                        
                   92497  162148  162149   92498   92499  162150  162151   92500
SOLID /   136205      31                        
                   92106  161757  161886   92235   92501  162152  161924   92273
SOLID /   136206      31                        
                   92501  162152  161924   92273   92502  162153  161926   92275
SOLID /   136207      31                        
                   92502  162153  161926   92275   92503  162154  161928   92277
SOLID /   136208      31                        
                   92226  161877  161883   92232   92504  162155  162156   92505
SOLID /   136209      31                        
                   92504  162155  162156   92505   92506  162157  162158   92507
SOLID /   136210      31                        
                   92506  162157  162158   92507   92508  162159  162160   92509
SOLID /   136211      31                        
                   92096  161747  161879   92228   92510  162161  161996   92345
SOLID /   136212      31                        
                   92510  162161  161996   92345   92511  162162  161998   92347
SOLID /   136213      31                        
                   92511  162162  161998   92347   92512  162163  162000   92349
SOLID /   136214      31                        
                   92095  161746  161747   92096   92513  162164  162161   92510
SOLID /   136215      31                        
                   92513  162164  162161   92510   92514  162165  162162   92511
SOLID /   136216      31                        
                   92514  162165  162162   92511   92515  162166  162163   92512
SOLID /   136217      31                        
                   92205  161856  161857   92206   92516  162167  162092   92441
SOLID /   136218      31                        
                   92516  162167  162092   92441   92517  162168  162094   92443
SOLID /   136219      31                        
                   92517  162168  162094   92443   92518  162169  162096   92445
SOLID /   136220      31                        
                   92230  161881  161766   92115   92442  162093  162170   92519
SOLID /   136221      31                        
                   92442  162093  162170   92519   92444  162095  162171   92520
SOLID /   136222      31                        
                   92444  162095  162171   92520   92446  162097  162172   92521
SOLID /   136223      31                        
                   92240  161891  161809   92158   92477  162128  162053   92402
SOLID /   136224      31                        
                   92477  162128  162053   92402   92478  162129  162055   92404
SOLID /   136225      31                        
                   92478  162129  162055   92404   92479  162130  162057   92406
SOLID /   136226      31                        
                   92122  161773  161785   92134   92522  162173  162062   92411
SOLID /   136227      31                        
                   92522  162173  162062   92411   92523  162174  162064   92413
SOLID /   136228      31                        
                   92523  162174  162064   92413   92524  162175  162066   92415
SOLID /   136229      31                        
                   92068  161719  161783   92132   92525  162176  162110   92459
SOLID /   136230      31                        
                   92525  162176  162110   92459   92526  162177  162112   92461
SOLID /   136231      31                        
                   92526  162177  162112   92461   92527  162178  162114   92463
SOLID /   136232      31                        
                   92222  161873  161856   92205   92352  162003  162167   92516
SOLID /   136233      31                        
                   92352  162003  162167   92516   92354  162005  162168   92517
SOLID /   136234      31                        
                   92354  162005  162168   92517   92356  162007  162169   92518
SOLID /   136235      31                        
                   92102  161753  161773   92122   92438  162089  162173   92522
SOLID /   136236      31                        
                   92438  162089  162173   92522   92439  162090  162174   92523
SOLID /   136237      31                        
                   92439  162090  162174   92523   92440  162091  162175   92524
SOLID /   136238      31                        
                  161909   92258   92254  161905  162179   92528   92529  162180
SOLID /   136239      31                        
                  162179   92528   92529  162180  162181   92530   92531  162182
SOLID /   136240      31                        
                  162181   92530   92531  162182  162183   92532   92533  162184
SOLID /   136241      31                        
                   92232  161883  161889   92238   92505  162156  162080   92429
SOLID /   136242      31                        
                   92505  162156  162080   92429   92507  162158  162081   92430
SOLID /   136243      31                        
                   92507  162158  162081   92430   92509  162160  162082   92431
SOLID /   136244      31                        
                   92192  161843  161831   92180   92481  162132  162104   92453
SOLID /   136245      31                        
                   92481  162132  162104   92453   92483  162134  162106   92455
SOLID /   136246      31                        
                   92483  162134  162106   92455   92485  162136  162108   92457
SOLID /   136247      31                        
                   92105  161756  161757   92106   92534  162185  162152   92501
SOLID /   136248      31                        
                   92534  162185  162152   92501   92535  162186  162153   92502
SOLID /   136249      31                        
                   92535  162186  162153   92502   92536  162187  162154   92503
SOLID /   136250      31                        
                  161812   92161   92088  161739  161984   92333   92537  162188
SOLID /   136251      31                        
                  161984   92333   92537  162188  161986   92335   92538  162189
SOLID /   136252      31                        
                  161986   92335   92538  162189  161988   92337   92539  162190
SOLID /   136253      31                        
                   92202  161853  161847   92196   92540  162191  162077   92426
SOLID /   136254      31                        
                   92540  162191  162077   92426   92541  162192  162078   92427
SOLID /   136255      31                        
                   92541  162192  162078   92427   92542  162193  162079   92428
SOLID /   136256      31                        
                   92091  161742  161743   92092   92358  162009  162137   92486
SOLID /   136257      31                        
                   92358  162009  162137   92486   92360  162011  162138   92487
SOLID /   136258      31                        
                   92360  162011  162138   92487   92362  162013  162139   92488
SOLID /   136259      31                        
                   92225  161876  161877   92226   92322  161973  162155   92504
SOLID /   136260      31                        
                   92322  161973  162155   92504   92324  161975  162157   92506
SOLID /   136261      31                        
                   92324  161975  162157   92506   92326  161977  162159   92508
SOLID /   136262      31                        
                   92262  161913  161803   92152   92543  162194  161990   92339
SOLID /   136263      31                        
                   92543  162194  161990   92339   92544  162195  161992   92341
SOLID /   136264      31                        
                   92544  162195  161992   92341   92545  162196  161994   92343
SOLID /   136265      31                        
                  161893   92242   92200  161851  162099   92448   92546  162197
SOLID /   136266      31                        
                  162099   92448   92546  162197  162101   92450   92547  162198
SOLID /   136267      31                        
                  162101   92450   92547  162198  162103   92452   92548  162199
SOLID /   136268      31                        
                   92146  161797  161917   92266   92549  162200  162014   92363
SOLID /   136269      31                        
                   92549  162200  162014   92363   92550  162201  162016   92365
SOLID /   136270      31                        
                   92550  162201  162016   92365   92551  162202  162018   92367
SOLID /   136271      31                        
                  161739   92088   92087  161738  162188   92537   92552  162203
SOLID /   136272      31                        
                  162188   92537   92552  162203  162189   92538   92553  162204
SOLID /   136273      31                        
                  162189   92538   92553  162204  162190   92539   92554  162205
SOLID /   136274      31                        
                   92183  161834  161835   92184   92555  162206  161978   92327
SOLID /   136275      31                        
                   92555  162206  161978   92327   92556  162207  161979   92328
SOLID /   136276      31                        
                   92556  162207  161979   92328   92557  162208  161980   92329
SOLID /   136277      31                        
                   92246  161897  161905   92254   92421  162072  162180   92529
SOLID /   136278      31                        
                   92421  162072  162180   92529   92423  162074  162182   92531
SOLID /   136279      31                        
                   92423  162074  162182   92531   92425  162076  162184   92533
SOLID /   136280      31                        
                  161738   92087   92258  161909  162203   92552   92528  162179
SOLID /   136281      31                        
                  162203   92552   92528  162179  162204   92553   92530  162181
SOLID /   136282      31                        
                  162204   92553   92530  162181  162205   92554   92532  162183
SOLID /   136283      31                        
                  161797   92146   92145  161796  162200   92549   92315  161966
SOLID /   136284      31                        
                  162200   92549   92315  161966  162201   92550   92317  161968
SOLID /   136285      31                        
                  162201   92550   92317  161968  162202   92551   92319  161970
SOLID /   136286      31                        
                   92079  161730  161731   92080   92433  162084  162140   92489
SOLID /   136287      31                        
                   92433  162084  162140   92489   92435  162086  162142   92491
SOLID /   136288      31                        
                   92435  162086  162142   92491   92437  162088  162144   92493
SOLID /   136289      31                        
                   92194  161845  161834   92183   92468  162119  162206   92555
SOLID /   136290      31                        
                   92468  162119  162206   92555   92469  162120  162207   92556
SOLID /   136291      31                        
                   92469  162120  162207   92556   92470  162121  162208   92557
SOLID /   136292      31                        
                   92187  161838  161839   92188   92376  162027  162071   92420
SOLID /   136293      31                        
                   92376  162027  162071   92420   92378  162029  162073   92422
SOLID /   136294      31                        
                   92378  162029  162073   92422   92380  162031  162075   92424
SOLID /   136295      31                        
                   92084  161735  161853   92202   92558  162209  162191   92540
SOLID /   136296      31                        
                   92558  162209  162191   92540   92559  162210  162192   92541
SOLID /   136297      31                        
                   92559  162210  162192   92541   92560  162211  162193   92542
SOLID /   136298      31                        
                   92210  161861  161756   92105   92372  162023  162185   92534
SOLID /   136299      31                        
                   92372  162023  162185   92534   92373  162024  162186   92535
SOLID /   136300      31                        
                   92373  162024  162186   92535   92374  162025  162187   92536
SOLID /   136301      31                        
                   92111  161762  161763   92112   92471  162122  162026   92375
SOLID /   136302      31                        
                   92471  162122  162026   92375   92472  162123  162028   92377
SOLID /   136303      31                        
                   92472  162123  162028   92377   92473  162124  162030   92379
SOLID /   136304      31                        
                  161903   92252   92072  161723  162212   92561   92562  162213
SOLID /   136305      31                        
                  162212   92561   92562  162213  162214   92563   92564  162215
SOLID /   136306      31                        
                  162214   92563   92564  162215  162216   92565   92566  162217
SOLID /   136307      31                        
                   92177  161828  161829   92178   92454  162105  162146   92495
SOLID /   136308      31                        
                   92454  162105  162146   92495   92456  162107  162148   92497
SOLID /   136309      31                        
                   92456  162107  162148   92497   92458  162109  162150   92499
SOLID /   136310      31                        
                   92067  161718  161719   92068   92412  162063  162176   92525
SOLID /   136311      31                        
                   92412  162063  162176   92525   92414  162065  162177   92526
SOLID /   136312      31                        
                   92414  162065  162177   92526   92416  162067  162178   92527
SOLID /   136313      31                        
                   92138  161789  161780   92129   92408  162059  162068   92417
SOLID /   136314      31                        
                   92408  162059  162068   92417   92409  162060  162069   92418
SOLID /   136315      31                        
                   92409  162060  162069   92418   92410  162061  162070   92419
SOLID /   136316      31                        
                   92115  161766  161767   92116   92519  162170  161981   92330
SOLID /   136317      31                        
                   92519  162170  161981   92330   92520  162171  161982   92331
SOLID /   136318      31                        
                   92520  162171  161982   92331   92521  162172  161983   92332
SOLID /   136319      31                        
                   92083  161734  161735   92084   92369  162020  162209   92558
SOLID /   136320      31                        
                   92369  162020  162209   92558   92370  162021  162210   92559
SOLID /   136321      31                        
                   92370  162021  162210   92559   92371  162022  162211   92560
SOLID /   136322      31                        
                  161723   92072   92071  161722  162213   92562   92306  161957
SOLID /   136323      31                        
                  162213   92562   92306  161957  162215   92564   92307  161958
SOLID /   136324      31                        
                  162215   92564   92307  161958  162217   92566   92308  161959
SOLID /   136325      31                        
                  161867   92216   92252  161903  162218   92567   92561  162212
SOLID /   136326      31                        
                  162218   92567   92561  162212  162219   92568   92563  162214
SOLID /   136327      31                        
                  162219   92568   92563  162214  162220   92569   92565  162216
SOLID /   136328      31                        
                  161746   92095   92216  161867  162164   92513   92567  162218
SOLID /   136329      31                        
                  162164   92513   92567  162218  162165   92514   92568  162219
SOLID /   136330      31                        
                  162165   92514   92568  162219  162166   92515   92569  162220
SOLID /   136331      31                        
                  161851   92200   92199  161850  162197   92546   92496  162147
SOLID /   136332      31                        
                  162197   92546   92496  162147  162198   92547   92498  162149
SOLID /   136333      31                        
                  162198   92547   92498  162149  162199   92548   92500  162151
SOLID /   136334      31                        
                  161865   92214   92213  161864  162125   92474   92490  162141
SOLID /   136335      31                        
                  162125   92474   92490  162141  162126   92475   92492  162143
SOLID /   136336      31                        
                  162126   92475   92492  162143  162127   92476   92494  162145
SOLID /   136337      31                        
                   91561   91560  162726  162727   91563   91562  162728  162729
SOLID /   136338      31                        
                   91564   91561  162727  162730   91565   91563  162729  162731
SOLID /   136339      31                        
                   91567   91566  162732  162733   91569   91568  162734  162735
SOLID /   136340      31                        
                   91571   91570  162736  162737   91573   91572  162738  162739
SOLID /   136341      31                        
                   91575   91574  162740  162741   91577   91576  162742  162743
SOLID /   136342      31                        
                   91579   91578  162744  162745   91581   91580  162746  162747
SOLID /   136343      31                        
                   91583   91582  162748  162749   91585   91584  162750  162751
SOLID /   136344      31                        
                   91586   91579  162745  162752   91587   91581  162747  162753
SOLID /   136345      31                        
                   91589   91588  162754  162755   91591   91590  162756  162757
SOLID /   136346      31                        
                   91593   91592  162758  162759   91595   91594  162760  162761
SOLID /   136347      31                        
                   91597   91596  162762  162763   91599   91598  162764  162765
SOLID /   136348      31                        
                   91601   91600  162766  162767   91603   91602  162768  162769
SOLID /   136349      31                        
                   91600   91567  162733  162766   91602   91569  162735  162768
SOLID /   136350      31                        
                   91604   91575  162741  162770   91605   91577  162743  162771
SOLID /   136351      31                        
                   91607   91606  162772  162773   91609   91608  162774  162775
SOLID /   136352      31                        
                   91606   91564  162730  162772   91608   91565  162731  162774
SOLID /   136353      31                        
                   91611   91610  162776  162777   91613   91612  162778  162779
SOLID /   136354      31                        
                   91615   91614  162780  162781   91617   91616  162782  162783
SOLID /   136355      31                        
                   91618   91586  162752  162784   91619   91587  162753  162785
SOLID /   136356      31                        
                   91621   91620  162786  162787   91623   91622  162788  162789
SOLID /   136357      31                        
                   91625   91624  162790  162791   91627   91626  162792  162793
SOLID /   136358      31                        
                   91629   91628  162794  162795   91631   91630  162796  162797
SOLID /   136359      31                        
                   91632   91607  162773  162798   91633   91609  162775  162799
SOLID /   136360      31                        
                   91578   91634  162800  162744   91580   91635  162801  162746
SOLID /   136361      31                        
                   91624   91636  162802  162790   91626   91637  162803  162792
SOLID /   136362      31                        
                   91639   91638  162804  162805   91641   91640  162806  162807
SOLID /   136363      31                        
                   91643   91642  162808  162809   91645   91644  162810  162811
SOLID /   136364      31                        
                   91614   91646  162812  162780   91616   91647  162813  162782
SOLID /   136365      31                        
                   91620   91648  162814  162786   91622   91649  162815  162788
SOLID /   136366      31                        
                   91651   91650  162816  162817   91653   91652  162818  162819
SOLID /   136367      31                        
                   91655   91654  162820  162821   91657   91656  162822  162823
SOLID /   136368      31                        
                   91659   91658  162824  162825   91661   91660  162826  162827
SOLID /   136369      31                        
                   91663   91662  162828  162829   91665   91664  162830  162831
SOLID /   136370      31                        
                   91667   91666  162832  162833   91669   91668  162834  162835
SOLID /   136371      31                        
                   91650   91593  162759  162816   91652   91595  162761  162818
SOLID /   136372      31                        
                   91588   91670  162836  162754   91590   91671  162837  162756
SOLID /   136373      31                        
                   91672   91611  162777  162838   91673   91613  162779  162839
SOLID /   136374      31                        
                   91675   91674  162840  162841   91677   91676  162842  162843
SOLID /   136375      31                        
                   91582   91678  162844  162748   91584   91679  162845  162750
SOLID /   136376      31                        
                   91681   91680  162846  162847   91683   91682  162848  162849
SOLID /   136377      31                        
                   91685   91684  162850  162851   91687   91686  162852  162853
SOLID /   136378      31                        
                   91670   91681  162847  162836   91671   91683  162849  162837
SOLID /   136379      31                        
                   91688   91643  162809  162854   91689   91645  162811  162855
SOLID /   136380      31                        
                   91690   91651  162817  162856   91691   91653  162819  162857
SOLID /   136381      31                        
                   91693   91692  162858  162859   91695   91694  162860  162861
SOLID /   136382      31                        
                   91696   91659  162825  162862   91697   91661  162827  162863
SOLID /   136383      31                        
                   91560   91698  162864  162726   91562   91699  162865  162728
SOLID /   136384      31                        
                   91701   91700  162866  162867   91703   91702  162868  162869
SOLID /   136385      31                        
                   91648   91704  162870  162814   91649   91705  162871  162815
SOLID /   136386      31                        
                   91707   91706  162872  162873   91709   91708  162874  162875
SOLID /   136387      31                        
                   91662   91693  162859  162828   91664   91695  162861  162830
SOLID /   136388      31                        
                   91710   91615  162781  162876   91711   91617  162783  162877
SOLID /   136389      31                        
                   91638   91712  162878  162804   91640   91713  162879  162806
SOLID /   136390      31                        
                   91680   91604  162770  162846   91682   91605  162771  162848
SOLID /   136391      31                        
                   91715   91714  162880  162881   91717   91716  162882  162883
SOLID /   136392      31                        
                   91718   91625  162791  162884   91719   91627  162793  162885
SOLID /   136393      31                        
                   91684   91720  162886  162850   91686   91721  162887  162852
SOLID /   136394      31                        
                   91722   91655  162821  162888   91723   91657  162823  162889
SOLID /   136395      31                        
                   91654   91688  162854  162820   91656   91689  162855  162822
SOLID /   136396      31                        
                   91724   91707  162873  162890   91725   91709  162875  162891
SOLID /   136397      31                        
                   91592   91726  162892  162758   91594   91727  162893  162760
SOLID /   136398      31                        
                   91636   91728  162894  162802   91637   91729  162895  162803
SOLID /   136399      31                        
                   91704   91632  162798  162870   91705   91633  162799  162871
SOLID /   136400      31                        
                   91714   91701  162867  162880   91716   91703  162869  162882
SOLID /   136401      31                        
                   91570   91730  162896  162736   91572   91731  162897  162738
SOLID /   136402      31                        
                   91732   91715  162881  162898   91733   91717  162883  162899
SOLID /   136403      31                        
                   91698   91718  162884  162864   91699   91719  162885  162865
SOLID /   136404      31                        
                   91646   91722  162888  162812   91647   91723  162889  162813
SOLID /   136405      31                        
                   91658   91589  162755  162824   91660   91591  162757  162826
SOLID /   136406      31                        
                   91692   91667  162833  162858   91694   91669  162835  162860
SOLID /   136407      31                        
                   91734   91685  162851  162900   91735   91687  162853  162901
SOLID /   136408      31                        
                   91736   91672  162838  162902   91737   91673  162839  162903
SOLID /   136409      31                        
                   91728   91732  162898  162894   91729   91733  162899  162895
SOLID /   136410      31                        
                   91739   91738  162904  162905   91741   91740  162906  162907
SOLID /   136411      31                        
                   91742   91675  162841  162908   91743   91677  162843  162909
SOLID /   136412      31                        
                   91566   91736  162902  162732   91568   91737  162903  162734
SOLID /   136413      31                        
                   91720   91663  162829  162886   91721   91665  162831  162887
SOLID /   136414      31                        
                   91596   91621  162787  162762   91598   91623  162789  162764
SOLID /   136415      31                        
                   91628   91744  162910  162794   91630   91745  162911  162796
SOLID /   136416      31                        
                   91574   91618  162784  162740   91576   91619  162785  162742
SOLID /   136417      31                        
                   91712   91742  162908  162878   91713   91743  162909  162879
SOLID /   136418      31                        
                   91738   91690  162856  162904   91740   91691  162857  162906
SOLID /   136419      31                        
                   91674   91746  162912  162840   91676   91747  162913  162842
SOLID /   136420      31                        
                   91749   91748  162914  162915   91751   91750  162916  162917
SOLID /   136421      31                        
                   91752   91739  162905  162918   91753   91741  162907  162919
SOLID /   136422      31                        
                   91726   91696  162862  162892   91727   91697  162863  162893
SOLID /   136423      31                        
                   91634   91754  162920  162800   91635   91755  162921  162801
SOLID /   136424      31                        
                   91666   91752  162918  162832   91668   91753  162919  162834
SOLID /   136425      31                        
                   91756   91583  162749  162922   91757   91585  162751  162923
SOLID /   136426      31                        
                   91759   91758  162924  162925   91761   91760  162926  162927
SOLID /   136427      31                        
                   91700   91571  162737  162866   91702   91573  162739  162868
SOLID /   136428      31                        
                   91678   91629  162795  162844   91679   91631  162797  162845
SOLID /   136429      31                        
                   91758   91749  162915  162924   91760   91751  162917  162926
SOLID /   136430      31                        
                   91746   91759  162925  162912   91747   91761  162927  162913
SOLID /   136431      31                        
                   91754   91710  162876  162920   91755   91711  162877  162921
SOLID /   136432      31                        
                   91610   91639  162805  162776   91612   91641  162807  162778
SOLID /   136433      31                        
                   91642   91724  162890  162808   91644   91725  162891  162810
SOLID /   136434      31                        
                   91706   91601  162767  162872   91708   91603  162769  162874
SOLID /   136435      31                        
                   91744   91597  162763  162910   91745   91599  162765  162911
SOLID /   136436      31                        
                   91748   91756  162922  162914   91750   91757  162923  162916
SOLID /   136437      31                        
                  162889   91723   91657  162823  162928   91762   91763  162929
SOLID /   136438      31                        
                  162928   91762   91763  162929  162930   91764   91765  162931
SOLID /   136439      31                        
                  162930   91764   91765  162931  162932   91766   91767  162933
SOLID /   136440      31                        
                  162761   91595   91594  162760  162934   91768   91769  162935
SOLID /   136441      31                        
                  162934   91768   91769  162935  162936   91770   91771  162937
SOLID /   136442      31                        
                  162936   91770   91771  162937  162938   91772   91773  162939
SOLID /   136443      31                        
                  162917   91751   91750  162916  162940   91774   91775  162941
SOLID /   136444      31                        
                  162940   91774   91775  162941  162942   91776   91777  162943
SOLID /   136445      31                        
                  162942   91776   91777  162943  162944   91778   91779  162945
SOLID /   136446      31                        
                  162839   91673   91613  162779  162946   91780   91781  162947
SOLID /   136447      31                        
                  162946   91780   91781  162947  162948   91782   91783  162949
SOLID /   136448      31                        
                  162948   91782   91783  162949  162950   91784   91785  162951
SOLID /   136449      31                        
                  162842   91676   91747  162913  162952   91786   91787  162953
SOLID /   136450      31                        
                  162952   91786   91787  162953  162954   91788   91789  162955
SOLID /   136451      31                        
                  162954   91788   91789  162955  162956   91790   91791  162957
SOLID /   136452      31                        
                  162799   91633   91609  162775  162958   91792   91793  162959
SOLID /   136453      31                        
                  162958   91792   91793  162959  162960   91794   91795  162961
SOLID /   136454      31                        
                  162960   91794   91795  162961  162962   91796   91797  162963
SOLID /   136455      31                        
                  162774   91608   91565  162731  162964   91798   91799  162965
SOLID /   136456      31                        
                  162964   91798   91799  162965  162966   91800   91801  162967
SOLID /   136457      31                        
                  162966   91800   91801  162967  162968   91802   91803  162969
SOLID /   136458      31                        
                  162885   91719   91627  162793  162970   91804   91805  162971
SOLID /   136459      31                        
                  162970   91804   91805  162971  162972   91806   91807  162973
SOLID /   136460      31                        
                  162972   91806   91807  162973  162974   91808   91809  162975
SOLID /   136461      31                        
                  162815   91649   91705  162871  162976   91810   91811  162977
SOLID /   136462      31                        
                  162976   91810   91811  162977  162978   91812   91813  162979
SOLID /   136463      31                        
                  162978   91812   91813  162979  162980   91814   91815  162981
SOLID /   136464      31                        
                  162797   91631   91630  162796  162982   91816   91817  162983
SOLID /   136465      31                        
                  162982   91816   91817  162983  162984   91818   91819  162985
SOLID /   136466      31                        
                  162984   91818   91819  162985  162986   91820   91821  162987
SOLID /   136467      31                        
                  162871   91705   91633  162799  162977   91811   91792  162958
SOLID /   136468      31                        
                  162977   91811   91792  162958  162979   91813   91794  162960
SOLID /   136469      31                        
                  162979   91813   91794  162960  162981   91815   91796  162962
SOLID /   136470      31                        
                  162734   91568   91737  162903  162988   91822   91823  162989
SOLID /   136471      31                        
                  162988   91822   91823  162989  162990   91824   91825  162991
SOLID /   136472      31                        
                  162990   91824   91825  162991  162992   91826   91827  162993
SOLID /   136473      31                        
                  162803   91637   91729  162895  162994   91828   91829  162995
SOLID /   136474      31                        
                  162994   91828   91829  162995  162996   91830   91831  162997
SOLID /   136475      31                        
                  162996   91830   91831  162997  162998   91832   91833  162999
SOLID /   136476      31                        
                  162789   91623   91622  162788  163000   91834   91835  163001
SOLID /   136477      31                        
                  163000   91834   91835  163001  163002   91836   91837  163003
SOLID /   136478      31                        
                  163002   91836   91837  163003  163004   91838   91839  163005
SOLID /   136479      31                        
                  162742   91576   91619  162785  163006   91840   91841  163007
SOLID /   136480      31                        
                  163006   91840   91841  163007  163008   91842   91843  163009
SOLID /   136481      31                        
                  163008   91842   91843  163009  163010   91844   91845  163011
SOLID /   136482      31                        
                  162916   91750   91757  162923  162941   91775   91846  163012
SOLID /   136483      31                        
                  162941   91775   91846  163012  162943   91777   91847  163013
SOLID /   136484      31                        
                  162943   91777   91847  163013  162945   91779   91848  163014
SOLID /   136485      31                        
                  162921   91755   91711  162877  163015   91849   91850  163016
SOLID /   136486      31                        
                  163015   91849   91850  163016  163017   91851   91852  163018
SOLID /   136487      31                        
                  163017   91851   91852  163018  163019   91853   91854  163020
SOLID /   136488      31                        
                  162906   91740   91691  162857  163021   91855   91856  163022
SOLID /   136489      31                        
                  163021   91855   91856  163022  163023   91857   91858  163024
SOLID /   136490      31                        
                  163023   91857   91858  163024  163025   91859   91860  163026
SOLID /   136491      31                        
                  162875   91709   91708  162874  163027   91861   91862  163028
SOLID /   136492      31                        
                  163027   91861   91862  163028  163029   91863   91864  163030
SOLID /   136493      31                        
                  163029   91863   91864  163030  163031   91865   91866  163032
SOLID /   136494      31                        
                  162728   91562   91699  162865  163033   91867   91868  163034
SOLID /   136495      31                        
                  163033   91867   91868  163034  163035   91869   91870  163036
SOLID /   136496      31                        
                  163035   91869   91870  163036  163037   91871   91872  163038
SOLID /   136497      31                        
                  162849   91683   91682  162848  163039   91873   91874  163040
SOLID /   136498      31                        
                  163039   91873   91874  163040  163041   91875   91876  163042
SOLID /   136499      31                        
                  163041   91875   91876  163042  163043   91877   91878  163044
SOLID /   136500      31                        
                  162775   91609   91608  162774  162959   91793   91798  162964
SOLID /   136501      31                        
                  162959   91793   91798  162964  162961   91795   91800  162966
SOLID /   136502      31                        
                  162961   91795   91800  162966  162963   91797   91802  162968
SOLID /   136503      31                        
                  162753   91587   91581  162747  163045   91879   91880  163046
SOLID /   136504      31                        
                  163045   91879   91880  163046  163047   91881   91882  163048
SOLID /   136505      31                        
                  163047   91881   91882  163048  163049   91883   91884  163050
SOLID /   136506      31                        
                  162855   91689   91645  162811  163051   91885   91886  163052
SOLID /   136507      31                        
                  163051   91885   91886  163052  163053   91887   91888  163054
SOLID /   136508      31                        
                  163053   91887   91888  163054  163055   91889   91890  163056
SOLID /   136509      31                        
                  162843   91677   91676  162842  163057   91891   91786  162952
SOLID /   136510      31                        
                  163057   91891   91786  162952  163058   91892   91788  162954
SOLID /   136511      31                        
                  163058   91892   91788  162954  163059   91893   91790  162956
SOLID /   136512      31                        
                  162834   91668   91753  162919  163060   91894   91895  163061
SOLID /   136513      31                        
                  163060   91894   91895  163061  163062   91896   91897  163063
SOLID /   136514      31                        
                  163062   91896   91897  163063  163064   91898   91899  163065
SOLID /   136515      31                        
                  162760   91594   91727  162893  162935   91769   91900  163066
SOLID /   136516      31                        
                  162935   91769   91900  163066  162937   91771   91901  163067
SOLID /   136517      31                        
                  162937   91771   91901  163067  162939   91773   91902  163068
SOLID /   136518      31                        
                  162835   91669   91668  162834  163069   91903   91894  163060
SOLID /   136519      31                        
                  163069   91903   91894  163060  163070   91904   91896  163062
SOLID /   136520      31                        
                  163070   91904   91896  163062  163071   91905   91898  163064
SOLID /   136521      31                        
                  162779   91613   91612  162778  162947   91781   91906  163072
SOLID /   136522      31                        
                  162947   91781   91906  163072  162949   91783   91907  163073
SOLID /   136523      31                        
                  162949   91783   91907  163073  162951   91785   91908  163074
SOLID /   136524      31                        
                  162882   91716   91703  162869  163075   91909   91910  163076
SOLID /   136525      31                        
                  163075   91909   91910  163076  163077   91911   91912  163078
SOLID /   136526      31                        
                  163077   91911   91912  163078  163079   91913   91914  163080
SOLID /   136527      31                        
                  162747   91581   91580  162746  163046   91880   91915  163081
SOLID /   136528      31                        
                  163046   91880   91915  163081  163048   91882   91916  163082
SOLID /   136529      31                        
                  163048   91882   91916  163082  163050   91884   91917  163083
SOLID /   136530      31                        
                  162764   91598   91623  162789  163084   91918   91834  163000
SOLID /   136531      31                        
                  163084   91918   91834  163000  163085   91919   91836  163002
SOLID /   136532      31                        
                  163085   91919   91836  163002  163086   91920   91838  163004
SOLID /   136533      31                        
                  162771   91605   91577  162743  163087   91921   91922  163088
SOLID /   136534      31                        
                  163087   91921   91922  163088  163089   91923   91924  163090
SOLID /   136535      31                        
                  163089   91923   91924  163090  163091   91925   91926  163092
SOLID /   136536      31                        
                  162837   91671   91683  162849  163093   91927   91873  163039
SOLID /   136537      31                        
                  163093   91927   91873  163039  163094   91928   91875  163041
SOLID /   136538      31                        
                  163094   91928   91875  163041  163095   91929   91877  163043
SOLID /   136539      31                        
                  162919   91753   91741  162907  163061   91895   91930  163096
SOLID /   136540      31                        
                  163061   91895   91930  163096  163063   91897   91931  163097
SOLID /   136541      31                        
                  163063   91897   91931  163097  163065   91899   91932  163098
SOLID /   136542      31                        
                  162785   91619   91587  162753  163007   91841   91879  163045
SOLID /   136543      31                        
                  163007   91841   91879  163045  163009   91843   91881  163047
SOLID /   136544      31                        
                  163009   91843   91881  163047  163011   91845   91883  163049
SOLID /   136545      31                        
                  162926   91760   91751  162917  163099   91933   91774  162940
SOLID /   136546      31                        
                  163099   91933   91774  162940  163100   91934   91776  162942
SOLID /   136547      31                        
                  163100   91934   91776  162942  163101   91935   91778  162944
SOLID /   136548      31                        
                  162738   91572   91731  162897  163102   91936   91937  163103
SOLID /   136549      31                        
                  163102   91936   91937  163103  163104   91938   91939  163105
SOLID /   136550      31                        
                  163104   91938   91939  163105  163106   91940   91941  163107
SOLID /   136551      31                        
                  162891   91725   91709  162875  163108   91942   91861  163027
SOLID /   136552      31                        
                  163108   91942   91861  163027  163109   91943   91863  163029
SOLID /   136553      31                        
                  163109   91943   91863  163029  163110   91944   91865  163031
SOLID /   136554      31                        
                  162823   91657   91656  162822  162929   91763   91945  163111
SOLID /   136555      31                        
                  162929   91763   91945  163111  162931   91765   91946  163112
SOLID /   136556      31                        
                  162931   91765   91946  163112  162933   91767   91947  163113
SOLID /   136557      31                        
                  162907   91741   91740  162906  163096   91930   91855  163021
SOLID /   136558      31                        
                  163096   91930   91855  163021  163097   91931   91857  163023
SOLID /   136559      31                        
                  163097   91931   91857  163023  163098   91932   91859  163025
SOLID /   136560      31                        
                  162783   91617   91616  162782  163114   91948   91949  163115
SOLID /   136561      31                        
                  163114   91948   91949  163115  163116   91950   91951  163117
SOLID /   136562      31                        
                  163116   91950   91951  163117  163118   91952   91953  163119
SOLID /   136563      31                        
                  162887   91721   91665  162831  163120   91954   91955  163121
SOLID /   136564      31                        
                  163120   91954   91955  163121  163122   91956   91957  163123
SOLID /   136565      31                        
                  163122   91956   91957  163123  163124   91958   91959  163125
SOLID /   136566      31                        
                  162735   91569   91568  162734  163126   91960   91822  162988
SOLID /   136567      31                        
                  163126   91960   91822  162988  163127   91961   91824  162990
SOLID /   136568      31                        
                  163127   91961   91824  162990  163128   91962   91826  162992
SOLID /   136569      31                        
                  162769   91603   91602  162768  163129   91963   91964  163130
SOLID /   136570      31                        
                  163129   91963   91964  163130  163131   91965   91966  163132
SOLID /   136571      31                        
                  163131   91965   91966  163132  163133   91967   91968  163134
SOLID /   136572      31                        
                  162811   91645   91644  162810  163052   91886   91969  163135
SOLID /   136573      31                        
                  163052   91886   91969  163135  163054   91888   91970  163136
SOLID /   136574      31                        
                  163054   91888   91970  163136  163056   91890   91971  163137
SOLID /   136575      31                        
                  162792   91626   91637  162803  163138   91972   91828  162994
SOLID /   136576      31                        
                  163138   91972   91828  162994  163139   91973   91830  162996
SOLID /   136577      31                        
                  163139   91973   91830  162996  163140   91974   91832  162998
SOLID /   136578      31                        
                  162818   91652   91595  162761  163141   91975   91768  162934
SOLID /   136579      31                        
                  163141   91975   91768  162934  163142   91976   91770  162936
SOLID /   136580      31                        
                  163142   91976   91770  162936  163143   91977   91772  162938
SOLID /   136581      31                        
                  162806   91640   91713  162879  163144   91978   91979  163145
SOLID /   136582      31                        
                  163144   91978   91979  163145  163146   91980   91981  163147
SOLID /   136583      31                        
                  163146   91980   91981  163147  163148   91982   91983  163149
SOLID /   136584      31                        
                  162893   91727   91697  162863  163066   91900   91984  163150
SOLID /   136585      31                        
                  163066   91900   91984  163150  163067   91901   91985  163151
SOLID /   136586      31                        
                  163067   91901   91985  163151  163068   91902   91986  163152
SOLID /   136587      31                        
                  162782   91616   91647  162813  163115   91949   91987  163153
SOLID /   136588      31                        
                  163115   91949   91987  163153  163117   91951   91988  163154
SOLID /   136589      31                        
                  163117   91951   91988  163154  163119   91953   91989  163155
SOLID /   136590      31                        
                  162895   91729   91733  162899  162995   91829   91990  163156
SOLID /   136591      31                        
                  162995   91829   91990  163156  162997   91831   91991  163157
SOLID /   136592      31                        
                  162997   91831   91991  163157  162999   91833   91992  163158
SOLID /   136593      31                        
                  162750   91584   91679  162845  163159   91993   91994  163160
SOLID /   136594      31                        
                  163159   91993   91994  163160  163161   91995   91996  163162
SOLID /   136595      31                        
                  163161   91995   91996  163162  163163   91997   91998  163164
SOLID /   136596      31                        
                  162757   91591   91590  162756  163165   91999   92000  163166
SOLID /   136597      31                        
                  163165   91999   92000  163166  163167   92001   92002  163168
SOLID /   136598      31                        
                  163167   92001   92002  163168  163169   92003   92004  163170
SOLID /   136599      31                        
                  162731   91565   91563  162729  162965   91799   92005  163171
SOLID /   136600      31                        
                  162965   91799   92005  163171  162967   91801   92006  163172
SOLID /   136601      31                        
                  162967   91801   92006  163172  162969   91803   92007  163173
SOLID /   136602      31                        
                  162899   91733   91717  162883  163156   91990   92008  163174
SOLID /   136603      31                        
                  163156   91990   92008  163174  163157   91991   92009  163175
SOLID /   136604      31                        
                  163157   91991   92009  163175  163158   91992   92010  163176
SOLID /   136605      31                        
                  162746   91580   91635  162801  163081   91915   92011  163177
SOLID /   136606      31                        
                  163081   91915   92011  163177  163082   91916   92012  163178
SOLID /   136607      31                        
                  163082   91916   92012  163178  163083   91917   92013  163179
SOLID /   136608      31                        
                  162826   91660   91591  162757  163180   92014   91999  163165
SOLID /   136609      31                        
                  163180   92014   91999  163165  163181   92015   92001  163167
SOLID /   136610      31                        
                  163181   92015   92001  163167  163182   92016   92003  163169
SOLID /   136611      31                        
                  162863   91697   91661  162827  163150   91984   92017  163183
SOLID /   136612      31                        
                  163150   91984   92017  163183  163151   91985   92018  163184
SOLID /   136613      31                        
                  163151   91985   92018  163184  163152   91986   92019  163185
SOLID /   136614      31                        
                  162796   91630   91745  162911  162983   91817   92020  163186
SOLID /   136615      31                        
                  162983   91817   92020  163186  162985   91819   92021  163187
SOLID /   136616      31                        
                  162985   91819   92021  163187  162987   91821   92022  163188
SOLID /   136617      31                        
                  162927   91761   91760  162926  163189   92023   91933  163099
SOLID /   136618      31                        
                  163189   92023   91933  163099  163190   92024   91934  163100
SOLID /   136619      31                        
                  163190   92024   91934  163100  163191   92025   91935  163101
SOLID /   136620      31                        
                  162768   91602   91569  162735  163130   91964   91960  163126
SOLID /   136621      31                        
                  163130   91964   91960  163126  163132   91966   91961  163127
SOLID /   136622      31                        
                  163132   91966   91961  163127  163134   91968   91962  163128
SOLID /   136623      31                        
                  162879   91713   91743  162909  163145   91979   92026  163192
SOLID /   136624      31                        
                  163145   91979   92026  163192  163147   91981   92027  163193
SOLID /   136625      31                        
                  163147   91981   92027  163193  163149   91983   92028  163194
SOLID /   136626      31                        
                  162913   91747   91761  162927  162953   91787   92023  163189
SOLID /   136627      31                        
                  162953   91787   92023  163189  162955   91789   92024  163190
SOLID /   136628      31                        
                  162955   91789   92024  163190  162957   91791   92025  163191
SOLID /   136629      31                        
                  162831   91665   91664  162830  163121   91955   92029  163195
SOLID /   136630      31                        
                  163121   91955   92029  163195  163123   91957   92030  163196
SOLID /   136631      31                        
                  163123   91957   92030  163196  163125   91959   92031  163197
SOLID /   136632      31                        
                  162877   91711   91617  162783  163016   91850   91948  163114
SOLID /   136633      31                        
                  163016   91850   91948  163114  163018   91852   91950  163116
SOLID /   136634      31                        
                  163018   91852   91950  163116  163020   91854   91952  163118
SOLID /   136635      31                        
                  162743   91577   91576  162742  163088   91922   91840  163006
SOLID /   136636      31                        
                  163088   91922   91840  163006  163090   91924   91842  163008
SOLID /   136637      31                        
                  163090   91924   91842  163008  163092   91926   91844  163010
SOLID /   136638      31                        
                  162830   91664   91695  162861  163195   92029   92032  163198
SOLID /   136639      31                        
                  163195   92029   92032  163198  163196   92030   92033  163199
SOLID /   136640      31                        
                  163196   92030   92033  163199  163197   92031   92034  163200
SOLID /   136641      31                        
                  162807   91641   91640  162806  163201   92035   91978  163144
SOLID /   136642      31                        
                  163201   92035   91978  163144  163202   92036   91980  163146
SOLID /   136643      31                        
                  163202   92036   91980  163146  163203   92037   91982  163148
SOLID /   136644      31                        
                  162845   91679   91631  162797  163160   91994   91816  162982
SOLID /   136645      31                        
                  163160   91994   91816  162982  163162   91996   91818  162984
SOLID /   136646      31                        
                  163162   91996   91818  162984  163164   91998   91820  162986
SOLID /   136647      31                        
                  162874   91708   91603  162769  163028   91862   91963  163129
SOLID /   136648      31                        
                  163028   91862   91963  163129  163030   91864   91965  163131
SOLID /   136649      31                        
                  163030   91864   91965  163131  163032   91866   91967  163133
SOLID /   136650      31                        
                  162853   91687   91686  162852  163204   92038   92039  163205
SOLID /   136651      31                        
                  163204   92038   92039  163205  163206   92040   92041  163207
SOLID /   136652      31                        
                  163206   92040   92041  163207  163208   92042   92043  163209
SOLID /   136653      31                        
                  162857   91691   91653  162819  163022   91856   92044  163210
SOLID /   136654      31                        
                  163022   91856   92044  163210  163024   91858   92045  163211
SOLID /   136655      31                        
                  163024   91858   92045  163211  163026   91860   92046  163212
SOLID /   136656      31                        
                  162778   91612   91641  162807  163072   91906   92035  163201
SOLID /   136657      31                        
                  163072   91906   92035  163201  163073   91907   92036  163202
SOLID /   136658      31                        
                  163073   91907   92036  163202  163074   91908   92037  163203
SOLID /   136659      31                        
                  162739   91573   91572  162738  163213   92047   91936  163102
SOLID /   136660      31                        
                  163213   92047   91936  163102  163214   92048   91938  163104
SOLID /   136661      31                        
                  163214   92048   91938  163104  163215   92049   91940  163106
SOLID /   136662      31                        
                  162868   91702   91573  162739  163216   92050   92047  163213
SOLID /   136663      31                        
                  163216   92050   92047  163213  163217   92051   92048  163214
SOLID /   136664      31                        
                  163217   92051   92048  163214  163218   92052   92049  163215
SOLID /   136665      31                        
                  162813   91647   91723  162889  163153   91987   91762  162928
SOLID /   136666      31                        
                  163153   91987   91762  162928  163154   91988   91764  162930
SOLID /   136667      31                        
                  163154   91988   91764  162930  163155   91989   91766  162932
SOLID /   136668      31                        
                  162883   91717   91716  162882  163174   92008   91909  163075
SOLID /   136669      31                        
                  163174   92008   91909  163075  163175   92009   91911  163077
SOLID /   136670      31                        
                  163175   92009   91911  163077  163176   92010   91913  163079
SOLID /   136671      31                        
                  162756   91590   91671  162837  163166   92000   91927  163093
SOLID /   136672      31                        
                  163166   92000   91927  163093  163168   92002   91928  163094
SOLID /   136673      31                        
                  163168   92002   91928  163094  163170   92004   91929  163095
SOLID /   136674      31                        
                  162801   91635   91755  162921  163177   92011   91849  163015
SOLID /   136675      31                        
                  163177   92011   91849  163015  163178   92012   91851  163017
SOLID /   136676      31                        
                  163178   92012   91851  163017  163179   92013   91853  163019
SOLID /   136677      31                        
                  162788   91622   91649  162815  163001   91835   91810  162976
SOLID /   136678      31                        
                  163001   91835   91810  162976  163003   91837   91812  162978
SOLID /   136679      31                        
                  163003   91837   91812  162978  163005   91839   91814  162980
SOLID /   136680      31                        
                  162860   91694   91669  162835  163219   92053   91903  163069
SOLID /   136681      31                        
                  163219   92053   91903  163069  163220   92054   91904  163070
SOLID /   136682      31                        
                  163220   92054   91904  163070  163221   92055   91905  163071
SOLID /   136683      31                        
                  162901   91735   91687  162853  163222   92056   92038  163204
SOLID /   136684      31                        
                  163222   92056   92038  163204  163223   92057   92040  163206
SOLID /   136685      31                        
                  163223   92057   92040  163206  163224   92058   92042  163208
SOLID /   136686      31                        
                  162810   91644   91725  162891  163135   91969   91942  163108
SOLID /   136687      31                        
                  163135   91969   91942  163108  163136   91970   91943  163109
SOLID /   136688      31                        
                  163136   91970   91943  163109  163137   91971   91944  163110
SOLID /   136689      31                        
                  162903   91737   91673  162839  162989   91823   91780  162946
SOLID /   136690      31                        
                  162989   91823   91780  162946  162991   91825   91782  162948
SOLID /   136691      31                        
                  162991   91825   91782  162948  162993   91827   91784  162950
SOLID /   136692      31                        
                  162765   91599   91598  162764  163225   92059   91918  163084
SOLID /   136693      31                        
                  163225   92059   91918  163084  163226   92060   91919  163085
SOLID /   136694      31                        
                  163226   92060   91919  163085  163227   92061   91920  163086
SOLID /   136695      31                        
                  162822   91656   91689  162855  163111   91945   91885  163051
SOLID /   136696      31                        
                  163111   91945   91885  163051  163112   91946   91887  163053
SOLID /   136697      31                        
                  163112   91946   91887  163053  163113   91947   91889  163055
SOLID /   136698      31                        
                  162861   91695   91694  162860  163198   92032   92053  163219
SOLID /   136699      31                        
                  163198   92032   92053  163219  163199   92033   92054  163220
SOLID /   136700      31                        
                  163199   92033   92054  163220  163200   92034   92055  163221
SOLID /   136701      31                        
                  162729   91563   91562  162728  163171   92005   91867  163033
SOLID /   136702      31                        
                  163171   92005   91867  163033  163172   92006   91869  163035
SOLID /   136703      31                        
                  163172   92006   91869  163035  163173   92007   91871  163037
SOLID /   136704      31                        
                  162923   91757   91585  162751  163012   91846   92062  163228
SOLID /   136705      31                        
                  163012   91846   92062  163228  163013   91847   92063  163229
SOLID /   136706      31                        
                  163013   91847   92063  163229  163014   91848   92064  163230
SOLID /   136707      31                        
                  162911   91745   91599  162765  163186   92020   92059  163225
SOLID /   136708      31                        
                  163186   92020   92059  163225  163187   92021   92060  163226
SOLID /   136709      31                        
                  163187   92021   92060  163226  163188   92022   92061  163227
SOLID /   136710      31                        
                  162865   91699   91719  162885  163034   91868   91804  162970
SOLID /   136711      31                        
                  163034   91868   91804  162970  163036   91870   91806  162972
SOLID /   136712      31                        
                  163036   91870   91806  162972  163038   91872   91808  162974
SOLID /   136713      31                        
                  162848   91682   91605  162771  163040   91874   91921  163087
SOLID /   136714      31                        
                  163040   91874   91921  163087  163042   91876   91923  163089
SOLID /   136715      31                        
                  163042   91876   91923  163089  163044   91878   91925  163091
SOLID /   136716      31                        
                  162909   91743   91677  162843  163192   92026   91891  163057
SOLID /   136717      31                        
                  163192   92026   91891  163057  163193   92027   91892  163058
SOLID /   136718      31                        
                  163193   92027   91892  163058  163194   92028   91893  163059
SOLID /   136719      31                        
                  162751   91585   91584  162750  163228   92062   91993  163159
SOLID /   136720      31                        
                  163228   92062   91993  163159  163229   92063   91995  163161
SOLID /   136721      31                        
                  163229   92063   91995  163161  163230   92064   91997  163163
SOLID /   136722      31                        
                  162827   91661   91660  162826  163183   92017   92014  163180
SOLID /   136723      31                        
                  163183   92017   92014  163180  163184   92018   92015  163181
SOLID /   136724      31                        
                  163184   92018   92015  163181  163185   92019   92016  163182
SOLID /   136725      31                        
                  162819   91653   91652  162818  163210   92044   91975  163141
SOLID /   136726      31                        
                  163210   92044   91975  163141  163211   92045   91976  163142
SOLID /   136727      31                        
                  163211   92045   91976  163142  163212   92046   91977  163143
SOLID /   136728      31                        
                  162793   91627   91626  162792  162971   91805   91972  163138
SOLID /   136729      31                        
                  162971   91805   91972  163138  162973   91807   91973  163139
SOLID /   136730      31                        
                  162973   91807   91973  163139  162975   91809   91974  163140
SOLID /   136731      31                        
                  162852   91686   91721  162887  163205   92039   91954  163120
SOLID /   136732      31                        
                  163205   92039   91954  163120  163207   92041   91956  163122
SOLID /   136733      31                        
                  163207   92041   91956  163122  163209   92043   91958  163124
SOLID /   136734      31                        
                  162869   91703   91702  162868  163076   91910   92050  163216
SOLID /   136735      31                        
                  163076   91910   92050  163216  163078   91912   92051  163217
SOLID /   136736      31                        
                  163078   91912   92051  163217  163080   91914   92052  163218
SOLID /   136737      31                        
                   84200  163441  163442   84557   85308   87415   87416   86230
SOLID /   136738      31                        
                   84072  163465  163466   84073   86490   87451   87452   85822
SOLID /   136739      31                        
                   84487  163469  163470   84486   86123   87457   87458   86124
SOLID /   136740      31                        
                   84248  163489  163490   84249   86696   87487   87488   86697
SOLID /   136741      31                        
                   84343  163493  163494   84474   85908   87493   87494   85475
SOLID /   136742      31                        
                   84148  163497  163498   84080   86330   87499   87500   86331
SOLID /   136743      31                        
                   84375  163454  163453   84374   86292   87434   87433   85418
SOLID /   136744      31                        
                   84020  163519  163529   84257   86031   87532   87547   86524
SOLID /   136745      31                        
                   83988  163535  163536   83982   85374   87556   87557   86713
SOLID /   136746      31                        
                   84104  163541  163542   84445   85586   87565   87566   86707
SOLID /   136747      31                        
                   84520  163549  163550   84521   86480   87577   87578   86858
SOLID /   136748      31                        
                   84135  163450  163449   84567   86825   87428   87427   86826
SOLID /   136749      31                        
                   84659  163473  163474   84576   85015   87463   87464   85016
SOLID /   136750      31                        
                   84243  163561  163562   84123   85476   87595   87596   85337
SOLID /   136751      31                        
                   84295  163546  163545   84610   86519   87572   87571   86303
SOLID /   136752      31                        
                   84534  163557  163558   84589   86900   87589   87590   85675
SOLID /   136753      31                        
                   84101  163433  163434   84100   84790   87403   87404   84793
SOLID /   136754      31                        
                   84441  163585  163511   84440   86657   87631   87520   85291
SOLID /   136755      31                        
                   84286  163581  163577   84287   85316   87625   87619   86443
SOLID /   136756      31                        
                   84214  163458  163457   84215   85792   87440   87439   85793
SOLID /   136757      31                        
                   84521  163550  163458   84214   86858   87578   87440   85792
SOLID /   136758      31                        
                   84611  163593  163594   84254   86304   87643   87644   86489
SOLID /   136759      31                        
                   84157  163601  163602   84156   86396   87655   87656   86527
SOLID /   136760      31                        
                   84576  163474  163581   84286   85016   87464   87625   85316
SOLID /   136761      31                        
                   84374  163453  163462   84362   85418   87433   87446   85419
SOLID /   136762      31                        
                   84619  163570  163585   84441   86684   87608   87631   86657
SOLID /   136763      31                        
                  163609   84388   84389  163613   87667   86479   86410   87673
SOLID /   136764      31                        
                   84254  163594  163465   84072   86489   87644   87451   86490
SOLID /   136765      31                        
                  163605   84429   84549  163524   87661   86563   85432   87539
SOLID /   136766      31                        
                   84008  163565  163473   84659   85618   87601   87463   85015
SOLID /   136767      31                        
                   84273  163621  163535   83988   85373   87685   87556   85374
SOLID /   136768      31                        
                   84605  163446  163527   84587   85459   87422   87544   85461
SOLID /   136769      31                        
                   84201  163517  163441   84200   85306   87529   87415   85308
SOLID /   136770      31                        
                  163485   84231   84230  163486   87481   85212   85211   87482
SOLID /   136771      31                        
                   84080  163498  163521   84081   86331   87500   87535   86455
SOLID /   136772      31                        
                   84440  163511  163512   84529   85291   87520   87521   85294
SOLID /   136773      31                        
                   84455  163573  163503   84177   86597   87613   87508   86195
SOLID /   136774      31                        
                   84156  163602  163469   84487   86527   87656   87457   86123
SOLID /   136775      31                        
                  163613   84389   84231  163485   87673   86410   85212   87481
SOLID /   136776      31                        
                   84587  163527  163482   84586   85461   87544   87476   87002
SOLID /   136777      31                        
                   84428  163445  163446   84605   86848   87421   87422   85459
SOLID /   136778      31                        
                  163629   84134   84749  163599   87697   86845   85999   87652
SOLID /   136779      31                        
                   84021  163438  163519   84020   86030   87410   87532   86031
SOLID /   136780      31                        
                  163607   84509   84508  163477   87664   86608   85095   87469
SOLID /   136781      31                        
                  163523   84395   84363  163461   87538   85429   86732   87445
SOLID /   136782      31                        
                   84073  163466  163539   84334   85822   87452   87562   85823
SOLID /   136783      31                        
                   84355  163437  163438   84021   86674   87409   87410   86030
SOLID /   136784      31                        
                   84586  163482  163481   84044   87002   87476   87475   86987
SOLID /   136785      31                        
                   84303  163633  163501   84425   86639   87703   87505   85369
SOLID /   136786      31                        
                   83983  163627  163454   84375   86291   87694   87434   86292
SOLID /   136787      31                        
                   84393  163587  163624   84392   86896   87634   87689   86372
SOLID /   136788      31                        
                   84678  163588  163587   84393   85946   87635   87634   86896
SOLID /   136789      31                        
                   84238  163532  163555   84239   86140   87551   87586   86141
SOLID /   136790      31                        
                   84618  163569  163570   84619   86683   87607   87608   86684
SOLID /   136791      31                        
                   84239  163555  163615   84342   86141   87586   87676   85907
SOLID /   136792      31                        
                   84257  163529  163633   84303   86524   87547   87703   86639
SOLID /   136793      31                        
                   84535  163583  163557   84534   85326   87628   87589   86900
SOLID /   136794      31                        
                   84486  163470  163619   84480   86124   87458   87682   86980
SOLID /   136795      31                        
                   84342  163615  163493   84343   85907   87676   87493   85908
SOLID /   136796      31                        
                   84388  163609  163549   84520   86479   87667   87577   86480
SOLID /   136797      31                        
                   84474  163494  163561   84243   85475   87494   87595   85476
SOLID /   136798      31                        
                   84215  163457  163546   84295   85793   87439   87572   86519
SOLID /   136799      31                        
                   84362  163462  163461   84363   85419   87446   87445   86732
SOLID /   136800      31                        
                   83982  163536  163627   83983   86713   87557   87694   86291
SOLID /   136801      31                        
                   84421  163591  163588   84678   85945   87640   87635   85946
SOLID /   136802      31                        
                   84581  163623  163583   84535   85325   87688   87628   85326
SOLID /   136803      31                        
                   84425  163501  163478   84545   85369   87505   87470   85094
SOLID /   136804      31                        
                   84249  163490  163597   84009   86697   87488   87649   86678
SOLID /   136805      31                        
                   84392  163624  163623   84581   86372   87689   87688   85325
SOLID /   136806      31                        
                   84480  163619  163611   84481   86980   87682   87670   86422
SOLID /   136807      31                        
                  163477   84508   84545  163478   87469   85095   85094   87470
SOLID /   136808      31                        
                   84610  163545  163593   84611   86303   87571   87643   86304
SOLID /   136809      31                        
                  163599   84749   84118  163507   87652   85999   85254   87514
SOLID /   136810      31                        
                   84529  163512  163575   84643   85294   87521   87616   86797
SOLID /   136811      31                        
                   84122  163617  163621   84273   85338   87679   87685   85373
SOLID /   136812      31                        
                  163486   84230   84481  163611   87482   85211   86422   87670
SOLID /   136813      31                        
                   84567  163449  163433   84101   86826   87427   87403   84790
SOLID /   136814      31                        
                   84123  163562  163617   84122   85337   87596   87679   85338
SOLID /   136815      31                        
                   84643  163575  163517   84201   86797   87616   87529   85306
SOLID /   136816      31                        
                  163541   84104   84105  163553   87565   85586   85585   87583
SOLID /   136817      31                        
                  163445   84428   84429  163605   87421   86848   86563   87661
SOLID /   136818      31                        
                  163553   84105   84509  163607   87583   85585   86608   87664
SOLID /   136819      31                        
                   84044  163481  163515   84045   86987   87475   87526   86570
SOLID /   136820      31                        
                   84009  163597  163565   84008   86678   87649   87601   85618
SOLID /   136821      31                        
                   84100  163434  163531   84573   84793   87404   87550   86890
SOLID /   136822      31                        
                  163524   84549   84395  163523   87539   85432   85429   87538
SOLID /   136823      31                        
                  163507   84118   84119  163508   87514   85254   85253   87515
SOLID /   136824      31                        
                   84287  163577  163578   84331   86443   87619   87620   86014
SOLID /   136825      31                        
                   84557  163442  163601   84157   86230   87416   87655   86396
SOLID /   136826      31                        
                   84081  163521  163437   84355   86455   87535   87409   86674
SOLID /   136827      31                        
                   84134  163629  163450   84135   86845   87697   87428   86825
SOLID /   136828      31                        
                   84331  163578  163591   84421   86014   87620   87640   85945
SOLID /   136829      31                        
                   84045  163515  163567   84697   86570   87526   87604   86571
SOLID /   136830      31                        
                   84445  163542  163573   84455   86707   87566   87613   86597
SOLID /   136831      31                        
                   84177  163503  163504   84176   86195   87508   87509   86196
SOLID /   136832      31                        
                   84176  163504  163489   84248   86196   87509   87487   86696
SOLID /   136833      31                        
                   84695  163631  163569   84618   86869   87700   87607   86683
SOLID /   136834      31                        
                   84334  163539  163497   84148   85823   87562   87499   86330
SOLID /   136835      31                        
                   84573  163531  163532   84238   86890   87550   87551   86140
SOLID /   136836      31                        
                  163508   84119   84589  163558   87515   85253   85675   87590
SOLID /   136837      31                        
                   84198  163941  163942   84554   84200  163441  163442   84557
SOLID /   136838      31                        
                   84068  163953  163954   84069   84072  163465  163466   84073
SOLID /   136839      31                        
                   84485  163955  163956   84484   84487  163469  163470   84486
SOLID /   136840      31                        
                   84244  163965  163966   84245   84248  163489  163490   84249
SOLID /   136841      31                        
                   84339  163967  163968   84472   84343  163493  163494   84474
SOLID /   136842      31                        
                   84146  163969  163970   84076   84148  163497  163498   84080
SOLID /   136843      31                        
                   84373  163948  163947   84372   84375  163454  163453   84374
SOLID /   136844      31                        
                   84018  163980  163985   84256   84020  163519  163529   84257
SOLID /   136845      31                        
                   83986  163988  163989   83978   83988  163535  163536   83982
SOLID /   136846      31                        
                   84102  163991  163992   84442   84104  163541  163542   84445
SOLID /   136847      31                        
                   84516  163995  163996   84517   84520  163549  163550   84521
SOLID /   136848      31                        
                   84131  163946  163945   84566   84135  163450  163449   84567
SOLID /   136849      31                        
                   84658  163957  163958   84574   84659  163473  163474   84576
SOLID /   136850      31                        
                   84242  164001  164002   84121   84243  163561  163562   84123
SOLID /   136851      31                        
                   84294  163994  163993   84606   84295  163546  163545   84610
SOLID /   136852      31                        
                   84532  163999  164000   84588   84534  163557  163558   84589
SOLID /   136853      31                        
                   84099  163937  163938   84098   84101  163433  163434   84100
SOLID /   136854      31                        
                   84439  164013  163976   84438   84441  163585  163511   84440
SOLID /   136855      31                        
                   84282  164011  164009   84283   84286  163581  163577   84287
SOLID /   136856      31                        
                   84210  163950  163949   84211   84214  163458  163457   84215
SOLID /   136857      31                        
                   84517  163996  163950   84210   84521  163550  163458   84214
SOLID /   136858      31                        
                   84607  164017  164018   84252   84611  163593  163594   84254
SOLID /   136859      31                        
                   84155  164021  164022   84154   84157  163601  163602   84156
SOLID /   136860      31                        
                   84574  163958  164011   84282   84576  163474  163581   84286
SOLID /   136861      31                        
                   84372  163947  163952   84358   84374  163453  163462   84362
SOLID /   136862      31                        
                   84615  164006  164013   84439   84619  163570  163585   84441
SOLID /   136863      31                        
                  164025   84386   84387  164027  163609   84388   84389  163613
SOLID /   136864      31                        
                   84252  164018  163953   84068   84254  163594  163465   84072
SOLID /   136865      31                        
                  164023   84427   84548  163983  163605   84429   84549  163524
SOLID /   136866      31                        
                   84006  164003  163957   84658   84008  163565  163473   84659
SOLID /   136867      31                        
                   84270  164031  163988   83986   84273  163621  163535   83988
SOLID /   136868      31                        
                   84604  163944  163984   84585   84605  163446  163527   84587
SOLID /   136869      31                        
                   84199  163979  163941   84198   84201  163517  163441   84200
SOLID /   136870      31                        
                  163963   84227   84226  163964  163485   84231   84230  163486
SOLID /   136871      31                        
                   84076  163970  163981   84077   84080  163498  163521   84081
SOLID /   136872      31                        
                   84438  163976  163977   84526   84440  163511  163512   84529
SOLID /   136873      31                        
                   84454  164007  163972   84175   84455  163573  163503   84177
SOLID /   136874      31                        
                   84154  164022  163955   84485   84156  163602  163469   84487
SOLID /   136875      31                        
                  164027   84387   84227  163963  163613   84389   84231  163485
SOLID /   136876      31                        
                   84585  163984  163962   84584   84587  163527  163482   84586
SOLID /   136877      31                        
                   84426  163943  163944   84604   84428  163445  163446   84605
SOLID /   136878      31                        
                  164035   84130   84748  164020  163629   84134   84749  163599
SOLID /   136879      31                        
                   84019  163940  163980   84018   84021  163438  163519   84020
SOLID /   136880      31                        
                  164024   84505   84504  163959  163607   84509   84508  163477
SOLID /   136881      31                        
                  163982   84394   84359  163951  163523   84395   84363  163461
SOLID /   136882      31                        
                   84069  163954  163990   84332   84073  163466  163539   84334
SOLID /   136883      31                        
                   84354  163939  163940   84019   84355  163437  163438   84021
SOLID /   136884      31                        
                   84584  163962  163961   84040   84586  163482  163481   84044
SOLID /   136885      31                        
                   84300  164037  163971   84424   84303  163633  163501   84425
SOLID /   136886      31                        
                   83979  164034  163948   84373   83983  163627  163454   84375
SOLID /   136887      31                        
                   84391  164014  164033   84390   84393  163587  163624   84392
SOLID /   136888      31                        
                   84676  164015  164014   84391   84678  163588  163587   84393
SOLID /   136889      31                        
                   84234  163987  163998   84235   84238  163532  163555   84239
SOLID /   136890      31                        
                   84614  164005  164006   84615   84618  163569  163570   84619
SOLID /   136891      31                        
                   84235  163998  164028   84338   84239  163555  163615   84342
SOLID /   136892      31                        
                   84256  163985  164037   84300   84257  163529  163633   84303
SOLID /   136893      31                        
                   84533  164012  163999   84532   84535  163583  163557   84534
SOLID /   136894      31                        
                   84484  163956  164030   84476   84486  163470  163619   84480
SOLID /   136895      31                        
                   84338  164028  163967   84339   84342  163615  163493   84343
SOLID /   136896      31                        
                   84386  164025  163995   84516   84388  163609  163549   84520
SOLID /   136897      31                        
                   84472  163968  164001   84242   84474  163494  163561   84243
SOLID /   136898      31                        
                   84211  163949  163994   84294   84215  163457  163546   84295
SOLID /   136899      31                        
                   84358  163952  163951   84359   84362  163462  163461   84363
SOLID /   136900      31                        
                   83978  163989  164034   83979   83982  163536  163627   83983
SOLID /   136901      31                        
                   84418  164016  164015   84676   84421  163591  163588   84678
SOLID /   136902      31                        
                   84578  164032  164012   84533   84581  163623  163583   84535
SOLID /   136903      31                        
                   84424  163971  163960   84544   84425  163501  163478   84545
SOLID /   136904      31                        
                   84245  163966  164019   84007   84249  163490  163597   84009
SOLID /   136905      31                        
                   84390  164033  164032   84578   84392  163624  163623   84581
SOLID /   136906      31                        
                   84476  164030  164026   84477   84480  163619  163611   84481
SOLID /   136907      31                        
                  163959   84504   84544  163960  163477   84508   84545  163478
SOLID /   136908      31                        
                   84606  163993  164017   84607   84610  163545  163593   84611
SOLID /   136909      31                        
                  164020   84748   84116  163974  163599   84749   84118  163507
SOLID /   136910      31                        
                   84526  163977  164008   84640   84529  163512  163575   84643
SOLID /   136911      31                        
                   84120  164029  164031   84270   84122  163617  163621   84273
SOLID /   136912      31                        
                  163964   84226   84477  164026  163486   84230   84481  163611
SOLID /   136913      31                        
                   84566  163945  163937   84099   84567  163449  163433   84101
SOLID /   136914      31                        
                   84121  164002  164029   84120   84123  163562  163617   84122
SOLID /   136915      31                        
                   84640  164008  163979   84199   84643  163575  163517   84201
SOLID /   136916      31                        
                  163991   84102   84103  163997  163541   84104   84105  163553
SOLID /   136917      31                        
                  163943   84426   84427  164023  163445   84428   84429  163605
SOLID /   136918      31                        
                  163997   84103   84505  164024  163553   84105   84509  163607
SOLID /   136919      31                        
                   84040  163961  163978   84041   84044  163481  163515   84045
SOLID /   136920      31                        
                   84007  164019  164003   84006   84009  163597  163565   84008
SOLID /   136921      31                        
                   84098  163938  163986   84572   84100  163434  163531   84573
SOLID /   136922      31                        
                  163983   84548   84394  163982  163524   84549   84395  163523
SOLID /   136923      31                        
                  163974   84116   84117  163975  163507   84118   84119  163508
SOLID /   136924      31                        
                   84283  164009  164010   84330   84287  163577  163578   84331
SOLID /   136925      31                        
                   84554  163942  164021   84155   84557  163442  163601   84157
SOLID /   136926      31                        
                   84077  163981  163939   84354   84081  163521  163437   84355
SOLID /   136927      31                        
                   84130  164035  163946   84131   84134  163629  163450   84135
SOLID /   136928      31                        
                   84330  164010  164016   84418   84331  163578  163591   84421
SOLID /   136929      31                        
                   84041  163978  164004   84696   84045  163515  163567   84697
SOLID /   136930      31                        
                   84442  163992  164007   84454   84445  163542  163573   84455
SOLID /   136931      31                        
                   84175  163972  163973   84174   84177  163503  163504   84176
SOLID /   136932      31                        
                   84174  163973  163965   84244   84176  163504  163489   84248
SOLID /   136933      31                        
                   84694  164036  164005   84614   84695  163631  163569   84618
SOLID /   136934      31                        
                   84332  163990  163969   84146   84334  163539  163497   84148
SOLID /   136935      31                        
                   84572  163986  163987   84234   84573  163531  163532   84238
SOLID /   136936      31                        
                  163975   84117   84588  164000  163508   84119   84589  163558
SOLID /   136937      31                        
                  164371   84050   84051  164424   87296   85358   86602   87376
SOLID /   136938      31                        
                  164293   84029   84152  164356   87179   85052   85636   87274
SOLID /   136939      31                        
                  164248   84298   84299  164249   87112   84865   84866   87113
SOLID /   136940      31                        
                  164426   84193   84192  164384   87379   86635   86515   87316
SOLID /   136941      31                        
                  164434   84039   84032  164430   87391   86221   86233   87385
SOLID /   136942      31                        
                  164436   84453   84451  164402   87394   86993   85846   87343
SOLID /   136943      31                        
                  164440   84125   84311  164340   87400   86966   85894   87250
SOLID /   136944      31                        
                  164364   84067   84125  164440   87286   86965   86966   87400
SOLID /   136945      31                        
                  164407   84112   84349  164414   87350   86668   85777   87361
SOLID /   136946      31                        
                  164264   84033   84209  164265   87136   84992   84993   87137
SOLID /   136947      31                        
                  164397   84457   84323  164400   87335   85039   85040   87340
SOLID /   136948      31                        
                  164256   84017   84381  164257   87124   84908   84909   87125
SOLID /   136949      31                        
                  164281   84005   84437  164316   87161   85649   85712   87214
SOLID /   136950      31                        
                  164438   84063   84000  164344   87397   85453   85454   87256
SOLID /   136951      31                        
                  164292   84028   84029  164293   87178   85051   85052   87179
SOLID /   136952      31                        
                  164412   84224   84225  164240   87358   85837   85828   87100
SOLID /   136953      31                        
                  164316   84437   84461  164317   87214   85712   85713   87215
SOLID /   136954      31                        
                  164325   84165   84059  164388   87227   85354   84814   87322
SOLID /   136955      31                        
                  164367   84062   84063  164438   87290   86326   85453   87397
SOLID /   136956      31                        
                  164253   84268   84171  164370   87119   85265   85357   87295
SOLID /   136957      31                        
                  164418   84160   84627  164288   87367   85965   85402   87172
SOLID /   136958      31                        
                  164392   84115   83972  164393   87328   86386   86281   87329
SOLID /   136959      31                        
                  164430   84032   84033  164264   87385   86233   84992   87136
SOLID /   136960      31                        
                  164353   84141   84503  164432   87269   84985   84986   87388
SOLID /   136961      31                        
                  164333   84407   84406  164366   87239   85384   85387   87289
SOLID /   136962      31                        
                  164277   84161   84160  164418   87155   85798   85965   87367
SOLID /   136963      31                        
                  164357   84153   84321  164284   87275   86011   85021   87166
SOLID /   136964      31                        
                  164377   83995   83994  164410   87305   85442   86179   87355
SOLID /   136965      31                        
                  164310   84278   84279  164311   87205   85655   85656   87206
SOLID /   136966      31                        
                  164385   84313   84469  164420   87317   85027   85030   87370
SOLID /   136967      31                        
                  164257   84381   84292  164328   87125   84909   86381   87232
SOLID /   136968      31                        
                  164308   84095   84094  164360   87202   85204   85205   87280
SOLID /   136969      31                        
                  164421   84016   84017  164256   87371   86665   84908   87124
SOLID /   136970      31                        
                  164349   84353   84541  164362   87263   85621   85622   87283
SOLID /   136971      31                        
                  164301   84329   84113  164406   87191   85448   85992   87349
SOLID /   136972      31                        
                  164297   84085   84039  164434   87185   86218   86221   87391
SOLID /   136973      31                        
                  164381   84357   84221  164272   87311   85784   85282   87148
SOLID /   136974      31                        
                  164273   84220   84184  164374   87149   84820   84802   87301
SOLID /   136975      31                        
                  164249   84299   84385  164332   87113   84866   86485   87238
SOLID /   136976      31                        
                  164289   84595   84319  164390   87173   85403   84955   87325
SOLID /   136977      31                        
                  164317   84461   84066  164338   87215   85713   85861   87247
SOLID /   136978      31                        
                  164424   84051   84115  164392   87376   86602   86386   87328
SOLID /   136979      31                        
                  164261   84337   84409  164380   87131   85922   85921   87310
SOLID /   136980      31                        
                  164432   84503   84467  164396   87388   84986   85149   87334
SOLID /   136981      31                        
                  164344   84000   84001  164345   87256   85454   85135   87257
SOLID /   136982      31                        
                  164380   84409   84357  164381   87310   85921   85784   87311
SOLID /   136983      31                        
                  164416   83973   84180  164428   87364   85057   85058   87382
SOLID /   136984      31                        
                  164410   83994   84278  164310   87355   86179   85655   87205
SOLID /   136985      31                        
                  164428   84180   84181  164324   87382   85058   85366   87226
SOLID /   136986      31                        
                  164305   84203   84193  164426   87197   85831   86635   87379
SOLID /   136987      31                        
                  164414   84349   84352  164348   87361   85777   85778   87262
SOLID /   136988      31                        
                  164400   84323   84298  164248   87340   85040   84865   87112
SOLID /   136989      31                        
                  164420   84469   84016  164421   87370   85030   86665   87371
SOLID /   136990      31                        
                  164311   84279   84004  164280   87206   85656   85648   87160
SOLID /   136991      31                        
                  164285   84383   84095  164308   87167   85022   85204   87202
SOLID /   136992      31                        
                  164393   83972   83973  164416   87329   86281   85057   87364
SOLID /   136993      31                        
                  164300   84293   84329  164301   87190   85447   85448   87191
SOLID /   136994      31                        
                  164360   84094   84224  164412   87280   85205   85837   87358
SOLID /   136995      31                        
                  164342   84173   84197  164314   87253   86320   85705   87211
SOLID /   136996      31                        
                  164320   84547   84731  164321   87220   85223   85685   87221
SOLID /   136997      31                        
                  164406   84113   84112  164407   87349   85992   86668   87350
SOLID /   136998      31                        
                  164321   84731   84741  164404   87221   85685   86059   87346
SOLID /   136999      31                        
                  164402   84451   84269  164252   87343   85846   85264   87118
SOLID /   137000      31                        
                  164288   84627   84595  164289   87172   85402   85403   87173
SOLID /   137001      31                        
                  164366   84406   84062  164367   87289   85387   86326   87290
SOLID /   137002      31                        
                  164345   84001   84399  164376   87257   85135   85138   87304
SOLID /   137003      31                        
                  164396   84467   84457  164397   87334   85149   85039   87335
SOLID /   137004      31                        
                  164390   84319   84140  164352   87325   84955   84956   87268
SOLID /   137005      31                        
                  164388   84059   84058  164260   87322   84814   84815   87130
SOLID /   137006      31                        
                  164384   84192   84313  164385   87316   86515   85027   87317
SOLID /   137007      31                        
                  164245   84144   84145  164296   87107   84880   85349   87184
SOLID /   137008      31                        
                  164376   84399   83995  164377   87304   85138   85442   87305
SOLID /   137009      31                        
                  164374   84184   84185  164304   87301   84802   84803   87196
SOLID /   137010      31                        
                  164370   84171   84050  164371   87295   85357   85358   87296
SOLID /   137011      31                        
                  164340   84311   84308  164336   87250   85894   85895   87244
SOLID /   137012      31                        
                  164338   84066   84067  164364   87247   85861   86965   87286
SOLID /   137013      31                        
                  164362   84541   84012  164268   87283   85622   85045   87142
SOLID /   137014      31                        
                  164356   84152   84153  164357   87274   85636   86011   87275
SOLID /   137015      31                        
                  164352   84140   84141  164353   87268   84956   84985   87269
SOLID /   137016      31                        
                  164268   84012   84013  164269   87142   85045   85046   87143
SOLID /   137017      31                        
                  164348   84352   84353  164349   87262   85778   85621   87263
SOLID /   137018      31                        
                  164269   84013   84173  164342   87143   85046   86320   87253
SOLID /   137019      31                        
                  164241   84499   84498  164330   87101   85726   85222   87235
SOLID /   137020      31                        
                  164336   84308   84309  164244   87244   85895   84877   87106
SOLID /   137021      31                        
                  164332   84385   84407  164333   87238   86485   85384   87239
SOLID /   137022      31                        
                  164330   84498   84547  164320   87235   85222   85223   87220
SOLID /   137023      31                        
                  164314   84197   84433  164276   87211   85705   85706   87154
SOLID /   137024      31                        
                  164328   84292   84293  164300   87232   86381   85447   87190
SOLID /   137025      31                        
                  164324   84181   84165  164325   87226   85366   85354   87227
SOLID /   137026      31                        
                  164304   84185   84203  164305   87196   84803   85831   87197
SOLID /   137027      31                        
                  164265   84209   84028  164292   87137   84993   85051   87178
SOLID /   137028      31                        
                  164296   84145   84085  164297   87184   85349   86218   87185
SOLID /   137029      31                        
                  164284   84321   84383  164285   87166   85021   85022   87167
SOLID /   137030      31                        
                  164280   84004   84005  164281   87160   85648   85649   87161
SOLID /   137031      31                        
                  164276   84433   84161  164277   87154   85706   85798   87155
SOLID /   137032      31                        
                  164272   84221   84220  164273   87148   85282   84820   87149
SOLID /   137033      31                        
                  164260   84058   84337  164261   87130   84815   85922   87131
SOLID /   137034      31                        
                  164252   84269   84268  164253   87118   85264   85265   87119
SOLID /   137035      31                        
                  164244   84309   84144  164245   87106   84877   84880   87107
SOLID /   137036      31                        
                  164240   84225   84499  164241   87100   85828   85726   87101
SOLID /   137037      31                        
                  164810   84048   84049  164836  164371   84050   84051  164424
SOLID /   137038      31                        
                  164763   84027   84150  164802  164293   84029   84152  164356
SOLID /   137039      31                        
                  164767   84296   84297  164768  164248   84298   84299  164249
SOLID /   137040      31                        
                  164837   84189   84188  164816  164426   84193   84192  164384
SOLID /   137041      31                        
                  164841   84036   84030  164839  164434   84039   84032  164430
SOLID /   137042      31                        
                  164842   84452   84449  164825  164436   84453   84451  164402
SOLID /   137043      31                        
                  164844   84124   84310  164787  164440   84125   84311  164340
SOLID /   137044      31                        
                  164806   84065   84124  164844  164364   84067   84125  164440
SOLID /   137045      31                        
                  164828   84108   84348  164831  164407   84112   84349  164414
SOLID /   137046      31                        
                  164748   84031   84206  164753  164264   84033   84209  164265
SOLID /   137047      31                        
                  164823   84456   84322  164824  164397   84457   84323  164400
SOLID /   137048      31                        
                  164747   84015   84378  164781  164256   84017   84381  164257
SOLID /   137049      31                        
                  164756   84003   84436  164793  164281   84005   84437  164316
SOLID /   137050      31                        
                  164843   84061   83998  164796  164438   84063   84000  164344
SOLID /   137051      31                        
                  164771   84026   84027  164763  164292   84028   84029  164293
SOLID /   137052      31                        
                  164830   84222   84223  164774  164412   84224   84225  164240
SOLID /   137053      31                        
                  164793   84436   84460  164778  164316   84437   84461  164317
SOLID /   137054      31                        
                  164786   84163   84055  164818  164325   84165   84059  164388
SOLID /   137055      31                        
                  164808   84060   84061  164843  164367   84062   84063  164438
SOLID /   137056      31                        
                  164762   84264   84168  164809  164253   84268   84171  164370
SOLID /   137057      31                        
                  164833   84158   84624  164750  164418   84160   84627  164288
SOLID /   137058      31                        
                  164820   84114   83970  164821  164392   84115   83972  164393
SOLID /   137059      31                        
                  164839   84030   84031  164748  164430   84032   84033  164264
SOLID /   137060      31                        
                  164801   84139   84501  164840  164353   84141   84503  164432
SOLID /   137061      31                        
                  164789   84403   84402  164807  164333   84407   84406  164366
SOLID /   137062      31                        
                  164758   84159   84158  164833  164277   84161   84160  164418
SOLID /   137063      31                        
                  164803   84151   84320  164782  164357   84153   84321  164284
SOLID /   137064      31                        
                  164813   83991   83990  164829  164377   83995   83994  164410
SOLID /   137065      31                        
                  164754   84276   84277  164761  164310   84278   84279  164311
SOLID /   137066      31                        
                  164817   84312   84468  164834  164385   84313   84469  164420
SOLID /   137067      31                        
                  164781   84378   84290  164772  164257   84381   84292  164328
SOLID /   137068      31                        
                  164764   84091   84090  164804  164308   84095   84094  164360
SOLID /   137069      31                        
                  164835   84014   84015  164747  164421   84016   84017  164256
SOLID /   137070      31                        
                  164799   84351   84538  164805  164349   84353   84541  164362
SOLID /   137071      31                        
                  164760   84326   84109  164827  164301   84329   84113  164406
SOLID /   137072      31                        
                  164780   84084   84036  164841  164297   84085   84039  164434
SOLID /   137073      31                        
                  164815   84356   84219  164788  164381   84357   84221  164272
SOLID /   137074      31                        
                  164766   84218   84182  164811  164273   84220   84184  164374
SOLID /   137075      31                        
                  164768   84297   84384  164779  164249   84299   84385  164332
SOLID /   137076      31                        
                  164770   84594   84318  164819  164289   84595   84319  164390
SOLID /   137077      31                        
                  164778   84460   84064  164776  164317   84461   84066  164338
SOLID /   137078      31                        
                  164836   84049   84114  164820  164424   84051   84115  164392
SOLID /   137079      31                        
                  164765   84336   84408  164814  164261   84337   84409  164380
SOLID /   137080      31                        
                  164840   84501   84464  164822  164432   84503   84467  164396
SOLID /   137081      31                        
                  164796   83998   83999  164797  164344   84000   84001  164345
SOLID /   137082      31                        
                  164814   84408   84356  164815  164380   84409   84357  164381
SOLID /   137083      31                        
                  164832   83971   84178  164838  164416   83973   84180  164428
SOLID /   137084      31                        
                  164829   83990   84276  164754  164410   83994   84278  164310
SOLID /   137085      31                        
                  164838   84178   84179  164785  164428   84180   84181  164324
SOLID /   137086      31                        
                  164792   84202   84189  164837  164305   84203   84193  164426
SOLID /   137087      31                        
                  164831   84348   84350  164798  164414   84349   84352  164348
SOLID /   137088      31                        
                  164824   84322   84296  164767  164400   84323   84298  164248
SOLID /   137089      31                        
                  164834   84468   84014  164835  164420   84469   84016  164421
SOLID /   137090      31                        
                  164761   84277   84002  164794  164311   84279   84004  164280
SOLID /   137091      31                        
                  164791   84382   84091  164764  164285   84383   84095  164308
SOLID /   137092      31                        
                  164821   83970   83971  164832  164393   83972   83973  164416
SOLID /   137093      31                        
                  164773   84291   84326  164760  164300   84293   84329  164301
SOLID /   137094      31                        
                  164804   84090   84222  164830  164360   84094   84224  164412
SOLID /   137095      31                        
                  164795   84172   84196  164746  164342   84173   84197  164314
SOLID /   137096      31                        
                  164777   84546   84728  164769  164320   84547   84731  164321
SOLID /   137097      31                        
                  164827   84109   84108  164828  164406   84113   84112  164407
SOLID /   137098      31                        
                  164769   84728   84740  164826  164321   84731   84741  164404
SOLID /   137099      31                        
                  164825   84449   84265  164759  164402   84451   84269  164252
SOLID /   137100      31                        
                  164750   84624   84594  164770  164288   84627   84595  164289
SOLID /   137101      31                        
                  164807   84402   84060  164808  164366   84406   84062  164367
SOLID /   137102      31                        
                  164797   83999   84398  164812  164345   84001   84399  164376
SOLID /   137103      31                        
                  164822   84464   84456  164823  164396   84467   84457  164397
SOLID /   137104      31                        
                  164819   84318   84138  164800  164390   84319   84140  164352
SOLID /   137105      31                        
                  164818   84055   84054  164783  164388   84059   84058  164260
SOLID /   137106      31                        
                  164816   84188   84312  164817  164384   84192   84313  164385
SOLID /   137107      31                        
                  164744   84142   84143  164752  164245   84144   84145  164296
SOLID /   137108      31                        
                  164812   84398   83991  164813  164376   84399   83995  164377
SOLID /   137109      31                        
                  164811   84182   84183  164757  164374   84184   84185  164304
SOLID /   137110      31                        
                  164809   84168   84048  164810  164370   84171   84050  164371
SOLID /   137111      31                        
                  164787   84310   84306  164755  164340   84311   84308  164336
SOLID /   137112      31                        
                  164776   84064   84065  164806  164338   84066   84067  164364
SOLID /   137113      31                        
                  164805   84538   84010  164784  164362   84541   84012  164268
SOLID /   137114      31                        
                  164802   84150   84151  164803  164356   84152   84153  164357
SOLID /   137115      31                        
                  164800   84138   84139  164801  164352   84140   84141  164353
SOLID /   137116      31                        
                  164784   84010   84011  164790  164268   84012   84013  164269
SOLID /   137117      31                        
                  164798   84350   84351  164799  164348   84352   84353  164349
SOLID /   137118      31                        
                  164790   84011   84172  164795  164269   84013   84173  164342
SOLID /   137119      31                        
                  164775   84495   84494  164749  164241   84499   84498  164330
SOLID /   137120      31                        
                  164755   84306   84307  164745  164336   84308   84309  164244
SOLID /   137121      31                        
                  164779   84384   84403  164789  164332   84385   84407  164333
SOLID /   137122      31                        
                  164749   84494   84546  164777  164330   84498   84547  164320
SOLID /   137123      31                        
                  164746   84196   84430  164751  164314   84197   84433  164276
SOLID /   137124      31                        
                  164772   84290   84291  164773  164328   84292   84293  164300
SOLID /   137125      31                        
                  164785   84179   84163  164786  164324   84181   84165  164325
SOLID /   137126      31                        
                  164757   84183   84202  164792  164304   84185   84203  164305
SOLID /   137127      31                        
                  164753   84206   84026  164771  164265   84209   84028  164292
SOLID /   137128      31                        
                  164752   84143   84084  164780  164296   84145   84085  164297
SOLID /   137129      31                        
                  164782   84320   84382  164791  164284   84321   84383  164285
SOLID /   137130      31                        
                  164794   84002   84003  164756  164280   84004   84005  164281
SOLID /   137131      31                        
                  164751   84430   84159  164758  164276   84433   84161  164277
SOLID /   137132      31                        
                  164788   84219   84218  164766  164272   84221   84220  164273
SOLID /   137133      31                        
                  164783   84054   84336  164765  164260   84058   84337  164261
SOLID /   137134      31                        
                  164759   84265   84264  164762  164252   84269   84268  164253
SOLID /   137135      31                        
                  164745   84307   84142  164744  164244   84309   84144  164245
SOLID /   137136      31                        
                  164774   84223   84495  164775  164240   84225   84499  164241
SOLID /   137137      31                        
                   84831   84832   84833   84834  164849  164850  164851  164852
SOLID /   137138      31                        
                   85164   85165   85166   85167  164857  164858  164859  164860
SOLID /   137139      31                        
                   85494   85495   85496   85497  164865  164866  164867  164868
SOLID /   137140      31                        
                   85811   85812   84832   84831  164881  164882  164850  164849
SOLID /   137141      31                        
                   85892   84834   85524   85893  164885  164852  164871  164886
SOLID /   137142      31                        
                   86316   85920   85812   85811  164890  164888  164882  164881
SOLID /   137143      31                        
                   85496   85811   84831   86319  164867  164881  164849  164892
SOLID /   137144      31                        
                   84834   84833   85525   85524  164852  164851  164872  164871
SOLID /   137145      31                        
                   86319   84831   84834   85892  164892  164849  164852  164885
SOLID /   137146      31                        
                   85166   85892   85893   85612  164859  164885  164886  164878
SOLID /   137147      31                        
                   85165   86319   85892   85166  164858  164892  164885  164859
SOLID /   137148      31                        
                   85593   85494   85497   86463  164874  164865  164868  164894
SOLID /   137149      31                        
                   85495   86316   85811   85496  164866  164890  164881  164867
SOLID /   137150      31                        
                   85497   85496   86319   85165  164868  164867  164892  164858
SOLID /   137151      31                        
                   86463   85497   85165   85164  164894  164868  164858  164857
SOLID /   137152      31                        
                   85167   85166   85612   85611  164860  164859  164878  164877
SOLID /   137153      31                        
                   85083   85084   85085   85086  164903  164904  164905  164906
SOLID /   137154      31                        
                   85400   85401   85084   85083  164909  164910  164904  164903
SOLID /   137155      31                        
                   85551   85552   85553   85554  164917  164918  164919  164920
SOLID /   137156      31                        
                   85084   85571   85572   85085  164904  164923  164924  164905
SOLID /   137157      31                        
                   84924   85931   85932   84923  164898  164929  164930  164897
SOLID /   137158      31                        
                   85554   85553   85931   84924  164920  164919  164929  164898
SOLID /   137159      31                        
                   86190   86191   86192   86193  164935  164936  164937  164938
SOLID /   137160      31                        
                   85932   86190   86193   85751  164930  164935  164938  164926
SOLID /   137161      31                        
                   85401   86355   85571   85084  164910  164940  164923  164904
SOLID /   137162      31                        
                   85086   85085   86191   86190  164906  164905  164936  164935
SOLID /   137163      31                        
                   85085   85572   86865   86191  164905  164924  164944  164936
SOLID /   137164      31                        
                   85553   85083   85086   85931  164919  164903  164906  164929
SOLID /   137165      31                        
                   84923   85932   85751   85542  164897  164930  164926  164912
SOLID /   137166      31                        
                   85931   85086   86190   85932  164929  164906  164935  164930
SOLID /   137167      31                        
                   86191   86865   86441   86192  164936  164944  164942  164937
SOLID /   137168      31                        
                   85552   85400   85083   85553  164918  164909  164903  164919
$#          IDEL   IDPRT           BLANK   BLANK
SOLID /   137169      41                        
$#         BLANK  IDNOD1  IDNOD2  IDNOD3  IDNOD4  IDNOD5  IDNOD6  IDNOD7  IDNOD8
                  101521  101520  101516  101512  101517  101517  101511  101511
SOLID /   137170      41                        
                  101523  101524  101500  101502  101522  101522  101501  101501
SOLID /   137171      41                        
                  101512  101516  101495  101491  101511  101511  101490  101490
SOLID /   137172      41                        
                  101502  101500  101479  101481  101501  101501  101480  101480
SOLID /   137173      41                        
                  101491  101495  101474  101470  101490  101490  101469  101469
SOLID /   137174      41                        
                  101481  101479  101458  101460  101480  101480  101459  101459
SOLID /   137175      41                        
                  101470  101474  101453  101449  101469  101469  101448  101448
SOLID /   137176      41                        
                  101460  101458  101437  101439  101459  101459  101438  101438
SOLID /   137177      41                        
                  101449  101453  101432  101428  101448  101448  101427  101427
SOLID /   137178      41                        
                  101439  101437  101416  101418  101438  101438  101417  101417
SOLID /   137179      41                        
                  101428  101432  101411  101407  101427  101427  101406  101406
SOLID /   137180      41                        
                  101418  101416  101395  101397  101417  101417  101396  101396
SOLID /   137181      41                        
                  101407  101411  101390  101386  101406  101406  101385  101385
SOLID /   137182      41                        
                  101397  101395  101374  101376  101396  101396  101375  101375
SOLID /   137183      41                        
                  101386  101390  101369  101365  101385  101385  101364  101364
SOLID /   137184      41                        
                  101376  101374  101353  101355  101375  101375  101354  101354
SOLID /   137185      41                        
                  101365  101369  101348  101344  101364  101364  101343  101343
SOLID /   137186      41                        
                  101355  101353  101332  101334  101354  101354  101333  101333
SOLID /   137187      41                        
                  101344  101348  101327  101323  101343  101343  101322  101322
SOLID /   137188      41                        
                  101334  101332  101311  101313  101333  101333  101312  101312
SOLID /   137189      41                        
                  101323  101327  101306  101302  101322  101322  101301  101301
SOLID /   137190      41                        
                  101313  101311  101290  101292  101312  101312  101291  101291
SOLID /   137191      41                        
                  101302  101306  101285  101281  101301  101301  101280  101280
SOLID /   137192      41                        
                  101292  101290  101269  101271  101291  101291  101270  101270
SOLID /   137193      41                        
                  101281  101285  101264  101260  101280  101280  101259  101259
SOLID /   137194      41                        
                  101271  101269  101248  101250  101270  101270  101249  101249
SOLID /   137195      41                        
                  101260  101264  101243  101239  101259  101259  101238  101238
SOLID /   137196      41                        
                  101250  101248  101227  101229  101249  101249  101228  101228
SOLID /   137197      41                        
                  101239  101243  101222  101218  101238  101238  101217  101217
SOLID /   137198      41                        
                  101229  101227  101206  101208  101228  101228  101207  101207
SOLID /   137199      41                        
                  101218  101222  101201  101197  101217  101217  101196  101196
SOLID /   137200      41                        
                  101208  101206  101185  101187  101207  101207  101186  101186
SOLID /   137201      41                        
                  101197  101201  101180  101176  101196  101196  101175  101175
SOLID /   137202      41                        
                  101187  101185  101164  101166  101186  101186  101165  101165
SOLID /   137203      41                        
                  101176  101180  101159  101155  101175  101175  101154  101154
SOLID /   137204      41                        
                  101166  101164  101143  101145  101165  101165  101144  101144
SOLID /   137205      41                        
                  101155  101159  101138  101134  101154  101154  101133  101133
SOLID /   137206      41                        
                  101145  101143  101122  101124  101144  101144  101123  101123
SOLID /   137207      41                        
                  101134  101138  101117  101113  101133  101133  101112  101112
SOLID /   137208      41                        
                  101124  101122  101101  101103  101123  101123  101102  101102
SOLID /   137209      41                        
                  101113  101117  101096  101092  101112  101112  101091  101091
SOLID /   137210      41                        
                  101103  101101  101080  101082  101102  101102  101081  101081
SOLID /   137211      41                        
                  101092  101096  101075  101071  101091  101091  101070  101070
SOLID /   137212      41                        
                  101082  101080  101059  101061  101081  101081  101060  101060
SOLID /   137213      41                        
                  101071  101075  101054  101050  101070  101070  101049  101049
SOLID /   137214      41                        
                  101061  101059  101038  101040  101060  101060  101039  101039
SOLID /   137215      41                        
                  101050  101054  101033  101029  101049  101049  101028  101028
SOLID /   137216      41                        
                  101040  101038  101017  101019  101039  101039  101018  101018
SOLID /   137217      41                        
                  101029  101033  101012  101008  101028  101028  101007  101007
SOLID /   137218      41                        
                  101019  101017  100996  100998  101018  101018  100997  100997
SOLID /   137219      41                        
                  101008  101012  100991  100987  101007  101007  100986  100986
SOLID /   137220      41                        
                  100998  100996  100975  100977  100997  100997  100976  100976
SOLID /   137221      41                        
                  100987  100991  100970  100966  100986  100986  100965  100965
SOLID /   137222      41                        
                  100977  100975  100954  100956  100976  100976  100955  100955
SOLID /   137223      41                        
                  100966  100970  100949  100945  100965  100965  100944  100944
SOLID /   137224      41                        
                  100956  100954  100933  100935  100955  100955  100934  100934
SOLID /   137225      41                        
                  100945  100949  100928  100924  100944  100944  100923  100923
SOLID /   137226      41                        
                  100935  100933  100912  100914  100934  100934  100913  100913
SOLID /   137227      41                        
                  100924  100928  100907  100903  100923  100923  100902  100902
SOLID /   137228      41                        
                  100914  100912  100891  100893  100913  100913  100892  100892
SOLID /   137229      41                        
                  100903  100907  100886  100882  100902  100902  100881  100881
SOLID /   137230      41                        
                  100893  100891  100870  100872  100892  100892  100871  100871
SOLID /   137231      41                        
                  100882  100886  100865  100861  100881  100881  100860  100860
SOLID /   137232      41                        
                  100872  100870  100849  100851  100871  100871  100850  100850
SOLID /   137233      41                        
                  100865  100860  100839  100841  100861  100861  100836  100836
SOLID /   137234      41                        
                  100849  100850  100828  100827  100851  100851  100826  100826
SOLID /   137235      41                        
                  100841  100839  100818  100820  100836  100836  100815  100815
SOLID /   137236      41                        
                  100827  100828  100807  100806  100826  100826  100805  100805
SOLID /   137237      41                        
                  100820  100818  100797  100799  100815  100815  100794  100794
SOLID /   137238      41                        
                  100806  100807  100786  100785  100805  100805  100784  100784
SOLID /   137239      41                        
                  100799  100797  100776  100778  100794  100794  100773  100773
SOLID /   137240      41                        
                  100785  100786  100765  100764  100784  100784  100763  100763
SOLID /   137241      41                        
                  100765  100763  100759  100760  100764  100764  100758  100758
SOLID /   137242      41                        
                  100776  100773  100756  100757  100778  100778  100755  100755
SOLID /   137243      41                        
                  100760  100759  100738  100739  100758  100758  100737  100737
SOLID /   137244      41                        
                  100757  100756  100735  100736  100755  100755  100734  100734
SOLID /   137245      41                        
                  100739  100738  100717  100718  100737  100737  100716  100716
SOLID /   137246      41                        
                  100736  100735  100714  100715  100734  100734  100713  100713
SOLID /   137247      41                        
                  100718  100717  100696  100697  100716  100716  100695  100695
SOLID /   137248      41                        
                  100715  100714  100693  100694  100713  100713  100692  100692
SOLID /   137249      41                        
                  100697  100696  100675  100676  100695  100695  100674  100674
SOLID /   137250      41                        
                  100694  100693  100672  100673  100692  100692  100671  100671
SOLID /   137251      41                        
                  100676  100675  100654  100655  100674  100674  100653  100653
SOLID /   137252      41                        
                  100673  100672  100651  100652  100671  100671  100650  100650
SOLID /   137253      41                        
                  100651  100650  100633  100634  100652  100652  100632  100632
SOLID /   137254      41                        
                  100654  100653  100630  100631  100655  100655  100629  100629
SOLID /   137255      41                        
                  100634  100633  100612  100613  100632  100632  100611  100611
SOLID /   137256      41                        
                  100631  100630  100609  100610  100629  100629  100608  100608
SOLID /   137257      41                        
                  100613  100612  100591  100592  100611  100611  100590  100590
SOLID /   137258      41                        
                  100610  100609  100588  100589  100608  100608  100587  100587
SOLID /   137259      41                        
                  100592  100591  100570  100571  100590  100590  100569  100569
SOLID /   137260      41                        
                  100589  100588  100567  100568  100587  100587  100566  100566
SOLID /   137261      41                        
                  100571  100570  100549  100550  100569  100569  100548  100548
SOLID /   137262      41                        
                  100568  100567  100546  100547  100566  100566  100545  100545
SOLID /   137263      41                        
                  100550  100549  100528  100529  100548  100548  100527  100527
SOLID /   137264      41                        
                  100547  100546  100525  100526  100545  100545  100524  100524
SOLID /   137265      41                        
                  100529  100528  100507  100508  100527  100527  100506  100506
SOLID /   137266      41                        
                  100526  100525  100504  100505  100524  100524  100503  100503
SOLID /   137267      41                        
                  100508  100507  100486  100487  100506  100506  100485  100485
SOLID /   137268      41                        
                  100505  100504  100483  100484  100503  100503  100482  100482
SOLID /   137269      41                        
                  100487  100486  100465  100466  100485  100485  100464  100464
SOLID /   137270      41                        
                  100484  100483  100462  100463  100482  100482  100461  100461
SOLID /   137271      41                        
                  100466  100465  100444  100445  100464  100464  100443  100443
SOLID /   137272      41                        
                  100463  100462  100441  100442  100461  100461  100440  100440
SOLID /   137273      41                        
                  100445  100444  100423  100424  100443  100443  100422  100422
SOLID /   137274      41                        
                  100442  100441  100420  100421  100440  100440  100419  100419
SOLID /   137275      41                        
                  100424  100423  100402  100403  100422  100422  100401  100401
SOLID /   137276      41                        
                  100421  100420  100399  100400  100419  100419  100398  100398
SOLID /   137277      41                        
                  100403  100402  100381  100382  100401  100401  100380  100380
SOLID /   137278      41                        
                  100400  100399  100378  100379  100398  100398  100377  100377
SOLID /   137279      41                        
                  100382  100381  100360  100361  100380  100380  100359  100359
SOLID /   137280      41                        
                  100379  100378  100357  100358  100377  100377  100356  100356
SOLID /   137281      41                        
                  100361  100360  100339  100340  100359  100359  100338  100338
SOLID /   137282      41                        
                  100358  100357  100336  100337  100356  100356  100335  100335
SOLID /   137283      41                        
                  100340  100339  100318  100319  100338  100338  100317  100317
SOLID /   137284      41                        
                  100337  100336  100315  100316  100335  100335  100314  100314
SOLID /   137285      41                        
                  100319  100318  100297  100298  100317  100317  100296  100296
SOLID /   137286      41                        
                  100316  100315  100294  100295  100314  100314  100293  100293
SOLID /   137287      41                        
                  100298  100297  100276  100277  100296  100296  100275  100275
SOLID /   137288      41                        
                  100295  100294  100273  100274  100293  100293  100272  100272
SOLID /   137289      41                        
                  100277  100276  100255  100256  100275  100275  100254  100254
SOLID /   137290      41                        
                  100274  100273  100252  100253  100272  100272  100251  100251
SOLID /   137291      41                        
                  100252  100251  100234  100235  100253  100253  100233  100233
SOLID /   137292      41                        
                  100255  100254  100231  100232  100256  100256  100230  100230
SOLID /   137293      41                        
                  100235  100234  100213  100214  100233  100233  100212  100212
SOLID /   137294      41                        
                  100232  100231  100210  100211  100230  100230  100209  100209
SOLID /   137295      41                        
                  100214  100213  100192  100193  100212  100212  100191  100191
SOLID /   137296      41                        
                  100211  100210  100189  100190  100209  100209  100188  100188
SOLID /   137297      41                        
                  100193  100192  100171  100172  100191  100191  100170  100170
SOLID /   137298      41                        
                  100190  100189  100168  100169  100188  100188  100167  100167
SOLID /   137299      41                        
                  100172  100171  100150  100151  100170  100170  100149  100149
SOLID /   137300      41                        
                  100169  100168  100147  100148  100167  100167  100146  100146
SOLID /   137301      41                        
                  100151  100150  100129  100130  100149  100149  100128  100128
SOLID /   137302      41                        
                  100148  100147  100126  100127  100146  100146  100125  100125
SOLID /   137303      41                        
                  100130  100129  100108  100109  100128  100128  100107  100107
SOLID /   137304      41                        
                  100127  100126  100105  100106  100125  100125  100104  100104
SOLID /   137305      41                        
                  100109  100108  100087  100088  100107  100107  100086  100086
SOLID /   137306      41                        
                  100106  100105  100084  100085  100104  100104  100083  100083
SOLID /   137307      41                        
                  100084  100083  100066  100067  100085  100085  100065  100065
SOLID /   137308      41                        
                  100087  100086  100063  100064  100088  100088  100062  100062
SOLID /   137309      41                        
                  100067  100066  100045  100046  100065  100065  100044  100044
SOLID /   137310      41                        
                  100064  100063  100042  100043  100062  100062  100041  100041
SOLID /   137311      41                        
                  100046  100045  100024  100025  100044  100044  100023  100023
SOLID /   137312      41                        
                  100043  100042  100021  100022  100041  100041  100020  100020
SOLID /   137313      41                        
                  100025  100024  100003  100004  100023  100023  100002  100002
SOLID /   137314      41                        
                  100022  100021  100000  100001  100020  100020   99999   99999
SOLID /   137315      41                        
                  100004  100003   99970   99971  100002  100002   99969   99969
SOLID /   137316      41                        
                  100001  100000   99967   99968   99999   99999   99966   99966
SOLID /   137317      41                        
                   99971   99970   99949   99950   99969   99969   99948   99948
SOLID /   137318      41                        
                   99968   99967   99940   99947   99966   99966   99939   99939
SOLID /   137319      41                        
                   99901   99902   99723   99725   99861   99861   99724   99724
SOLID /   137320      41                        
                   99863   99867   99708   99700   99864   99864   99697   99697
SOLID /   137321      41                        
                   99896   99897   99692   99680   99895   99895   99679   99679
SOLID /   137322      41                        
                   99725   99723   99601   99603   99724   99724   99602   99602
SOLID /   137323      41                        
                   99700   99708   99586   99578   99697   99697   99567   99567
SOLID /   137324      41                        
                   99680   99692   99562   99544   99679   99679   99543   99543
SOLID /   137325      41                        
                   99603   99601   99442   99444   99602   99602   99443   99443
SOLID /   137326      41                        
                   99578   99586   99427   99399   99567   99567   99394   99394
SOLID /   137327      41                        
                   99544   99562   99384   99372   99543   99543   99371   99371
SOLID /   137328      41                        
                   99444   99442   99269   99271   99443   99443   99270   99270
SOLID /   137329      41                        
                   99399   99427   99246   99228   99394   99394   99225   99225
SOLID /   137330      41                        
                   99372   99384   99214   99202   99371   99371   99201   99201
SOLID /   137331      41                        
                   99271   99269   99087   99089   99270   99270   99088   99088
SOLID /   137332      41                        
                   99228   99246   99064   99056   99225   99225   99053   99053
SOLID /   137333      41                        
                   99202   99214   99042   99028   99201   99201   99027   99027
SOLID /   137334      41                        
                   99089   99087   98947   98949   99088   99088   98948   98948
SOLID /   137335      41                        
                   99056   99064   98924   98906   99053   99053   98897   98897
SOLID /   137336      41                        
                   99028   99042   98892   98880   99027   99027   98879   98879
SOLID /   137337      41                        
                   94244   94246   94278   94276   94245   94245   94277   94277
SOLID /   137338      41                        
                   94241   94243   94275   94273   94242   94242   94274   94274
SOLID /   137339      41                        
                   94205   94207   94246   94244   94206   94206   94245   94245
SOLID /   137340      41                        
                   94197   94204   94243   94241   94203   94203   94242   94242
SOLID /   137341      41                        
                   94168   94181   94207   94205   94169   94169   94206   94206
SOLID /   137342      41                        
                   94165   94167   94204   94197   94166   94166   94203   94203
SOLID /   137343      41                        
                   94142   94144   94181   94168   94143   94143   94169   94169
SOLID /   137344      41                        
                   94130   94132   94167   94165   94131   94131   94166   94166
SOLID /   137345      41                        
                   94100   94102   94144   94142   94101   94101   94143   94143
SOLID /   137346      41                        
                   94097   94099   94132   94130   94098   94098   94131   94131
SOLID /   137347      41                        
                   45499   45497   94102   94100   45500   45500   94101   94101
SOLID /   137348      41                        
                   45502   45501   94099   94097   87083   87083   94098   94098
SOLID /   137349      41                        
                   45432   45436   87083   45501   45435   45435   45502   45502
SOLID /   137350      41                        
                   45427   45429   45500   45497   45428   45428   45499   45499
SOLID /   137351      41                        
                   45374   45378   45436   45432   45375   45375   45435   45435
SOLID /   137352      41                        
                   45369   45371   45429   45427   45370   45370   45428   45428
SOLID /   137353      41                        
                   45304   45309   45378   45374   45308   45308   45375   45375
SOLID /   137354      41                        
                   45299   45301   45371   45369   45300   45300   45370   45370
SOLID /   137355      41                        
                   45246   45251   45309   45304   45247   45247   45308   45308
SOLID /   137356      41                        
                   45221   45224   45301   45299   45223   45223   45300   45300
SOLID /   137357      41                        
                   45157   45160   45251   45246   45158   45158   45247   45247
SOLID /   137358      41                        
                   45142   45156   45224   45221   45155   45155   45223   45223
SOLID /   137359      41                        
                   45091   45106   45160   45157   45094   45094   45158   45158
SOLID /   137360      41                        
                   45087   45090   45156   45142   45089   45089   45155   45155
SOLID /   137361      41                        
                   45029   45032   45106   45091   45030   45030   45094   45094
SOLID /   137362      41                        
                   45023   45027   45090   45087   45025   45025   45089   45089
SOLID /   137363      41                        
                   44966   44947   45032   45029   44967   44967   45030   45030
SOLID /   137364      41                        
                   44974   44972   45027   45023   44975   44975   45025   45025
SOLID /   137365      41                        
                   44912   44915   44975   44972   44913   44913   44974   44974
SOLID /   137366      41                        
                   44907   44910   44967   44947   44909   44909   44966   44966
SOLID /   137367      41                        
                   44844   44851   44915   44912   44850   44850   44913   44913
SOLID /   137368      41                        
                   44817   44820   44910   44907   44819   44819   44909   44909
SOLID /   137369      41                        
                   28440   45282   44851   44844   94369   94369   44850   44850
SOLID /   137370      41                        
                   27821   94700   44820   44817   94681   94681   44819   44819
SOLID /   137371      41                        
                   94562   94556   45282   28440   94561   94561   94369   94369
SOLID /   137372      41                        
                   30629   94563   94700   27821   33256   33256   94681   94681
SOLID /   137373      41                        
                   95146   27487   94556   94562   94343   94343   94561   94561
SOLID /   137374      41                        
                   94331   95164   94563   30629   94326   94326   33256   33256
SOLID /   137375      41                        
                   94583   45343   27487   95146   45346   45346   94343   94343
SOLID /   137376      41                        
                   27957   45099   95164   94331   95406   95406   94326   94326
SOLID /   137377      41                        
                   94429   45332   45343   94583   32316   32316   45346   45346
SOLID /   137378      41                        
                   32170   95247   45099   27957   95246   95246   95406   95406
SOLID /   137379      41                        
                   94866   94908   45332   94429   94911   94911   32316   32316
SOLID /   137380      41                        
                   94838   95347   95247   32170   95053   95053   95246   95246
SOLID /   137381      41                        
                   95412   94730   94908   94866   94840   94840   94911   94911
SOLID /   137382      41                        
                   94893   94727   95347   94838   94892   94892   95053   95053
SOLID /   137383      41                        
                   94878   94875   94730   95412   94877   94877   94840   94840
SOLID /   137384      41                        
                   94856   95055   94727   94893   95054   95054   94892   94892
SOLID /   137385      41                        
                   94874   94812   94875   94878   94865   94865   94877   94877
SOLID /   137386      41                        
                   94799   94900   95055   94856   94855   94855   95054   95054
SOLID /   137387      41                        
                   95250   95249   94812   94874   95248   95248   94865   94865
SOLID /   137388      41                        
                   94852   95251   94900   94799   94853   94853   94855   94855
SOLID /   137389      41                        
                   94833   94850   95249   95250   94851   94851   95248   95248
SOLID /   137390      41                        
                   95148   94844   95251   94852   95147   95147   94853   94853
SOLID /   137391      41                        
                   94825   94737   94850   94833   94755   94755   94851   94851
SOLID /   137392      41                        
                   94830   94824   94844   95148   94829   94829   95147   95147
SOLID /   137393      41                        
                   94808   95348   94737   94825   94432   94432   94755   94755
SOLID /   137394      41                        
                   94818   94916   94824   94830   94819   94819   94829   94829
SOLID /   137395      41                        
                   95194   95196   95348   94808   95195   95195   94432   94432
SOLID /   137396      41                        
                   94978   94951   94916   94818   94950   94950   94819   94819
SOLID /   137397      41                        
                   94746   94764   95196   95194   94765   94765   95195   95195
SOLID /   137398      41                        
                   95009   94745   94951   94978   94744   94744   94950   94950
SOLID /   137399      41                        
                   94742   95413   94764   94746   94743   94743   94765   94765
SOLID /   137400      41                        
                   94767   95379   94745   95009   95378   95378   94744   94744
SOLID /   137401      41                        
                   94754   94757   95413   94742   94750   94750   94743   94743
SOLID /   137402      41                        
                   95057   94751   95379   94767   94747   94747   95378   95378
SOLID /   137403      41                        
                   94944   94973   94747   94751   94972   94972   95057   95057
SOLID /   137404      41                        
                   95060   94945   94750   94757   95329   95329   94754   94754
SOLID /   137405      41                        
                   95044   94569   94973   94944   95045   95045   94972   94972
SOLID /   137406      41                        
                   94976   95046   94945   95060   95047   95047   95329   95329
SOLID /   137407      41                        
                   94871   94814   94569   95044   95010   95010   95045   95045
SOLID /   137408      41                        
                   95033   95025   95046   94976   95034   95034   95047   95047
SOLID /   137409      41                        
                   94996   95020   94814   94871   95021   95021   95010   95010
SOLID /   137410      41                        
                   94982   94997   95025   95033   94983   94983   95034   95034
SOLID /   137411      41                        
                   95012   94999   95020   94996   94998   94998   95021   95021
SOLID /   137412      41                        
                   94989   95013   94997   94982   95271   95271   94983   94983
SOLID /   137413      41                        
                   94879   94986   94999   95012   95414   95414   94998   94998
SOLID /   137414      41                        
                   94881   94882   95013   94989   94883   94883   95271   95271
SOLID /   137415      41                        
                   94933   94934   94883   94882   94932   94932   94881   94881
SOLID /   137416      41                        
                   95351   94960   95414   94986   94962   94962   94879   94879
SOLID /   137417      41                        
                   94952   95270   94934   94933   94943   94943   94932   94932
SOLID /   137418      41                        
                   94942   94935   94960   95351   94937   94937   94962   94962
SOLID /   137419      41                        
                   94928   94927   95270   94952   94929   94929   94943   94943
SOLID /   137420      41                        
                   95477   94920   94935   94942   95476   95476   94937   94937
SOLID /   137421      41                        
                   33193   23790   94927   94928   23818   23818   94929   94929
SOLID /   137422      41                        
                   28138   27448   94920   95477   28815   28815   95476   95476
SOLID /   137423      41                        
                   27110   94316   23818   23790   94311   94311   33193   33193
SOLID /   137424      41                        
                   24655   26815   28815   27448   24256   24256   28138   28138
SOLID /   137425      41                        
                   28800   94198   94316   27110   94534   94534   94311   94311
SOLID /   137426      41                        
                   29470   45148   26815   24655   94461   94461   24256   24256
SOLID /   137427      41                        
                   95408   95407   94198   28800   95445   95445   94534   94534
SOLID /   137428      41                        
                   95285   95302   45148   29470   95245   95245   94461   94461
SOLID /   137429      41                        
                   45452   95145   95407   95408   95202   95202   95445   95445
SOLID /   137430      41                        
                   32473   94612   95302   95285   24126   24126   95245   95245
SOLID /   137431      41                        
                   27001   29099   95145   45452   29508   29508   95202   95202
SOLID /   137432      41                        
                   24445   21334   94612   32473   30662   30662   24126   24126
SOLID /   137433      41                        
                   23698   30227   29099   27001   30469   30469   29508   29508
SOLID /   137434      41                        
                   27421   26779   21334   24445   28309   28309   30662   30662
SOLID /   137435      41                        
                   28861   24497   30227   23698   29453   29453   30469   30469
SOLID /   137436      41                        
                   29053   29074   26779   27421   28993   28993   28309   28309
SOLID /   137437      41                        
                   27970   27919   24497   28861   24157   24157   29453   29453
SOLID /   137438      41                        
                   28534   27002   29074   29053   24298   24298   28993   28993
SOLID /   137439      41                        
                   24069   31638   27919   27970   33021   33021   24157   24157
SOLID /   137440      41                        
                   24249   21433   27002   28534   31323   31323   24298   24298
SOLID /   137441      41                        
                   32453   28228   31638   24069   28225   28225   33021   33021
SOLID /   137442      41                        
                   26572   32917   21433   24249   24070   24070   31323   31323
SOLID /   137443      41                        
                   27193   27836   28228   32453   27267   27267   28225   28225
SOLID /   137444      41                        
                   33175   21432   32917   26572   31139   31139   24070   24070
SOLID /   137445      41                        
                   31367   32267   27836   27193   23760   23760   27267   27267
SOLID /   137446      41                        
                   32557   24444   21432   33175   32257   32257   31139   31139
SOLID /   137447      41                        
                   27202   33088   32267   31367   27192   27192   23760   23760
SOLID /   137448      41                        
                   32009   31658   24444   32557   26573   26573   32257   32257
SOLID /   137449      41                        
                   27748   94680   33088   27202   24571   24571   27192   27192
SOLID /   137450      41                        
                   94684   94671   31658   32009   29154   29154   26573   26573
SOLID /   137451      41                        
                   94554   94553   94680   27748   26830   26830   24571   24571
SOLID /   137452      41                        
                   94341   32528   94671   94684   94418   94418   29154   29154
SOLID /   137453      41                        
                   94342   27439   94553   94554   94374   94374   26830   26830
SOLID /   137454      41                        
                   31211   31210   32528   94341   94141   94141   94418   94418
SOLID /   137455      41                        
                   45317   45294   27439   94342   45290   45290   94374   94374
SOLID /   137456      41                        
                   94570   26722   31210   31211   33194   33194   94141   94141
SOLID /   137457      41                        
                   32290   94421   45294   45317   32289   32289   45290   45290
SOLID /   137458      41                        
                   31433   31818   26722   94570   30657   30657   33194   33194
SOLID /   137459      41                        
                   95073   23722   94421   32290   23770   23770   32289   32289
SOLID /   137460      41                        
                   27412   28774   31818   31433   28096   28096   30657   30657
SOLID /   137461      41                        
                   27100   94710   23722   95073   33255   33255   23770   23770
SOLID /   137462      41                        
                   24212   24181   28774   27412   45507   45507   28096   28096
SOLID /   137463      41                        
                   94475   27888   94710   27100   26383   26383   33255   33255
SOLID /   137464      41                        
                   28799   21337   24181   24212   29466   29466   45507   45507
SOLID /   137465      41                        
                   95441   95465   27888   94475   95464   95464   26383   26383
SOLID /   137466      41                        
                   24364   29804   21337   28799   95280   95280   29466   29466
SOLID /   137467      41                        
                   95199   95198   95465   95441   95197   95197   95464   95464
SOLID /   137468      41                        
                   94350   95075   29804   24364   21475   21475   95280   95280
SOLID /   137469      41                        
                   26983   29096   95198   95199   29500   29500   95197   95197
SOLID /   137470      41                        
                   24443   21332   95075   94350   30658   30658   21475   21475
SOLID /   137471      41                        
                   27509   21383   29096   26983   33138   33138   29500   29500
SOLID /   137472      41                        
                   23808   23754   21332   24443   31463   31463   30658   30658
SOLID /   137473      41                        
                   31717   31754   21383   27509   24151   24151   33138   33138
SOLID /   137474      41                        
                   32929   32699   23754   23808   32139   32139   31463   31463
SOLID /   137475      41                        
                   28056   27023   31754   31717   32821   32821   24151   24151
SOLID /   137476      41                        
                   27301   32822   32699   32929   32452   32452   32139   32139
SOLID /   137477      41                        
                   28327   26479   27023   28056   31618   31618   32821   32821
SOLID /   137478      41                        
                   26862   28136   32822   27301   28392   28392   32452   32452
SOLID /   137479      41                        
                   28723   27711   26479   28327   23928   23928   31618   31618
SOLID /   137480      41                        
                   21388   28594   28136   26862   28984   28984   28392   28392
SOLID /   137481      41                        
                   21593   21596   27711   28723   23629   23629   23928   23928
SOLID /   137482      41                        
                   29501   29439   28594   21388   29752   29752   28984   28984
SOLID /   137483      41                        
                   28461   23692   21596   21593   23697   23697   23629   23629
SOLID /   137484      41                        
                   30463   30464   29439   29501   26357   26357   29752   29752
SOLID /   137485      41                        
                  101523  101522   23692   28461  101524  101524   23697   23697
SOLID /   137486      41                        
                  101521  101517   30464   30463  101520  101520   26357   26357
SOLID /   137487      41                        
                   98947   98948  104685  104683   98949   98949  104684  104684
SOLID /   137488      41                        
                  104683  104685  104688  104686  104684  104684  104687  104687
SOLID /   137489      41                        
                  104686  104688  104691  104689  104687  104687  104690  104690
SOLID /   137490      41                        
                  104689  104691  104694  104692  104690  104690  104693  104693
SOLID /   137491      41                        
                  104692  104694  104697  104695  104693  104693  104696  104696
SOLID /   137492      41                        
                  104695  104697  104700  104698  104696  104696  104699  104699
SOLID /   137493      41                        
                   98924   98897  104711  104707   98906   98906  104708  104708
SOLID /   137494      41                        
                  104707  104711  104714  104712  104708  104708  104713  104713
SOLID /   137495      41                        
                  104712  104714  104717  104715  104713  104713  104716  104716
SOLID /   137496      41                        
                  104715  104717  104720  104718  104716  104716  104719  104719
SOLID /   137497      41                        
                  104718  104720  104723  104721  104719  104719  104722  104722
SOLID /   137498      41                        
                  104721  104723  104726  104724  104722  104722  104725  104725
SOLID /   137499      41                        
                   98892   98879  104735  104733   98880   98880  104734  104734
SOLID /   137500      41                        
                  104733  104735  104738  104736  104734  104734  104737  104737
SOLID /   137501      41                        
                  104736  104738  104741  104739  104737  104737  104740  104740
SOLID /   137502      41                        
                  104739  104741  104744  104742  104740  104740  104743  104743
SOLID /   137503      41                        
                  104742  104744  104747  104745  104743  104743  104746  104746
SOLID /   137504      41                        
                  104745  104747  104750  104748  104746  104746  104749  104749
SOLID /   137505      41                        
                  107917  107877  107740  107741  107918  107918  107739  107739
SOLID /   137506      41                        
                  107879  107880  107713  107716  107883  107883  107724  107724
SOLID /   137507      41                        
                  107912  107911  107695  107696  107913  107913  107708  107708
SOLID /   137508      41                        
                  107741  107740  107618  107619  107739  107739  107617  107617
SOLID /   137509      41                        
                  107716  107713  107591  107594  107724  107724  107602  107602
SOLID /   137510      41                        
                  107696  107695  107573  107574  107708  107708  107586  107586
SOLID /   137511      41                        
                  107619  107618  107496  107497  107617  107617  107495  107495
SOLID /   137512      41                        
                  107594  107591  107469  107472  107602  107602  107480  107480
SOLID /   137513      41                        
                  107574  107573  107446  107447  107586  107586  107464  107464
SOLID /   137514      41                        
                  107497  107496  107369  107370  107495  107495  107368  107368
SOLID /   137515      41                        
                  107472  107469  107342  107345  107480  107480  107353  107353
SOLID /   137516      41                        
                  107447  107446  107324  107325  107464  107464  107337  107337
SOLID /   137517      41                        
                  107370  107369  107247  107248  107368  107368  107246  107246
SOLID /   137518      41                        
                  107345  107342  107220  107223  107353  107353  107231  107231
SOLID /   137519      41                        
                  107325  107324  107202  107203  107337  107337  107215  107215
SOLID /   137520      41                        
                  107248  107247  107125  107126  107246  107246  107124  107124
SOLID /   137521      41                        
                  107223  107220  107098  107101  107231  107231  107109  107109
SOLID /   137522      41                        
                  107203  107202  107080  107081  107215  107215  107093  107093
SOLID /   137523      41                        
                  107124  107126  107992  107991  107125  107125  107993  107993
SOLID /   137524      41                        
                  107991  107992  107995  107994  107993  107993  107996  107996
SOLID /   137525      41                        
                  107994  107995  107998  107997  107996  107996  107999  107999
SOLID /   137526      41                        
                  107997  107998  108001  108000  107999  107999  108002  108002
SOLID /   137527      41                        
                  108000  108001  108004  108003  108002  108002  108005  108005
SOLID /   137528      41                        
                  108003  108004  108007  108006  108005  108005  108008  108008
SOLID /   137529      41                        
                  107109  107101  108016  108015  107098  107098  108017  108017
SOLID /   137530      41                        
                  108015  108016  108019  108018  108017  108017  108020  108020
SOLID /   137531      41                        
                  108018  108019  108022  108021  108020  108020  108023  108023
SOLID /   137532      41                        
                  108021  108022  108025  108024  108023  108023  108026  108026
SOLID /   137533      41                        
                  108024  108025  108028  108027  108026  108026  108029  108029
SOLID /   137534      41                        
                  108027  108028  108031  108030  108029  108029  108032  108032
SOLID /   137535      41                        
                  107093  107081  108040  108039  107080  107080  108041  108041
SOLID /   137536      41                        
                  108039  108040  108043  108042  108041  108041  108044  108044
SOLID /   137537      41                        
                  108042  108043  108046  108045  108044  108044  108047  108047
SOLID /   137538      41                        
                  108045  108046  108049  108048  108047  108047  108050  108050
SOLID /   137539      41                        
                  108048  108049  108052  108051  108050  108050  108053  108053
SOLID /   137540      41                        
                  108051  108052  108055  108054  108053  108053  108056  108056
SOLID /   137541      41                        
                  109450  109454  159736  162315  109430  109430  162316  162316
SOLID /   137542      41                        
                  162315  159736  159740  162317  162316  162316  162318  162318
SOLID /   137543      41                        
                  162317  159740  159744  162319  162318  162318  162320  162320
SOLID /   137544      41                        
                  162319  159744  159748  162321  162320  162320  162322  162322
SOLID /   137545      41                        
                  162321  159748  159752  162323  162322  162322  162324  162324
SOLID /   137546      41                        
                  162323  159752  159756  162325  162324  162324  162326  162326
SOLID /   137547      41                        
                  162325  159756  159760  162327  162326  162326  162328  162328
SOLID /   137548      41                        
                  162327  159760  159764  162329  162328  162328  162330  162330
SOLID /   137549      41                        
                  162329  159764  159768  162331  162330  162330  162332  162332
SOLID /   137550      41                        
                  162331  159768  159798  162333  162332  162332  162334  162334
SOLID /   137551      41                        
                  162333  159798  159804  162335  162334  162334  162336  162336
SOLID /   137552      41                        
                  162335  159804  159812  162337  162336  162336  162338  162338
SOLID /   137553      41                        
                  109531  109537  161477  161476  109372  109372  164052  164052
SOLID /   137554      41                        
                  161476  161477  161481  161480  164052  164052  164055  164055
SOLID /   137555      41                        
                  161480  161481  161485  161484  164055  164055  164058  164058
SOLID /   137556      41                        
                  161484  161485  161489  161488  164058  164058  164061  164061
SOLID /   137557      41                        
                  161488  161489  161493  161492  164061  164061  164064  164064
SOLID /   137558      41                        
                  161492  161493  161497  161496  164064  164064  164067  164067
SOLID /   137559      41                        
                  161496  161497  161501  161500  164067  164067  164070  164070
SOLID /   137560      41                        
                  161500  161501  161505  161504  164070  164070  164073  164073
SOLID /   137561      41                        
                  161504  161505  161509  161508  164073  164073  164076  164076
SOLID /   137562      41                        
                  161508  161509  161513  161512  164076  164076  164079  164079
SOLID /   137563      41                        
                  161512  161513  161517  161516  164079  164079  164082  164082
SOLID /   137564      41                        
                  161516  161517  161521  161520  164082  164082  164085  164085
SOLID /   137565      41                        
                  109374  109525  164255  161588  109533  109533  161534  161534
SOLID /   137566      41                        
                  161588  164255  164259  161589  161534  161534  161538  161538
SOLID /   137567      41                        
                  161589  164259  164263  161591  161538  161538  161542  161542
SOLID /   137568      41                        
                  161591  164263  164267  161593  161542  161542  161546  161546
SOLID /   137569      41                        
                  161593  164267  164271  161595  161546  161546  161550  161550
SOLID /   137570      41                        
                  161595  164271  164275  161597  161550  161550  161554  161554
SOLID /   137571      41                        
                  161597  164275  164279  161599  161554  161554  161558  161558
SOLID /   137572      41                        
                  161599  164279  164283  161601  161558  161558  161562  161562
SOLID /   137573      41                        
                  161601  164283  164287  161603  161562  161562  161566  161566
SOLID /   137574      41                        
                  161603  164287  164291  161605  161566  161566  161570  161570
SOLID /   137575      41                        
                  161605  164291  164295  161607  161570  161570  161574  161574
SOLID /   137576      41                        
                  161607  164295  164299  161609  161574  161574  161578  161578
SOLID /   137577      41                        
                  109448  109442  161366  164361  109428  109428  161367  161367
SOLID /   137578      41                        
                  164361  161366  161370  164363  161367  161367  161371  161371
SOLID /   137579      41                        
                  164363  161370  161374  164365  161371  161371  161375  161375
SOLID /   137580      41                        
                  164365  161374  161378  164368  161375  161375  161379  161379
SOLID /   137581      41                        
                  164368  161378  161382  164369  161379  161379  161383  161383
SOLID /   137582      41                        
                  164369  161382  161386  164372  161383  161383  161387  161387
SOLID /   137583      41                        
                  164372  161386  161390  164373  161387  161387  161391  161391
SOLID /   137584      41                        
                  164373  161390  161394  164375  161391  161391  161395  161395
SOLID /   137585      41                        
                  164375  161394  161398  164378  161395  161395  161399  161399
SOLID /   137586      41                        
                  164378  161398  161402  164379  161399  161399  161403  161403
SOLID /   137587      41                        
                  164379  161402  161406  164382  161403  161403  161407  161407
SOLID /   137588      41                        
                  164382  161406  161410  164383  161407  161407  161411  161411
SOLID /   137589      41                        
                  109440  109395  161478  162344  109373  109373  161479  161479
SOLID /   137590      41                        
                  162344  161478  161482  162347  161479  161479  161483  161483
SOLID /   137591      41                        
                  162347  161482  162351  162350  161483  161483  164309  164309
SOLID /   137592      41                        
                  162350  162351  162355  162354  164309  164309  164312  164312
SOLID /   137593      41                        
                  162354  162355  162359  162358  164312  164312  164313  164313
SOLID /   137594      41                        
                  162358  162359  162363  162362  164313  164313  164315  164315
SOLID /   137595      41                        
                  162362  162363  162367  162366  164315  164315  164318  164318
SOLID /   137596      41                        
                  162366  162367  162371  162370  164318  164318  164319  164319
SOLID /   137597      41                        
                  162370  162371  162375  162374  164319  164319  164322  164322
SOLID /   137598      41                        
                  162374  162375  162379  162378  164322  164322  164323  164323
SOLID /   137599      41                        
                  162378  162379  162383  162382  164323  164323  164326  164326
SOLID /   137600      41                        
                  162382  162383  162387  162386  164326  164326  164327  164327
SOLID /   137601      41                        
                  164497   99896   99680  164582  164483  164483  164583  164583
SOLID /   137602      41                        
                  164582   99680   99544  164584  164583  164583  164585  164585
SOLID /   137603      41                        
                  164584   99544  164588  164586  164585  164585  164587  164587
SOLID /   137604      41                        
                  164586  164588  164591  164589  164587  164587  164590  164590
SOLID /   137605      41                        
                  164589  164591  164594  164592  164590  164590  164593  164593
SOLID /   137606      41                        
                  164592  164594  164597  164595  164593  164593  164596  164596
SOLID /   137607      41                        
                  164595  164597  164600  164598  164596  164596  164599  164599
SOLID /   137608      41                        
                  164598  164600  164603  164601  164599  164599  164602  164602
SOLID /   137609      41                        
                  164601  164603  164606  164604  164602  164602  164605  164605
SOLID /   137610      41                        
                  164604  164606  164609  164607  164605  164605  164608  164608
SOLID /   137611      41                        
                  164607  164609  164612  164610  164608  164608  164611  164611
SOLID /   137612      41                        
                  164610  164612  164615  164613  164611  164611  164614  164614
SOLID /   137613      41                        
                  164493  105990  164499  164896   99902   99902   99723   99723
SOLID /   137614      41                        
                  164896  164499  164501  164899   99723   99723   99601   99601
SOLID /   137615      41                        
                  164899  164501  164503  164900   99601   99601   99442   99442
SOLID /   137616      41                        
                  164900  164503  164505  164901   99442   99442   99269   99269
SOLID /   137617      41                        
                  164901  164505  164507  164902   99269   99269   99087   99087
SOLID /   137618      41                        
                  164902  164507  164509  164907   99087   99087   98947   98947
SOLID /   137619      41                        
                  164907  164509  164511  164908   98947   98947  104683  104683
SOLID /   137620      41                        
                  164908  164511  164513  164911  104683  104683  104686  104686
SOLID /   137621      41                        
                  164911  164513  164515  164913  104686  104686  104689  104689
SOLID /   137622      41                        
                  164913  164515  164517  164914  104689  104689  104692  104692
SOLID /   137623      41                        
                  164914  164517  164519  164915  104692  104692  104695  104695
SOLID /   137624      41                        
                  164915  164519  164521  164916  104695  104695  104698  104698
SOLID /   137625      41                        
                  105996  164493  164896  165103  164484  164484  165215  165215
SOLID /   137626      41                        
                  165103  164896  164899  165106  165215  165215  165217  165217
SOLID /   137627      41                        
                  165106  164899  164900  165107  165217  165217  165220  165220
SOLID /   137628      41                        
                  165107  164900  164901  165110  165220  165220  165221  165221
SOLID /   137629      41                        
                  165110  164901  164902  165111  165221  165221  165223  165223
SOLID /   137630      41                        
                  165111  164902  164907  165114  165223  165223  165225  165225
SOLID /   137631      41                        
                  165114  164907  164908  165115  165225  165225  165227  165227
SOLID /   137632      41                        
                  165115  164908  164911  165118  165227  165227  165229  165229
SOLID /   137633      41                        
                  165118  164911  164913  165119  165229  165229  165231  165231
SOLID /   137634      41                        
                  165119  164913  164914  165122  165231  165231  165233  165233
SOLID /   137635      41                        
                  165122  164914  164915  165123  165233  165233  165235  165235
SOLID /   137636      41                        
                  165123  164915  164916  165126  165235  165235  165237  165237
SOLID /   137637      41                        
                  166689  166755  166778  165491  107912  107912  107696  107696
SOLID /   137638      41                        
                  165491  166778  165496  165493  107696  107696  107574  107574
SOLID /   137639      41                        
                  165493  165496  165502  165497  107574  107574  165503  165503
SOLID /   137640      41                        
                  165497  165502  166772  165506  165503  165503  166773  166773
SOLID /   137641      41                        
                  165506  166772  165509  165507  166773  166773  165511  165511
SOLID /   137642      41                        
                  165507  165509  165518  165513  165511  165511  165519  165519
SOLID /   137643      41                        
                  165513  165518  166766  165521  165519  165519  165524  165524
SOLID /   137644      41                        
                  165521  166766  165529  165528  165524  165524  166810  166810
SOLID /   137645      41                        
                  165528  165529  165535  166812  166810  166810  165537  165537
SOLID /   137646      41                        
                  166812  165535  165543  165541  165537  165537  165545  165545
SOLID /   137647      41                        
                  165541  165543  166804  165547  165545  165545  166806  166806
SOLID /   137648      41                        
                  165547  166804  165552  165551  166806  166806  165554  165554
SOLID /   137649      41                        
                  166793  107918  107739  166721  165245  165245  166839  166839
SOLID /   137650      41                        
                  166721  107739  107617  166722  166839  166839  166841  166841
SOLID /   137651      41                        
                  166722  107617  107495  166723  166841  166841  166843  166843
SOLID /   137652      41                        
                  166723  107495  107368  166724  166843  166843  166845  166845
SOLID /   137653      41                        
                  166724  107368  107246  166730  166845  166845  166847  166847
SOLID /   137654      41                        
                  166730  107246  107124  166731  166847  166847  166849  166849
SOLID /   137655      41                        
                  166731  107124  107991  166732  166849  166849  166851  166851
SOLID /   137656      41                        
                  166732  107991  107994  166733  166851  166851  166853  166853
SOLID /   137657      41                        
                  166733  107994  107997  166734  166853  166853  166855  166855
SOLID /   137658      41                        
                  166734  107997  108000  166736  166855  166855  166857  166857
SOLID /   137659      41                        
                  166736  108000  108003  166798  166857  166857  166837  166837
SOLID /   137660      41                        
                  166798  108003  108006  166737  166837  166837  166860  166860
SOLID /   137661      41                        
                  165598  165515  165479  166077  166793  166793  166721  166721
SOLID /   137662      41                        
                  166077  165479  165590  165549  166721  166721  166722  166722
SOLID /   137663      41                        
                  165549  165590  165593  166078  166722  166722  166723  166723
SOLID /   137664      41                        
                  166078  165593  165585  166813  166723  166723  166724  166724
SOLID /   137665      41                        
                  166813  165585  166726  166829  166724  166724  166730  166730
SOLID /   137666      41                        
                  166829  166726  166725  166830  166730  166730  166731  166731
SOLID /   137667      41                        
                  166830  166725  166062  166815  166731  166731  166732  166732
SOLID /   137668      41                        
                  166815  166062  166064  166337  166732  166732  166733  166733
SOLID /   137669      41                        
                  166337  166064  165487  166338  166733  166733  166734  166734
SOLID /   137670      41                        
                  166338  165487  165483  166010  166734  166734  166736  166736
SOLID /   137671      41                        
                  166010  165483  166786  166009  166736  166736  166798  166798
SOLID /   137672      41                        
                  166009  166786  165486  166760  166798  166798  166737  166737
SOLID /   137673      41                        
                  168093  169351  169354  168097  168437  168437  168439  168439
SOLID /   137674      41                        
                  168089  169352  169351  168093  168435  168435  168437  168437
SOLID /   137675      41                        
                  168085  169353  169352  168089  168433  168433  168435  168435
SOLID /   137676      41                        
                  168081  169350  169353  168085  168431  168431  168433  168433
SOLID /   137677      41                        
                  168077  169349  169350  168081  168429  168429  168431  168431
SOLID /   137678      41                        
                  168073  169348  169349  168077  168427  168427  168429  168429
SOLID /   137679      41                        
                  168069  169347  169348  168073  168425  168425  168427  168427
SOLID /   137680      41                        
                  168065  169346  169347  168069  168423  168423  168425  168425
SOLID /   137681      41                        
                  168057  169345  169346  168065  168420  168420  168423  168423
SOLID /   137682      41                        
                  168061  168935  169345  168057  168083  168083  168420  168420
SOLID /   137683      41                        
                  168585  168937  168935  168061  168079  168079  168083  168083
SOLID /   137684      41                        
                  167918  167613  168937  168585  167610  167610  168079  168079
SOLID /   137685      41                        
                  169379  167498  167500  169382  167704  167704  167708  167708
SOLID /   137686      41                        
                  169380  167496  167498  169379  167700  167700  167704  167704
SOLID /   137687      41                        
                  169381  167492  167496  169380  167692  167692  167700  167700
SOLID /   137688      41                        
                  169378  167494  167492  169381  167696  167696  167692  167692
SOLID /   137689      41                        
                  169375  168156  167494  169378  168762  168762  167696  167696
SOLID /   137690      41                        
                  169376  168149  168156  169375  168766  168766  168762  168762
SOLID /   137691      41                        
                  169377  168142  168149  169376  168770  168770  168766  168766
SOLID /   137692      41                        
                  169374  168135  168142  169377  168774  168774  168770  168770
SOLID /   137693      41                        
                  169371  168128  168135  169374  168778  168778  168774  168774
SOLID /   137694      41                        
                  169372  168120  168128  169371  168782  168782  168778  168778
SOLID /   137695      41                        
                  169373  168116  168120  169372  168784  168784  168782  168782
SOLID /   137696      41                        
                  167973  167710  168116  169373  167689  167689  168784  168784
SOLID /   137697      41                        
                  167953  167939  167937  168914  169338  169338  169340  169340
SOLID /   137698      41                        
                  168915  168698  167939  167953  169336  169336  169338  169338
SOLID /   137699      41                        
                  167951  168710  168698  168915  169334  169334  169336  169336
SOLID /   137700      41                        
                  168916  168722  168710  167951  169332  169332  169334  169334
SOLID /   137701      41                        
                  167949  168578  168722  168916  169330  169330  169332  169332
SOLID /   137702      41                        
                  168917  168560  168578  167949  169328  169328  169330  169330
SOLID /   137703      41                        
                  167947  168548  168560  168917  169326  169326  169328  169328
SOLID /   137704      41                        
                  168918  168534  168548  167947  169322  169322  169326  169326
SOLID /   137705      41                        
                  167945  168805  168534  168918  169324  169324  169322  169322
SOLID /   137706      41                        
                  167005  168809  168805  167945  169318  169318  169324  169324
SOLID /   137707      41                        
                  167003  168813  168809  167005  169320  169320  169318  169318
SOLID /   137708      41                        
                  167989  169435  168813  167003  169443  169443  169320  169320
SOLID /   137709      41                        
                  168973  169154  169155  168965  168971  168971  168963  168963
SOLID /   137710      41                        
                  168649  169149  169154  168973  168661  168661  168971  168971
SOLID /   137711      41                        
                  168924  169148  169149  168649  168108  168108  168661  168661
SOLID /   137712      41                        
                  168926  169143  169148  168924  168104  168104  168108  168108
SOLID /   137713      41                        
                  168928  169142  169143  168926  168100  168100  168104  168104
SOLID /   137714      41                        
                  168930  169137  169142  168928  168096  168096  168100  168100
SOLID /   137715      41                        
                  168932  169136  169137  168930  168092  168092  168096  168096
SOLID /   137716      41                        
                  168934  169131  169136  168932  168088  168088  168092  168092
SOLID /   137717      41                        
                  168936  169130  169131  168934  168084  168084  168088  168088
SOLID /   137718      41                        
                  168938  169128  169130  168936  168080  168080  168084  168084
SOLID /   137719      41                        
                  168940  169123  169128  168938  168076  168076  168080  168080
SOLID /   137720      41                        
                  169437  168503  169123  168940  169431  169431  168076  168076
SOLID /   137721      41                        
                  167488  167341  167489  167549  168460  168460  168468  168468
SOLID /   137722      41                        
                  167340  167545  167341  167488  168448  168448  168460  168460
SOLID /   137723      41                        
                  167544  167487  167545  167340  168656  168656  168448  168448
SOLID /   137724      41                        
                  167486  167339  167487  167544  168416  168416  168656  168656
SOLID /   137725      41                        
                  167338  167541  167339  167486  168415  168415  168416  168416
SOLID /   137726      41                        
                  167538  167485  167541  167338  168405  168405  168415  168415
SOLID /   137727      41                        
                  167484  167337  167485  167538  168400  168400  168405  168405
SOLID /   137728      41                        
                  167336  167535  167337  167484  168399  168399  168400  168400
SOLID /   137729      41                        
                  167534  167483  167535  167336  168389  168389  168399  168399
SOLID /   137730      41                        
                  167482  167335  167483  167534  168384  168384  168389  168389
SOLID /   137731      41                        
                  167334  167531  167335  167482  168383  168383  168384  168384
SOLID /   137732      41                        
                  167664  168696  167531  167334  167670  167670  168383  168383
$#          IDEL   IDPRT           BLANK   BLANK
SOLID /   137733      41                        
$#         BLANK  IDNOD1  IDNOD2  IDNOD3  IDNOD4  IDNOD5  IDNOD6  IDNOD7  IDNOD8
                   18672   18767   18841   20363   18140   18047   18023   18221
SOLID /   137734      41                        
                   18140   18047   18023   18221   18138   18189   18137   18443
SOLID /   137735      41                        
                   20251   20389   18767   18672   18155   18129   18047   18140
SOLID /   137736      41                        
                   18155   18129   18047   18140   18734   18723   18189   18138
SOLID /   137737      41                        
                   18767   20397   20316   18841   18047   18230   18128   18023
SOLID /   137738      41                        
                   18047   18230   18128   18023   18189   18103   18231   18137
SOLID /   137739      41                        
                   20389   20365   20397   18767   18129   18640   18230   18047
SOLID /   137740      41                        
                   18129   18640   18230   18047   18723   18670   18103   18189
SOLID /   137741      41                        
                   19596   19104   19718   20363   18123   18621   18618   18221
SOLID /   137742      41                        
                   18123   18621   18618   18221   18222   18121   18788   18443
SOLID /   137743      41                        
                   19052   19596   20363   18841   18513   18123   18221   18023
SOLID /   137744      41                        
                   18513   18123   18221   18023   18550   18222   18443   18137
SOLID /   137745      41                        
                   20453   19052   18841   20316   18118   18513   18023   18128
SOLID /   137746      41                        
                   18118   18513   18023   18128   20260   18550   18137   18231
SOLID /   137747      41                        
                   19577   20258   18931   19778   18080   19283   18631   18104
SOLID /   137748      41                        
                   18080   19283   18631   18104   18113   18119   18808   17762
SOLID /   137749      41                        
                   19983   20251   18672   17057   18347   18155   18140   18084
SOLID /   137750      41                        
                   18347   18155   18140   18084   18091   18734   18138   18089
SOLID /   137751      41                        
                   16696   19859   18617   18606   18072   18100   18060   18079
SOLID /   137752      41                        
                   18072   18100   18060   18079   18176   18114   18078   18232
SOLID /   137753      41                        
                   19280   16696   18606   20241   18174   18072   18079   18101
SOLID /   137754      41                        
                   18174   18072   18079   18101   18077   18176   18232   17612
SOLID /   137755      41                        
                   18824   20497   19995   19478   18055   19001   18656   18153
SOLID /   137756      41                        
                   18055   19001   18656   18153   18311   18144   18139   18049
SOLID /   137757      41                        
                   18591   19842   20241   18606   18125   18151   18101   18079
SOLID /   137758      41                        
                   18125   18151   18101   18079   18145   18048   17612   18232
SOLID /   137759      41                        
                   19520   17936   19815   19446   18034   18150   18071   18053
SOLID /   137760      41                        
                   18034   18150   18071   18053   18046   17994   17729   18030
SOLID /   137761      41                        
                   18661   17614   18172   17001   18045   18845   18026   18025
SOLID /   137762      41                        
                   18045   18845   18026   18025   18479   18481   18498   18032
SOLID /   137763      41                        
                   17239   19940   19634   19888   18436   18012   20542   20271
SOLID /   137764      41                        
                   18436   18012   20542   20271   20284   18320   20311   18448
SOLID /   137765      41                        
                   20399   18533   18545   18489   18011   18492   18496   18136
SOLID /   137766      41                        
                   18011   18492   18496   18136   18009   18225   18692   17995
SOLID /   137767      41                        
                   20050   19961   19516   19428   18016   17970   18702   18700
SOLID /   137768      41                        
                   18016   17970   18702   18700   18273   18006   17999   17984
SOLID /   137769      41                        
                   18510   18637   18635   18529   18061   17983   20184   20182
SOLID /   137770      41                        
                   18061   17983   20184   20182   18213   17980   17976   17977
SOLID /   137771      41                        
                   19403   19821   20060   19663   18007   18551   17969   18823
SOLID /   137772      41                        
                   18007   18551   17969   18823   17952   17951   18165   16814
SOLID /   137773      41                        
                   19786   19225   19106   19101   18004   17946   17430   18262
SOLID /   137774      41                        
                   18004   17946   17430   18262   18988   17933   17586   17805
SOLID /   137775      41                        
                   19797   19716   19098   19748   20201   19272   17630   18321
SOLID /   137776      41                        
                   20201   19272   17630   18321   16900   17616   17871   17866
SOLID /   137777      41                        
                   19461   19427   21047   21195   18308   17865   17798   18859
SOLID /   137778      41                        
                   18308   17865   17798   18859   16753   17859   17815   18454
SOLID /   137779      41                        
                   19600   16932   19588   20038   18271   19290   17848   20264
SOLID /   137780      41                        
                   18271   19290   17848   20264   17934   16843   16827   18197
SOLID /   137781      41                        
                   19258   19632   19645   19536   17845   18794   18196   16852
SOLID /   137782      41                        
                   17845   18794   18196   16852   17687   17830   18992   17818
SOLID /   137783      41                        
                   19378   19913   19637   19345   18219   18958   17796   16761
SOLID /   137784      41                        
                   18219   18958   17796   16761   17961   20221   20218   18945
SOLID /   137785      41                        
                   19500   19522   19605   19071   17793   18963   17784   16861
SOLID /   137786      41                        
                   17793   18963   17784   16861   17730   17788   17786   17706
SOLID /   137787      41                        
                   19342   17105   19211   19437   17725   17769   17783   18093
SOLID /   137788      41                        
                   17725   17769   17783   18093   17689   17650   17775   20360
SOLID /   137789      41                        
                   18827   18781   19263   17867   17598   17774   17601   16800
SOLID /   137790      41                        
                   17598   17774   17601   16800   19147   17690   18168   17754
SOLID /   137791      41                        
                   20476   18033   20468   20464   17737   17745   17658   17743
SOLID /   137792      41                        
                   17737   17745   17658   17743   17634   17739   20225   20222
SOLID /   137793      41                        
                   19865   19860   19716   19797   18718   20334   19272   20201
SOLID /   137794      41                        
                   18718   20334   19272   20201   20305   17721   17616   16900
SOLID /   137795      41                        
                   18911   19794   19254   16720   20195   17880   17758   18341
SOLID /   137796      41                        
                   20195   17880   17758   18341   18825   17720   16846   17670
SOLID /   137797      41                        
                   20648   20487   20468   20601   17712   17709   17658   18022
SOLID /   137798      41                        
                   17712   17709   17658   18022   17990   18278   20225   17701
SOLID /   137799      41                        
                   19128   19536   19094   19551   18359   16852   17668   17761
SOLID /   137800      41                        
                   18359   16852   17668   17761   17691   17818   18580   20395
SOLID /   137801      41                        
                   19835   19839   19907   18647   18450   17686   18342   16774
SOLID /   137802      41                        
                   18450   17686   18342   16774   17680   17987   18326   17864
SOLID /   137803      41                        
                   20151   20259   18679   20144   17982   17652   17663   18777
SOLID /   137804      41                        
                   17982   17652   17663   18777   17776   17590   17509   17511
SOLID /   137805      41                        
                   20280   18936   20312   20110   18331   17662   17660   17649
SOLID /   137806      41                        
                   18331   17662   17660   17649   18160   18867   18324   17681
SOLID /   137807      41                        
                   20079   20090   19498   20085   17609   17631   17645   18169
SOLID /   137808      41                        
                   17609   17631   17645   18169   18117   17628   17696   17648
SOLID /   137809      41                        
                   17171   19370   19936   19374   20321   20302   19175   17623
SOLID /   137810      41                        
                   20321   20302   19175   17623   17627   17640   17602   17622
SOLID /   137811      41                        
                   18990   18995   19002   18941   18063   17975   16857   17605
SOLID /   137812      41                        
                   18063   17975   16857   17605   17577   17667   17703   17603
SOLID /   137813      41                        
                   18698   20787   20913   18772   17580   18432   18447   18750
SOLID /   137814      41                        
                   17580   18432   18447   18750   18738   17657   17596   17746
SOLID /   137815      41                        
                   18687   17779   17228   19092   17567   18593   17566   17569
SOLID /   137816      41                        
                   17567   18593   17566   17569   17931   18327   18336   18917
SOLID /   137817      41                        
                   17698   19601   18284   19437   18335   17791   17676   18093
SOLID /   137818      41                        
                   18335   17791   17676   18093   17714   17546   17573   20360
SOLID /   137819      41                        
                   19581   20038   19619   19611   20430   20264   20421   17722
SOLID /   137820      41                        
                   20430   20264   20421   17722   17702   18197   17527   17526
SOLID /   137821      41                        
                   19444   19476   19914   19930   17582   17704   17529   17558
SOLID /   137822      41                        
                   17582   17704   17529   17558   17515   17518   17523   17517
SOLID /   137823      41                        
                   19710   19191   19226   19140   17519   18385   17510   17568
SOLID /   137824      41                        
                   17519   18385   17510   17568   17535   17505   17736   18976
SOLID /   137825      41                        
                   20025   20045   20032   20030   18982   17537   17534   17500
SOLID /   137826      41                        
                   18982   17537   17534   17500   17503   17497   18371   17780
SOLID /   137827      41                        
                   19576   19820   19840   20034   17575   17494   17493   17834
SOLID /   137828      41                        
                   17575   17494   17493   17834   18381   17781   17778   17538
SOLID /   137829      41                        
                   19994   19472   19543   19544   17496   17487   17485   18969
SOLID /   137830      41                        
                   17496   17487   17485   18969   17672   17533   17482   17938
SOLID /   137831      41                        
                   19265   19771   19714   19941   18848   17560   17909   16853
SOLID /   137832      41                        
                   18848   17560   17909   16853   18393   18374   18158   18821
SOLID /   137833      41                        
                   19214   19940   19140   19226   18163   18012   17568   17510
SOLID /   137834      41                        
                   18163   18012   17568   17510   17942   18320   18976   17736
SOLID /   137835      41                        
                   18703   18689   18667   19201   17906   17462   17463   17481
SOLID /   137836      41                        
                   17906   17462   17463   17481   17461   17458   18364   18558
SOLID /   137837      41                        
                   16792   19666   17134   19092   17465   18809   18265   17569
SOLID /   137838      41                        
                   17465   18809   18265   17569   17453   17452   17423   18917
SOLID /   137839      41                        
                   17056   20280   20110   20111   18349   18331   17649   16868
SOLID /   137840      41                        
                   18349   18331   17649   16868   17923   18160   17681   17813
SOLID /   137841      41                        
                   20123   19755   19759   19765   16906   18928   17440   17451
SOLID /   137842      41                        
                   16906   18928   17440   17451   17441   18552   17536   17439
SOLID /   137843      41                        
                   19743   20950   21046   20067   17407   17446   17450   17406
SOLID /   137844      41                        
                   17407   17446   17450   17406   17421   18340   17794   17804
SOLID /   137845      41                        
                   20587   20609   20654   20569   17777   17592   17425   18339
SOLID /   137846      41                        
                   17777   17592   17425   18339   17472   17559   17555   17424
SOLID /   137847      41                        
                   20034   19840   19826   19574   17834   17493   17826   17850
SOLID /   137848      41                        
                   17834   17493   17826   17850   17538   17778   17684   17530
SOLID /   137849      41                        
                   19573   19561   20047   19568   17828   17422   20228   17541
SOLID /   137850      41                        
                   17828   17422   20228   17541   17516   17514   17419   17432
SOLID /   137851      41                        
                   18703   18483   18698   18706   17906   17436   17580   18375
SOLID /   137852      41                        
                   17906   17436   17580   18375   17461   17489   18738   17447
SOLID /   137853      41                        
                   21174   20929   18033   20476   17415   18638   17745   17737
SOLID /   137854      41                        
                   17415   18638   17745   17737   17163   17143   17739   17634
SOLID /   137855      41                        
                   19570   19573   19568   19563   20129   17828   17541   19951
SOLID /   137856      41                        
                   20129   17828   17541   19951   17090   17516   17432   17414
SOLID /   137857      41                        
                   19046   19151   19169   20313   17416   17417   20534   17405
SOLID /   137858      41                        
                   17416   17417   20534   17405   17399   20485   17396   20445
SOLID /   137859      41                        
                   19199   17231   18284   19009   20479   17394   17676   20504
SOLID /   137860      41                        
                   20479   17394   17676   20504   20163   18518   17573   17371
SOLID /   137861      41                        
                   19345   19434   16872   19378   16761   17373   17369   18219
SOLID /   137862      41                        
                   16761   17373   17369   18219   18945   17460   17501   17961
SOLID /   137863      41                        
                   17242   19203   19032   17219   17365   17357   17356   17466
SOLID /   137864      41                        
                   17365   17357   17356   17466   17354   17351   17350   20212
SOLID /   137865      41                        
                   19031   19849   19163   19828   20213   19393   17346   17352
SOLID /   137866      41                        
                   20213   19393   17346   17352   17395   17339   20492   17331
SOLID /   137867      41                        
                   18959   18961   18964   17843   19539   18818   17329   18547
SOLID /   137868      41                        
                   19539   18818   17329   18547   20536   20538   17393   17323
SOLID /   137869      41                        
                   20508   20187   20229   20366   18521   20158   19085   17322
SOLID /   137870      41                        
                   18521   20158   19085   17322   17330   17359   17320   18525
SOLID /   137871      41                        
                   19824   19783   17171   19711   17345   17411   20321   17420
SOLID /   137872      41                        
                   17345   17411   20321   17420   20226   18681   17627   20514
SOLID /   137873      41                        
                   19871   19163   19849   19203   20525   17346   19393   17357
SOLID /   137874      41                        
                   20525   17346   19393   17357   17312   20492   17339   17351
SOLID /   137875      41                        
                   19270   20244   19778   18931   17386   20516   18104   18631
SOLID /   137876      41                        
                   17386   20516   18104   18631   20491   17337   17762   18808
SOLID /   137877      41                        
                   18277   17599   17293   18491   17310   18984   17547   18526
SOLID /   137878      41                        
                   17310   18984   17547   18526   17338   17893   17316   17308
SOLID /   137879      41                        
                   17225   17244   19846   17253   17383   17306   17403   18846
SOLID /   137880      41                        
                   17383   17306   17403   18846   18318   17317   17389   17309
SOLID /   137881      41                        
                   17244   17225   17094   19136   17306   17383   17298   17304
SOLID /   137882      41                        
                   17306   17383   17298   17304   17317   18318   17297   19560
SOLID /   137883      41                        
                   19136   17094   16804   16783   17304   17298   19266   19608
SOLID /   137884      41                        
                   17304   17298   19266   19608   19560   17297   19657   19108
SOLID /   137885      41                        
                   20364   20530   18404   18930   17486   20208   20170   17250
SOLID /   137886      41                        
                   17486   20208   20170   17250   17457   17478   17249   17456
SOLID /   137887      41                        
                   20530   18458   20488   18404   20208   18370   17492   20170
SOLID /   137888      41                        
                   20208   18370   17492   20170   17478   17248   19138   17249
SOLID /   137889      41                        
                   20532   19475   19002   18791   19259   17241   16857   19022
SOLID /   137890      41                        
                   19259   17241   16857   19022   17238   19146   17703   19217
SOLID /   137891      41                        
                   18520   20503   20499   18504   17237   17251   19167   19134
SOLID /   137892      41                        
                   17237   17251   19167   19134   17236   17197   19135   17234
SOLID /   137893      41                        
                   21180   21185   21200   21173   17220   17212   19706   19685
SOLID /   137894      41                        
                   17220   17212   19706   19685   17209   19119   17202   17207
SOLID /   137895      41                        
                   21185   21180   19997   21192   17212   17220   17206   17203
SOLID /   137896      41                        
                   17212   17220   17206   17203   19119   17209   19354   17257
SOLID /   137897      41                        
                   19561   19576   20034   20047   17422   17575   17834   20228
SOLID /   137898      41                        
                   17422   17575   17834   20228   17514   18381   17538   17419
SOLID /   137899      41                        
                   21107   21102   20465   20308   17183   19242   19243   17175
SOLID /   137900      41                        
                   17183   19242   19243   17175   19307   17126   19288   17172
SOLID /   137901      41                        
                   19487   19941   19241   19044   19579   16853   19586   17290
SOLID /   137902      41                        
                   19579   16853   19586   17290   17158   18821   19818   19829
SOLID /   137903      41                        
                   18688   18953   17867   19263   19299   17146   16800   17601
SOLID /   137904      41                        
                   19299   17146   16800   17601   19239   17145   17754   18168
SOLID /   137905      41                        
                   20193   20406   20440   20436   17140   17180   19412   17099
SOLID /   137906      41                        
                   17140   17180   19412   17099   17138   17121   19256   17122
SOLID /   137907      41                        
                   16824   20286   20040   20090   17131   17222   17141   17631
SOLID /   137908      41                        
                   17131   17222   17141   17631   17174   17130   19569   17628
SOLID /   137909      41                        
                   19917   16792   19092   17228   19168   17465   17569   17566
SOLID /   137910      41                        
                   19168   17465   17569   17566   19149   17453   18917   18336
SOLID /   137911      41                        
                   17851   18844   21052   21078   17084   16710   19401   16706
SOLID /   137912      41                        
                   17084   16710   19401   16706   17080   19886   17179   17118
SOLID /   137913      41                        
                   20353   18226   20392   20382   17077   19939   17076   19275
SOLID /   137914      41                        
                   17077   19939   17076   19275   19301   17067   17066   19202
SOLID /   137915      41                        
                   18936   20270   20095   20312   17662   17063   17047   17660
SOLID /   137916      41                        
                   17662   17063   17047   17660   18867   17054   16977   18324
SOLID /   137917      41                        
                   19930   19914   19409   19853   17558   17529   18247   18248
SOLID /   137918      41                        
                   17558   17529   18247   18248   17517   17523   17028   16970
SOLID /   137919      41                        
                   19141   19533   19252   19346   17107   17036   18239   18240
SOLID /   137920      41                        
                   17107   17036   18239   18240   17041   17035   18251   18300
SOLID /   137921      41                        
                   17114   17294   19306   19100   18274   17033   16927   17024
SOLID /   137922      41                        
                   18274   17033   16927   17024   17364   17378   17002   16920
SOLID /   137923      41                        
                   20106   19581   19611   20115   19680   20430   17722   19777
SOLID /   137924      41                        
                   19680   20430   17722   19777   19148   17702   17526   19305
SOLID /   137925      41                        
                   19232   19760   18948   18826   19423   17010   18291   18299
SOLID /   137926      41                        
                   19423   17010   18291   18299   18286   19843   19852   18250
SOLID /   137927      41                        
                   17643   17607   20503   18520   19734   16995   17251   17237
SOLID /   137928      41                        
                   19734   16995   17251   17237   16990   19649   17197   17236
SOLID /   137929      41                        
                   20517   20157   20362   20410   19469   16991   16988   18234
SOLID /   137930      41                        
                   19469   16991   16988   18234   18244   17052   16974   17006
SOLID /   137931      41                        
                   21139   20097   20345   18524   18297   17012   17003   16969
SOLID /   137932      41                        
                   18297   17012   17003   16969   16975   17008   18256   16966
SOLID /   137933      41                        
                   17065   19967   20315   20477   16981   19322   16965   19638
SOLID /   137934      41                        
                   16981   19322   16965   19638   19020   16916   16957   18473
SOLID /   137935      41                        
                   19697   18785   20057   19704   18480   18255   18295   16956
SOLID /   137936      41                        
                   18480   18255   18295   16956   18293   18358   17005   16955
SOLID /   137937      41                        
                   19807   20029   20056   20126   16938   17021   16954   16952
SOLID /   137938      41                        
                   16938   17021   16954   16952   18294   18249   17014   16945
SOLID /   137939      41                        
                   19938   19295   19273   17275   16997   16951   16935   17431
SOLID /   137940      41                        
                   16997   16951   16935   17431   16921   17013   17038   18288
SOLID /   137941      41                        
                   19845   20049   19522   19500   16911   18792   18963   17793
SOLID /   137942      41                        
                   16911   18792   18963   17793   18793   16961   17788   17730
SOLID /   137943      41                        
                   20350   18418   18804   18416   16907   19538   19311   19506
SOLID /   137944      41                        
                   16907   19538   19311   19506   16896   17167   19093   19162
SOLID /   137945      41                        
                   20463   20654   20609   20308   19509   17425   17592   17175
SOLID /   137946      41                        
                   19509   17425   17592   17175   17665   17555   17559   17172
SOLID /   137947      41                        
                   18532   18510   18529   18544   16901   18061   20182   16888
SOLID /   137948      41                        
                   16901   18061   20182   16888   17034   18213   17977   16973
SOLID /   137949      41                        
                   20500   20487   20463   20307   18356   17709   19509   18609
SOLID /   137950      41                        
                   18356   17709   19509   18609   18967   18278   17665   17301
SOLID /   137951      41                        
                   21186   20772   20444   20442   16871   17545   17429   17467
SOLID /   137952      41                        
                   16871   17545   17429   17467   16869   20243   18388   17941
SOLID /   137953      41                        
                   19544   18051   19465   19994   18969   17847   17915   17496
SOLID /   137954      41                        
                   18969   17847   17915   17496   17938   16866   19922   17672
SOLID /   137955      41                        
                   19909   19944   19823   17088   19901   19366   19309   17068
SOLID /   137956      41                        
                   19901   19366   19309   17068   16803   16840   17556   17542
SOLID /   137957      41                        
                   19214   19157   19124   17267   18163   18470   16833   17760
SOLID /   137958      41                        
                   18163   18470   16833   17760   17942   16831   17916   17685
SOLID /   137959      41                        
                   18755   20417   18766   18423   17565   17751   16897   16826
SOLID /   137960      41                        
                   17565   17751   16897   16826   16884   19185   18643   18916
SOLID /   137961      41                        
                   18895   17280   18929   18387   17958   18620   17469   16810
SOLID /   137962      41                        
                   17958   18620   17469   16810   19131   19319   16699   16794
SOLID /   137963      41                        
                   17267   19124   18164   19470   17760   16833   16726   19195
SOLID /   137964      41                        
                   17760   16833   16726   19195   17685   17916   17104   16787
SOLID /   137965      41                        
                   18528   18466   18462   18549   18944   18592   16821   18991
SOLID /   137966      41                        
                   18944   18592   16821   18991   18957   16817   16781   19077
SOLID /   137967      41                        
                   20185   18437   18527   18397   19880   19264   19375   19357
SOLID /   137968      41                        
                   19880   19264   19375   19357   16793   16778   17474   16825
SOLID /   137969      41                        
                   17882   18816   21145   16560   18310   17879   17563   17884
SOLID /   137970      41                        
                   18310   17879   17563   17884   16777   17476   17454   16856
SOLID /   137971      41                        
                   20307   20463   20308   20465   18609   19509   17175   19243
SOLID /   137972      41                        
                   18609   19509   17175   19243   17301   17665   17172   19288
SOLID /   137973      41                        
                   20037   16603   20082   20073   18994   18368   17437   16765
SOLID /   137974      41                        
                   18994   18368   17437   16765   16762   16758   19018   16755
SOLID /   137975      41                        
                   18844   18827   17867   21052   16710   17598   16800   19401
SOLID /   137976      41                        
                   16710   17598   16800   19401   19886   19147   17754   17179
SOLID /   137977      41                        
                   20144   18679   17829   20355   18777   17663   18285   19013
SOLID /   137978      41                        
                   18777   17663   18285   19013   17511   17509   16746   19281
SOLID /   137979      41                        
                   19839   16795   19881   19907   17686   19468   19531   18342
SOLID /   137980      41                        
                   17686   19468   19531   18342   17987   19316   19399   18326
SOLID /   137981      41                        
                   18504   18545   18533   18520   19134   18496   18492   17237
SOLID /   137982      41                        
                   19134   18496   18492   17237   17234   18692   18225   17236
SOLID /   137983      41                        
                   18520   18533   20297   17643   17237   18492   16723   19734
SOLID /   137984      41                        
                   17237   18492   16723   19734   17236   18225   16739   16990
SOLID /   137985      41                        
                   18612   17697   17800   16837   16941   16942   16930   16719
SOLID /   137986      41                        
                   16941   16942   16930   16719   17319   17315   17311   16718
SOLID /   137987      41                        
                   20296   20197   18471   20230   20167   20214   18354   16714
SOLID /   137988      41                        
                   20167   20214   18354   16714   19353   17205   19277   16711
SOLID /   137989      41                        
                   20038   19588   19622   19619   20264   17848   17100   20421
SOLID /   137990      41                        
                   20264   17848   17100   20421   18197   16827   16785   17527
SOLID /   137991      41                        
                   17861   18676   18768   17862   19320   16707   16700   18415
SOLID /   137992      41                        
                   19320   16707   16700   18415   19368   16698   16684   21061
SOLID /   137993      41                        
                   17697   18328   18929   17800   16942   16693   17469   16930
SOLID /   137994      41                        
                   16942   16693   17469   16930   17315   21068   16699   17311
SOLID /   137995      41                        
                   20459   16873   20403   20507   21056   16685   16524   16690
SOLID /   137996      41                        
                   21056   16685   16524   16690   21076   21161   21153   21064
SOLID /   137997      41                        
                   20032   20091   19972   20043   17534   21053   16668   21054
SOLID /   137998      41                        
                   17534   21053   16668   21054   18371   21062   16516   16517
SOLID /   137999      41                        
                   19339   19407   19315   19635   16653   21060   21079   16638
SOLID /   138000      41                        
                   16653   21060   21079   16638   21051   16518   16665   16651
SOLID /   138001      41                        
                   19252   19807   20126   19247   18239   16938   16952   16660
SOLID /   138002      41                        
                   18239   16938   16952   16660   18251   18294   16945   16645
SOLID /   138003      41                        
                   19831   20053   19785   19139   16644   16642   16656   16680
SOLID /   138004      41                        
                   16644   16642   16656   16680   16681   16648   16657   16608
SOLID /   138005      41                        
                   19203   19849   19851   19032   17357   19393   16641   17356
SOLID /   138006      41                        
                   17357   19393   16641   17356   17351   17339   16686   17350
SOLID /   138007      41                        
                   20527   18689   18716   20314   16639   17462   16652   16677
SOLID /   138008      41                        
                   16639   17462   16652   16677   16661   17458   16659   16683
SOLID /   138009      41                        
                   18689   20527   20356   18667   17462   16639   16640   17463
SOLID /   138010      41                        
                   17462   16639   16640   17463   17458   16661   16630   18364
SOLID /   138011      41                        
                   19745   19983   17057   17939   16627   18347   18084   16691
SOLID /   138012      41                        
                   16627   18347   18084   16691   16692   18091   18089   16620
SOLID /   138013      41                        
                   17936   19520   20019   17264   18150   18034   16621   16622
SOLID /   138014      41                        
                   18150   18034   16621   16622   17994   18046   21085   16619
SOLID /   138015      41                        
                   17270   17264   17293   17269   16616   16622   17547   16628
SOLID /   138016      41                        
                   16616   16622   17547   16628   16629   16619   17316   21081
SOLID /   138017      41                        
                   17244   18875   19386   19846   17306   16615   16613   17403
SOLID /   138018      41                        
                   17306   16615   16613   17403   17317   16611   16607   17389
SOLID /   138019      41                        
                   18228   19695   17199   17881   16675   21055   21168   21166
SOLID /   138020      41                        
                   16675   21055   21168   21166   21164   16599   21128   16598
SOLID /   138021      41                        
                   17094   18220   19285   16804   17298   16596   16592   19266
SOLID /   138022      41                        
                   17298   16596   16592   19266   17297   16591   20092   19657
SOLID /   138023      41                        
                   21025   20991   20979   20980   21135   16589   16588   21130
SOLID /   138024      41                        
                   21135   16589   16588   21130   16584   21131   16561   21112
SOLID /   138025      41                        
                   18679   20093   20346   17829   17663   16583   16579   18285
SOLID /   138026      41                        
                   17663   16583   16579   18285   17509   16577   20103   16746
SOLID /   138027      41                        
                   18949   18044   18831   18166   20075   16582   16576   21125
SOLID /   138028      41                        
                   20075   16582   16576   21125   16575   21117   21124   16573
SOLID /   138029      41                        
                   20433   17615   20314   18716   16567   16565   16677   16652
SOLID /   138030      41                        
                   16567   16565   16677   16652   16571   16604   16683   16659
SOLID /   138031      41                        
                   19201   18667   18655   20426   17481   17463   21058   16563
SOLID /   138032      41                        
                   17481   17463   21058   16563   18558   18364   21110   16559
SOLID /   138033      41                        
                   18404   20488   20263   20194   20170   17492   16555   16558
SOLID /   138034      41                        
                   20170   17492   16555   16558   17249   19138   20008   20009
SOLID /   138035      41                        
                   19420   19813   19803   19533   16550   16548   21087   17036
SOLID /   138036      41                        
                   16550   16548   21087   17036   19954   19956   16546   17035
SOLID /   138037      41                        
                   19060   19061   19484   20303   16547   16533   16532   16540
SOLID /   138038      41                        
                   16547   16533   16532   16540   16581   21126   16531   18588
SOLID /   138039      41                        
                   18662   18709   18701   18650   16528   18605   18589   16526
SOLID /   138040      41                        
                   16528   18605   18589   16526   16525   20691   20606   20564
SOLID /   138041      41                        
                   19516   19159   17160   19430   18702   16466   17215   16447
SOLID /   138042      41                        
                   18702   16466   17215   16447   17999   21088   17262   21091
SOLID /   138043      41                        
                   19534   19484   19061   19422   16552   16532   16533   20662
SOLID /   138044      41                        
                   16552   16532   16533   20662   16384   16531   21126   20643
SOLID /   138045      41                        
                   19958   19969   19430   17160   17283   16407   16447   17215
SOLID /   138046      41                        
                   17283   16407   16447   17215   17217   16369   21091   17262
SOLID /   138047      41                        
                   19803   19791   20029   19807   21087   16371   17021   16938
SOLID /   138048      41                        
                   21087   16371   17021   16938   16546   16357   18249   18294
SOLID /   138049      41                        
                   20127   19557   18357   19472   16356   16496   20556   17487
SOLID /   138050      41                        
                   16356   16496   20556   17487   20553   20551   20559   17533
SOLID /   138051      41                        
                   19157   19214   19226   19230   18470   18163   17510   16350
SOLID /   138052      41                        
                   18470   18163   17510   16350   16831   17942   17736   16348
SOLID /   138053      41                        
                   18904   17613   17816   18896   16355   16415   16429   20723
SOLID /   138054      41                        
                   16355   16415   16429   20723   20724   20714   20722   20810
SOLID /   138055      41                        
                   18885   18973   19885   16749   20544   20873   20875   20905
SOLID /   138056      41                        
                   20544   20873   20875   20905   20908   20849   16428   16497
SOLID /   138057      41                        
                   16873   20472   20427   20403   16685   16507   20945   16524
SOLID /   138058      41                        
                   16685   16507   20945   16524   21161   20963   20995   21153
SOLID /   138059      41                        
                   20270   18134   20077   20095   17063   16482   20999   17047
SOLID /   138060      41                        
                   17063   16482   20999   17047   17054   16421   16436   16977
SOLID /   138061      41                        
                   17016   19942   16937   19015   16431   20986   20944   16672
SOLID /   138062      41                        
                   16431   20986   20944   16672   16568   21024   16405   20653
SOLID /   138063      41                        
                   18796   18157   18803   18166   20703   16430   16157   21125
SOLID /   138064      41                        
                   20703   16430   16157   21125   16506   16156   16442   16573
SOLID /   138065      41                        
                   18975   20431   18771   18990   16392   16137   16457   18063
SOLID /   138066      41                        
                   16392   16137   16457   18063   16456   21045   21013   17577
SOLID /   138067      41                        
                   20203   16870   18003   20406   16467   16401   16451   17180
SOLID /   138068      41                        
                   16467   16401   16451   17180   16455   16439   16424   17121
SOLID /   138069      41                        
                   18869   18796   18166   18831   16440   20703   21125   16576
SOLID /   138070      41                        
                   16440   20703   21125   16576   20727   16506   16573   21124
SOLID /   138071      41                        
                   20452   20405   20401   20456   20996   21004   16537   16543
SOLID /   138072      41                        
                   20996   21004   16537   16543   16050   21039   20767   20616
SOLID /   138073      41                        
                   20229   20230   18226   20353   19085   16714   19939   17077
SOLID /   138074      41                        
                   19085   16714   19939   17077   17320   16711   17067   19301
SOLID /   138075      41                        
                   17070   19265   19941   19487   16544   18848   16853   19579
SOLID /   138076      41                        
                   16544   18848   16853   19579   21086   18393   18821   17158
SOLID /   138077      41                        
                   19959   20064   19769   19754   16444   16418   16448   16505
SOLID /   138078      41                        
                   16444   16418   16448   16505   20639   20548   20549   16511
SOLID /   138079      41                        
                   19481   19782   20057   19708   20560   20713   18295   20620
SOLID /   138080      41                        
                   20560   20713   18295   20620   16494   20557   17005   20546
SOLID /   138081      41                        
                   17600   17821   20045   20025   20712   16512   17537   18982
SOLID /   138082      41                        
                   20712   16512   17537   18982   16385   16380   17497   17503
SOLID /   138083      41                        
                   19729   18822   17863   19003   16412   20626   20658   20692
SOLID /   138084      41                        
                   16412   20626   20658   20692   15893   20635   15888   15900
SOLID /   138085      41                        
                   18094   18266   18789   18820   15885   16404   16460   16372
SOLID /   138086      41                        
                   15885   16404   16460   16372   16365   15881   15889   16501
SOLID /   138087      41                        
                   18771   18764   18467   20287   16457   16514   15886   15880
SOLID /   138088      41                        
                   16457   16514   15886   15880   21013   20946   15879   20668
SOLID /   138089      41                        
                   18527   20350   18416   18509   19375   16907   19506   15856
SOLID /   138090      41                        
                   19375   16907   19506   15856   17474   16896   19162   15866
SOLID /   138091      41                        
                   16877   18955   19344   20102   20592   16425   20584   16414
SOLID /   138092      41                        
                   20592   16425   20584   16414   20695   15895   15844   20642
SOLID /   138093      41                        
                   19112   19121   19374   19936   20838   16334   17623   19175
SOLID /   138094      41                        
                   20838   16334   17623   19175   16199   21019   17622   17602
SOLID /   138095      41                        
                   18403   18397   18465   18864   15909   19357   21037   16195
SOLID /   138096      41                        
                   15909   19357   21037   16195   20949   16825   20789   20770
SOLID /   138097      41                        
                   20287   18467   20417   18755   15880   15886   17751   17565
SOLID /   138098      41                        
                   15880   15886   17751   17565   20668   15879   19185   16884
SOLID /   138099      41                        
                   20666   20975   20952   20333   20933   20927   21014   21005
SOLID /   138100      41                        
                   20933   20927   21014   21005   20926   20936   20921   20985
SOLID /   138101      41                        
                   20405   20404   20414   20401   21004   20914   20924   16537
SOLID /   138102      41                        
                   21004   20914   20924   16537   21039   20896   20885   20767
SOLID /   138103      41                        
                   19613   19623   19618   19023   20893   20911   20895   20859
SOLID /   138104      41                        
                   20893   20911   20895   20859   20883   20858   20850   21030
SOLID /   138105      41                        
                   19027   19232   18629   19037   21001   19423   15848   20824
SOLID /   138106      41                        
                   21001   19423   15848   20824   20818   18286   20977   21043
SOLID /   138107      41                        
                   16728   19870   16845   19005   16391   20811   19726   20839
SOLID /   138108      41                        
                   16391   20811   19726   20839   20764   20784   17266   15877
SOLID /   138109      41                        
                   18974   18536   18545   18504   20854   20749   18496   19134
SOLID /   138110      41                        
                   20854   20749   18496   19134   20821   20879   18692   17234
SOLID /   138111      41                        
                   20329   18472   18549   18462   21031   20820   18991   16821
SOLID /   138112      41                        
                   21031   20820   18991   16821   20672   20678   19077   16781
SOLID /   138113      41                        
                   18241   17058   16886   19659   20776   20655   20775   20806
SOLID /   138114      41                        
                   20776   20655   20775   20806   15903   20769   20625   20690
SOLID /   138115      41                        
                   18003   20156   20166   20253   16451   20762   20802   21050
SOLID /   138116      41                        
                   16451   20762   20802   21050   16424   16388   20955   20742
SOLID /   138117      41                        
                   17799   17883   17318   16603   20760   20756   20773   18368
SOLID /   138118      41                        
                   20760   20756   20773   18368   20976   20753   20734   16758
SOLID /   138119      41                        
                   19472   18357   19474   19543   17487   20556   20755   17485
SOLID /   138120      41                        
                   17487   20556   20755   17485   17533   20559   16337   17482
SOLID /   138121      41                        
                   19178   18997   19169   19367   20750   20847   20534   20851
SOLID /   138122      41                        
                   20750   20847   20534   20851   20807   20939   17396   21002
SOLID /   138123      41                        
                   19483   18363   19484   19534   20630   20743   16532   16552
SOLID /   138124      41                        
                   20630   20743   16532   16552   16420   20864   16531   16384
SOLID /   138125      41                        
                   19302   19280   20241   19478   20862   18174   18101   18153
SOLID /   138126      41                        
                   20862   18174   18101   18153   20791   18077   17612   18049
SOLID /   138127      41                        
                   17727   17617   19285   19334   20731   15865   16592   20627
SOLID /   138128      41                        
                   20731   15865   16592   20627   20730   20935   20092   20855
SOLID /   138129      41                        
                   18814   17225   17253   18187   16363   17383   18846   20757
SOLID /   138130      41                        
                   16363   17383   18846   20757   20735   18318   17309   20805
SOLID /   138131      41                        
                   19513   17656   17199   16783   16151   20717   21168   19608
SOLID /   138132      41                        
                   16151   20717   21168   19608   20863   20916   21128   19108
SOLID /   138133      41                        
                   18875   17244   19136   19695   16615   17306   17304   21055
SOLID /   138134      41                        
                   16615   17306   17304   21055   16611   17317   19560   16599
SOLID /   138135      41                        
                   21175   16601   21199   21162   20751   16193   20700   20663
SOLID /   138136      41                        
                   20751   16193   20700   20663   16504   20835   20799   20842
SOLID /   138137      41                        
                   20300   18541   18534   18505   21036   20733   20675   16201
SOLID /   138138      41                        
                   21036   20733   20675   16201   20782   20565   15861   20825
SOLID /   138139      41                        
                   18559   19900   17242   18805   16361   20793   17365   20628
SOLID /   138140      41                        
                   16361   20793   17365   20628   20591   16202   17354   16490
SOLID /   138141      41                        
                   18397   18527   18509   18465   19357   19375   15856   21037
SOLID /   138142      41                        
                   19357   19375   15856   21037   16825   17474   15866   20789
SOLID /   138143      41                        
                   20456   20401   20450   20412   16543   16537   16488   16487
SOLID /   138144      41                        
                   16543   16537   16488   16487   20616   20767   16483   20701
SOLID /   138145      41                        
                   20121   20073   21157   20063   20702   16765   16472   16477
SOLID /   138146      41                        
                   20702   16765   16472   16477   16479   16755   16471   15891
SOLID /   138147      41                        
                   18709   17620   17615   20433   18605   16470   16565   16567
SOLID /   138148      41                        
                   18605   16470   16565   16567   20691   16469   16604   16571
SOLID /   138149      41                        
                   20266   16875   20153   16870   20786   20923   16379   16401
SOLID /   138150      41                        
                   20786   20923   16379   16401   15850   20796   20817   16439
SOLID /   138151      41                        
                   19996   19960   19679   19773   20891   20707   16390   16377
SOLID /   138152      41                        
                   20891   20707   16390   16377   16374   16332   16315   16318
SOLID /   138153      41                        
                   19838   19228   19645   16932   16309   16308   18196   19290
SOLID /   138154      41                        
                   16309   16308   18196   19290   16307   16299   18992   16843
SOLID /   138155      41                        
                   20452   20456   18594   18087   20996   16543   16303   16330
SOLID /   138156      41                        
                   20996   16543   16303   16330   16050   20616   16310   16294
SOLID /   138157      41                        
                   20233   20185   18397   18403   16283   19880   19357   15909
SOLID /   138158      41                        
                   16283   19880   19357   15909   16237   16793   16825   20949
SOLID /   138159      41                        
                   16919   18228   17881   16922   16276   16675   21166   16292
SOLID /   138160      41                        
                   16276   16675   21166   16292   16336   21164   16598   16279
SOLID /   138161      41                        
                   18973   18885   18911   19372   20873   20544   20195   16271
SOLID /   138162      41                        
                   20873   20544   20195   16271   20849   20908   18825   16268
SOLID /   138163      41                        
                   20147   20151   20144   20145   16291   17982   18777   16333
SOLID /   138164      41                        
                   16291   17982   18777   16333   16280   17776   17511   16264
SOLID /   138165      41                        
                   16603   17318   20117   20082   18368   20773   16247   17437
SOLID /   138166      41                        
                   18368   20773   16247   17437   16758   20734   16288   19018
SOLID /   138167      41                        
                   16748   18918   17878   18783   16260   16347   16342   16246
SOLID /   138168      41                        
                   16260   16347   16342   16246   16252   16257   16240   16341
SOLID /   138169      41                        
                   19151   19383   19367   19169   17417   16236   20851   20534
SOLID /   138170      41                        
                   17417   16236   20851   20534   20485   16226   21002   17396
SOLID /   138171      41                        
                   20050   19654   19490   19379   18016   16210   16222   16234
SOLID /   138172      41                        
                   18016   16210   16222   16234   18273   16220   16218   21040
SOLID /   138173      41                        
                   19241   19667   19063   20143   19586   16200   16267   16216
SOLID /   138174      41                        
                   19586   16200   16267   16216   19818   16215   16245   16275
SOLID /   138175      41                        
                   17192   19073   16894   20533   16209   16284   16221   16208
SOLID /   138176      41                        
                   16209   16284   16221   16208   16230   16231   16207   20736
SOLID /   138177      41                        
                   20309   18424   18428   18444   20837   21003   16219   16196
SOLID /   138178      41                        
                   20837   21003   16219   16196   20816   20800   20843   20629
SOLID /   138179      41                        
                   18915   18241   19659   17854   20602   20776   20806   16184
SOLID /   138180      41                        
                   20602   20776   20806   16184   16191   15903   20690   16181
SOLID /   138181      41                        
                   20265   16773   20179   20177   16287   16175   16266   16261
SOLID /   138182      41                        
                   16287   16175   16266   16261   16179   16173   16170   16188
SOLID /   138183      41                        
                   16744   19390   19341   19528   16164   16161   16171   16158
SOLID /   138184      41                        
                   16164   16161   16171   16158   16183   16187   16163   16153
SOLID /   138185      41                        
                   19186   19260   19742   17246   16149   16148   16138   16227
SOLID /   138186      41                        
                   16149   16148   16138   16227   16132   16136   16131   16224
SOLID /   138187      41                        
                   18959   20978   20929   20172   19539   16281   18638   16135
SOLID /   138188      41                        
                   19539   16281   18638   16135   20536   16127   17143   16128
SOLID /   138189      41                        
                   21177   18751   18712   18602   16125   16117   16118   16113
SOLID /   138190      41                        
                   16125   16117   16118   16113   16114   16110   15964   16346
SOLID /   138191      41                        
                   18830   16811   18465   18509   16293   16096   21037   15856
SOLID /   138192      41                        
                   16293   16096   21037   15856   16097   16106   20789   15866
SOLID /   138193      41                        
                   16728   18915   17854   17731   16391   20602   16184   16078
SOLID /   138194      41                        
                   16391   20602   16184   16078   20764   16191   16181   16072
SOLID /   138195      41                        
                   18214   20177   20205   20240   16063   16261   16061   16053
SOLID /   138196      41                        
                   16063   16261   16061   16053   16054   16188   16088   16073
SOLID /   138197      41                        
                   17114   19042   19851   19190   18274   16051   16641   16441
SOLID /   138198      41                        
                   18274   16051   16641   16441   17364   16119   16686   16120
SOLID /   138199      41                        
                   18215   18961   18171   20173   16040   18818   16043   16091
SOLID /   138200      41                        
                   16040   18818   16043   16091   16449   20538   16095   16092
SOLID /   138201      41                        
                   18904   19558   17280   18895   16355   16033   18620   17958
SOLID /   138202      41                        
                   16355   16033   18620   17958   20724   16032   19319   19131
SOLID /   138203      41                        
                   18955   20356   20527   19344   16425   16640   16639   20584
SOLID /   138204      41                        
                   16425   16640   16639   20584   15895   16630   16661   15844
SOLID /   138205      41                        
                   19588   19632   19670   19622   17848   18794   20798   17100
SOLID /   138206      41                        
                   17848   18794   20798   17100   16827   17830   15839   16785
SOLID /   138207      41                        
                   19845   19868   19269   19095   16911   20827   15845   16024
SOLID /   138208      41                        
                   16911   20827   15845   16024   18793   16029   16025   16047
SOLID /   138209      41                        
                   20391   19166   18164   19133   16044   16027   16726   15846
SOLID /   138210      41                        
                   16044   16027   16726   15846   16023   16022   17104   16010
SOLID /   138211      41                        
                   19841   19830   19710   19053   16012   16406   17519   15852
SOLID /   138212      41                        
                   16012   16406   17519   15852   16006   16080   17535   16003
SOLID /   138213      41                        
                   17895   20934   20989   17843   15995   16002   16019   18547
SOLID /   138214      41                        
                   15995   16002   16019   18547   16007   15994   15992   17323
SOLID /   138215      41                        
                   18438   18463   19998   18424   15990   20894   16107   21003
SOLID /   138216      41                        
                   15990   20894   16107   21003   15988   15975   15981   20800
SOLID /   138217      41                        
                   18437   20185   20263   18444   19264   19880   16555   16196
SOLID /   138218      41                        
                   19264   19880   16555   16196   16778   16793   20008   20629
SOLID /   138219      41                        
                   16836   17072   16815   17724   20898   20897   15956   15953
SOLID /   138220      41                        
                   20898   20897   15956   15953   15965   15962   16109   15989
SOLID /   138221      41                        
                   16835   19372   18882   18302   15944   16271   15947   15950
SOLID /   138222      41                        
                   15944   16271   15947   15950   15949   16268   15946   15942
SOLID /   138223      41                        
                   19856   19860   19388   19308   15943   20334   15935   15934
SOLID /   138224      41                        
                   15943   20334   15935   15934   15936   17721   16058   16052
SOLID /   138225      41                        
                   17992   18687   19092   17134   15929   17567   17569   18265
SOLID /   138226      41                        
                   15929   17567   17569   18265   15911   17931   18917   17423
SOLID /   138227      41                        
                   17809   20268   20513   20512   15912   15923   15932   16101
SOLID /   138228      41                        
                   15912   15923   15932   16101   16036   20677   15910   16364
SOLID /   138229      41                        
                   20029   19976   19600   20056   17021   16168   18271   16954
SOLID /   138230      41                        
                   17021   16168   18271   16954   18249   16169   17934   17014
SOLID /   138231      41                        
                   18822   18266   17692   17863   20626   16404   20778   20658
SOLID /   138232      41                        
                   20626   16404   20778   20658   20635   15881   16274   15888
SOLID /   138233      41                        
                   20486   18574   18541   20300   15901   20571   20733   21036
SOLID /   138234      41                        
                   15901   20571   20733   21036   15872   15867   20565   20782
SOLID /   138235      41                        
                   20254   18392   21181   21144   15868   15864   20621   15863
SOLID /   138236      41                        
                   15868   15864   20621   15863   15892   20617   15862   20615
SOLID /   138237      41                        
                   21193   17861   17862   21094   20576   19320   18415   15874
SOLID /   138238      41                        
                   20576   19320   18415   15874   20704   19368   21061   20674
SOLID /   138239      41                        
                   19302   20124   20988   21118   20862   20681   20689   20687
SOLID /   138240      41                        
                   20862   20681   20689   20687   20791   20579   15851   20641
SOLID /   138241      41                        
                   17098   19247   19240   19250   15841   16660   15840   15854
SOLID /   138242      41                        
                   15841   16660   15840   15854   16386   16645   15898   20603
SOLID /   138243      41                        
                   19100   19601   19042   17114   17024   17791   16051   18274
SOLID /   138244      41                        
                   17024   17791   16051   18274   16920   17546   16119   17364
SOLID /   138245      41                        
                   18594   19867   19866   18651   16303   20636   15838   15837
SOLID /   138246      41                        
                   16303   20636   15838   15837   16310   15756   15968   15816
SOLID /   138247      41                        
                   18412   20233   18403   18466   15979   16283   15909   18592
SOLID /   138248      41                        
                   15979   16283   15909   18592   15516   16237   20949   16817
SOLID /   138249      41                        
                   19704   20057   19782   17029   16956   18295   20713   15736
SOLID /   138250      41                        
                   16956   18295   20713   15736   16955   17005   20557   15732
SOLID /   138251      41                        
                   18363   19483   19084   18108   20743   20630   15797   15789
SOLID /   138252      41                        
                   20743   20630   15797   15789   20864   16420   15226   15804
SOLID /   138253      41                        
                   20456   20412   19867   18594   16543   16487   20636   16303
SOLID /   138254      41                        
                   16543   16487   20636   16303   20616   20701   15756   16310
SOLID /   138255      41                        
                   18507   20297   18533   20399   15730   16723   18492   18011
SOLID /   138256      41                        
                   15730   16723   18492   18011   15722   16739   18225   18009
SOLID /   138257      41                        
                   19859   19427   18576   18617   18100   17865   15714   18060
SOLID /   138258      41                        
                   18100   17865   15714   18060   18114   17859   15818   18078
SOLID /   138259      41                        
                   18421   18486   18617   18576   15967   15776   18060   15714
SOLID /   138260      41                        
                   15967   15776   18060   15714   15765   15982   18078   15818
SOLID /   138261      41                        
                   19842   18824   19478   20241   18151   18055   18153   18101
SOLID /   138262      41                        
                   18151   18055   18153   18101   18048   18311   18049   17612
SOLID /   138263      41                        
                   17617   16823   16804   19285   15865   15983   19266   16592
SOLID /   138264      41                        
                   15865   15983   19266   16592   20935   15706   19657   20092
SOLID /   138265      41                        
                   18241   18915   19643   19517   20776   20602   15703   20133
SOLID /   138266      41                        
                   20776   20602   15703   20133   15903   16191   15698   21132
SOLID /   138267      41                        
                   20175   21159   20342   20377   15735   15716   15695   15659
SOLID /   138268      41                        
                   15735   15716   15695   15659   15664   15835   16304   15715
SOLID /   138269      41                        
                   16881   17799   16603   20037   15708   20760   18368   18994
SOLID /   138270      41                        
                   15708   20760   18368   18994   15693   20976   16758   16762
SOLID /   138271      41                        
                   18157   18820   18843   18803   16430   16372   15640   16157
SOLID /   138272      41                        
                   16430   16372   15640   16157   16156   16501   15641   16442
SOLID /   138273      41                        
                   16811   20257   18864   18465   16096   15638   16195   21037
SOLID /   138274      41                        
                   16096   15638   16195   21037   16106   15632   20770   20789
SOLID /   138275      41                        
                   19280   19302   21118   20991   18174   20862   20687   16589
SOLID /   138276      41                        
                   18174   20862   20687   16589   18077   20791   20641   21131
SOLID /   138277      41                        
                   19763   19743   20067   18785   15630   17407   17406   18255
SOLID /   138278      41                        
                   15630   17407   17406   18255   15821   17421   17804   18358
SOLID /   138279      41                        
                   19828   19163   19434   19345   17352   17346   17373   16761
SOLID /   138280      41                        
                   17352   17346   17373   16761   17331   20492   17460   18945
SOLID /   138281      41                        
                   19265   17070   19364   19633   18848   16544   15823   15624
SOLID /   138282      41                        
                   18848   16544   15823   15624   18393   21086   15625   15622
SOLID /   138283      41                        
                   17294   19097   19350   19306   17033   15621   15781   16927
SOLID /   138284      41                        
                   17033   15621   15781   16927   17378   15801   15752   17002
SOLID /   138285      41                        
                   19427   19859   20966   21047   17865   18100   15535   17798
SOLID /   138286      41                        
                   17865   18100   15535   17798   17859   18114   15590   17815
SOLID /   138287      41                        
                   20156   17910   20517   20166   20762   15606   19469   20802
SOLID /   138288      41                        
                   20762   15606   19469   20802   16388   15619   18244   20955
SOLID /   138289      41                        
                   19982   20002   19677   19672   15618   15610   15646   15647
SOLID /   138290      41                        
                   15618   15610   15646   15647   15574   15798   15587   15573
SOLID /   138291      41                        
                   18689   18703   18706   18716   17462   17906   18375   16652
SOLID /   138292      41                        
                   17462   17906   18375   16652   17458   17461   17447   16659
SOLID /   138293      41                        
                   16601   21175   21111   21151   16193   20751   15996   16081
SOLID /   138294      41                        
                   16193   20751   15996   16081   20835   16504   15497   15600
SOLID /   138295      41                        
                   20253   20166   20381   20416   21050   20802   15571   16082
SOLID /   138296      41                        
                   21050   20802   15571   16082   20742   20955   16326   16301
SOLID /   138297      41                        
                   20093   21139   18524   20346   16583   18297   16969   16579
SOLID /   138298      41                        
                   16583   18297   16969   16579   16577   16975   16966   20103
SOLID /   138299      41                        
                   20046   20037   20073   20121   15666   18994   16765   20702
SOLID /   138300      41                        
                   15666   18994   16765   20702   15675   16762   16755   16479
SOLID /   138301      41                        
                   17883   18391   20020   17318   20756   15563   15654   20773
SOLID /   138302      41                        
                   20756   15563   15654   20773   20753   15677   15662   20734
SOLID /   138303      41                        
                   20007   19959   19754   20138   15560   16444   16505   15764
SOLID /   138304      41                        
                   15560   16444   16505   15764   15778   20639   16511   16316
SOLID /   138305      41                        
                   19602   18394   19128   19606   16317   16323   18359   15567
SOLID /   138306      41                        
                   16317   16323   18359   15567   15678   15690   17691   15559
SOLID /   138307      41                        
                   19635   19315   16715   18051   16638   21079   15551   17847
SOLID /   138308      41                        
                   16638   21079   15551   17847   16651   16665   15565   16866
SOLID /   138309      41                        
                   19097   17294   19748   19098   15621   17033   18321   17630
SOLID /   138310      41                        
                   15621   17033   18321   17630   15801   17378   17866   17871
SOLID /   138311      41                        
                   19213   18434   18420   17219   15544   15546   15530   17466
SOLID /   138312      41                        
                   15544   15546   15530   17466   15553   16056   16076   20212
SOLID /   138313      41                        
                   19240   20106   20115   19295   15840   19680   19777   16951
SOLID /   138314      41                        
                   15840   19680   19777   16951   15898   19148   19305   17013
SOLID /   138315      41                        
                   20590   20666   20333   20569   15568   20933   21005   18339
SOLID /   138316      41                        
                   15568   20933   21005   18339   15498   20926   20985   17424
SOLID /   138317      41                        
                   20487   20648   20654   20463   17709   17712   17425   19509
SOLID /   138318      41                        
                   17709   17712   17425   19509   18278   17990   17555   17665
SOLID /   138319      41                        
                   20440   20253   20416   18041   19412   21050   16082   15522
SOLID /   138320      41                        
                   19412   21050   16082   15522   19256   20742   16301   15611
SOLID /   138321      41                        
                   20267   20265   20177   18214   15612   16287   16261   16063
SOLID /   138322      41                        
                   15612   16287   16261   16063   15658   16179   16188   16054
SOLID /   138323      41                        
                   20087   20085   20097   21139   15652   18169   17012   18297
SOLID /   138324      41                        
                   15652   18169   17012   18297   15602   17648   17008   16975
SOLID /   138325      41                        
                   19522   19711   19152   19605   18963   17420   15595   17784
SOLID /   138326      41                        
                   18963   17420   15595   17784   17788   20514   15527   17786
SOLID /   138327      41                        
                   18528   18549   18501   18489   18944   18991   15579   18136
SOLID /   138328      41                        
                   18944   18991   15579   18136   18957   19077   15628   17995
SOLID /   138329      41                        
                   19260   19832   16784   18913   16148   16075   15529   15520
SOLID /   138330      41                        
                   16148   16075   15529   15520   16136   16011   16016   16018
SOLID /   138331      41                        
                   21111   16835   18302   16560   15996   15944   15950   17884
SOLID /   138332      41                        
                   15996   15944   15950   17884   15497   15949   15942   16856
SOLID /   138333      41                        
                   19056   19882   19887   19485   15572   20972   17230   15545
SOLID /   138334      41                        
                   15572   20972   17230   15545   15539   16400   17226   15519
SOLID /   138335      41                        
                   18456   18623   18804   20443   15236   15769   19311   15609
SOLID /   138336      41                        
                   15236   15769   19311   15609   15581   15601   19093   15536
SOLID /   138337      41                        
                   20718   20772   20587   18939   15785   17545   17777   15780
SOLID /   138338      41                        
                   15785   17545   17777   15780   15490   20243   17472   15977
SOLID /   138339      41                        
                   19663   20060   20105   19436   18823   17969   15928   15925
SOLID /   138340      41                        
                   18823   17969   15928   15925   16814   18165   15774   15747
SOLID /   138341      41                        
                   18466   18403   18864   18462   18592   15909   16195   16821
SOLID /   138342      41                        
                   18592   15909   16195   16821   16817   20949   20770   16781
SOLID /   138343      41                        
                   19834   19830   19673   19566   15483   16406   15474   15657
SOLID /   138344      41                        
                   15483   16406   15474   15657   15676   16080   15461   15467
SOLID /   138345      41                        
                   18501   18573   18722   18490   15579   15671   15455   15453
SOLID /   138346      41                        
                   15579   15671   15455   15453   15628   15449   15473   15456
SOLID /   138347      41                        
                   20273   16881   20037   20046   15445   15708   18994   15666
SOLID /   138348      41                        
                   15445   15708   18994   15666   15757   15693   16762   15675
SOLID /   138349      41                        
                   19619   19622   19621   19623   20421   17100   15487   20911
SOLID /   138350      41                        
                   20421   17100   15487   20911   17527   16785   15506   20858
SOLID /   138351      41                        
                   18536   18412   18466   18528   20749   15979   18592   18944
SOLID /   138352      41                        
                   20749   15979   18592   18944   20879   15516   16817   18957
SOLID /   138353      41                        
                   20400   20261   20187   20508   15937   15436   20158   18521
SOLID /   138354      41                        
                   15937   15436   20158   18521   15435   15431   17359   17330
SOLID /   138355      41                        
                   19498   20119   20054   20130   17645   15443   15424   15423
SOLID /   138356      41                        
                   17645   15443   15424   15423   17696   15433   15418   15488
SOLID /   138357      41                        
                   19611   19619   19623   19613   17722   20421   20911   20893
SOLID /   138358      41                        
                   17722   20421   20911   20893   17526   17527   20858   20883
SOLID /   138359      41                        
                   19826   19840   18037   18956   17826   17493   15417   15489
SOLID /   138360      41                        
                   17826   17493   15417   15489   17684   17778   15767   15696
SOLID /   138361      41                        
                   19637   19388   19860   19865   17796   15935   20334   18718
SOLID /   138362      41                        
                   17796   15935   20334   18718   20218   16058   17721   20305
SOLID /   138363      41                        
                   19373   18647   19339   19528   15416   16774   16653   16158
SOLID /   138364      41                        
                   15416   16774   16653   16158   15415   17864   21051   16153
SOLID /   138365      41                        
                   20871   20452   18087   18705   15503   20996   16330   15593
SOLID /   138366      41                        
                   15503   20996   16330   15593   15399   16050   16294   15404
SOLID /   138367      41                        
                   16635   20043   18586   20324   15597   21054   15397   15390
SOLID /   138368      41                        
                   15597   21054   15397   15390   15555   16517   15384   15412
SOLID /   138369      41                        
                   18567   20486   20300   19019   15556   15901   21036   15380
SOLID /   138370      41                        
                   15556   15901   21036   15380   15377   15872   20782   15372
SOLID /   138371      41                        
                   19692   19745   17939   20258   15543   16627   16691   19283
SOLID /   138372      41                        
                   15543   16627   16691   19283   15540   16692   16620   18119
SOLID /   138373      41                        
                   20124   19302   19478   19995   20681   20862   18153   18656
SOLID /   138374      41                        
                   20681   20862   18153   18656   20579   20791   18049   18139
SOLID /   138375      41                        
                   18875   18800   17673   19386   16615   15362   20828   16613
SOLID /   138376      41                        
                   16615   15362   20828   16613   16611   15366   20728   16607
SOLID /   138377      41                        
                   17656   17641   17881   17199   20717   15507   21166   21168
SOLID /   138378      41                        
                   20717   15507   21166   21168   20916   15407   16598   21128
SOLID /   138379      41                        
                   17058   18241   19517   17037   20655   20776   20133   19589
SOLID /   138380      41                        
                   20655   20776   20133   19589   20769   15903   21132   17265
SOLID /   138381      41                        
                   16886   16919   16922   16963   20775   16276   16292   15580
SOLID /   138382      41                        
                   20775   16276   16292   15580   20625   16336   16279   15395
SOLID /   138383      41                        
                   19606   19604   19553   19602   15567   15357   15356   16317
SOLID /   138384      41                        
                   15567   15357   15356   16317   15559   15371   15361   15678
SOLID /   138385      41                        
                   19262   19714   19771   19471   15521   17909   17560   15582
SOLID /   138386      41                        
                   15521   17909   17560   15582   15355   18158   18374   15352
SOLID /   138387      41                        
                   18434   19213   17232   18451   15546   15544   15351   15668
SOLID /   138388      41                        
                   15546   15544   15351   15668   16056   15553   15669   15335
SOLID /   138389      41                        
                   21047   20966   20983   21007   17798   15535   15340   15699
SOLID /   138390      41                        
                   17798   15535   15340   15699   17815   15590   15332   15468
SOLID /   138391      41                        
                   17613   18904   18895   16763   16415   16355   17958   15680
SOLID /   138392      41                        
                   16415   16355   17958   15680   20714   20724   19131   15454
SOLID /   138393      41                        
                   21180   16601   21151   19997   17220   16193   16081   17206
SOLID /   138394      41                        
                   17220   16193   16081   17206   17209   20835   15600   19354
SOLID /   138395      41                        
                   20130   20054   20335   20343   15423   15424   15830   15745
SOLID /   138396      41                        
                   15423   15424   15830   15745   15488   15418   15316   15315
SOLID /   138397      41                        
                   19071   18108   18058   19500   16861   15789   15311   17793
SOLID /   138398      41                        
                   16861   15789   15311   17793   17706   15804   15314   17730
SOLID /   138399      41                        
                   18835   18755   18423   17974   15825   17565   16826   15297
SOLID /   138400      41                        
                   15825   17565   16826   15297   15304   16884   18916   15389
SOLID /   138401      41                        
                   18720   20533   18739   20432   15379   16208   15727   15826
SOLID /   138402      41                        
                   15379   16208   15727   15826   15300   20736   15296   15341
SOLID /   138403      41                        
                   18549   18472   18573   18501   18991   20820   15671   15579
SOLID /   138404      41                        
                   18991   20820   15671   15579   19077   20678   15449   15628
SOLID /   138405      41                        
                   17613   16836   17724   17816   16415   20898   15953   16429
SOLID /   138406      41                        
                   16415   20898   15953   16429   20714   15965   15989   20722
SOLID /   138407      41                        
                   21186   21107   20308   20609   16871   17183   17175   17592
SOLID /   138408      41                        
                   16871   17183   17175   17592   16869   19307   17172   17559
SOLID /   138409      41                        
                   20166   20517   20410   20381   20802   19469   18234   15571
SOLID /   138410      41                        
                   20802   19469   18234   15571   20955   18244   17006   16326
SOLID /   138411      41                        
                   20073   20082   20096   21157   16765   17437   15495   16472
SOLID /   138412      41                        
                   16765   17437   15495   16472   16755   19018   15289   16471
SOLID /   138413      41                        
                   21157   20096   20394   20325   16472   15495   15286   15283
SOLID /   138414      41                        
                   16472   15495   15286   15283   16471   15289   15724   15227
SOLID /   138415      41                        
                   20978   18959   17843   20989   16281   19539   18547   16019
SOLID /   138416      41                        
                   16281   19539   18547   16019   16127   20536   17323   15992
SOLID /   138417      41                        
                   18805   17242   17219   18420   20628   17365   17466   15530
SOLID /   138418      41                        
                   20628   17365   17466   15530   16490   17354   20212   16076
SOLID /   138419      41                        
                   18451   17232   19211   20443   15668   15351   17783   15609
SOLID /   138420      41                        
                   15668   15351   17783   15609   15335   15669   17775   15536
SOLID /   138421      41                        
                   19083   19684   19759   19775   15275   15279   17440   15766
SOLID /   138422      41                        
                   15275   15279   17440   15766   15496   15763   17536   15508
SOLID /   138423      41                        
                   20096   19992   16913   20394   15495   15753   15782   15286
SOLID /   138424      41                        
                   15495   15753   15782   15286   15289   15819   15241   15724
SOLID /   138425      41                        
                   19383   19058   19106   19367   16236   15228   17430   20851
SOLID /   138426      41                        
                   16236   15228   17430   20851   16226   15274   17586   21002
SOLID /   138427      41                        
                   19715   19213   17219   19032   15759   15544   17466   17356
SOLID /   138428      41                        
                   15759   15544   17466   17356   15737   15553   20212   17350
SOLID /   138429      41                        
                   18660   19201   20426   18677   15249   17481   16563   15262
SOLID /   138430      41                        
                   15249   17481   16563   15262   15623   18558   16559   15267
SOLID /   138431      41                        
                   19942   19905   18329   16937   20986   15278   15256   20944
SOLID /   138432      41                        
                   20986   15278   15256   20944   21024   15481   15788   16405
SOLID /   138433      41                        
                   20303   19046   20313   19060   16540   17416   17405   16547
SOLID /   138434      41                        
                   16540   17416   17405   16547   18588   17399   20445   16581
SOLID /   138435      41                        
                   19840   19820   17895   18037   17493   17494   15995   15417
SOLID /   138436      41                        
                   17493   17494   15995   15417   17778   17781   16007   15767
SOLID /   138437      41                        
                   18881   18806   18813   18786   15741   15505   15605   15484
SOLID /   138438      41                        
                   15741   15505   15605   15484   15255   15265   15687   15710
SOLID /   138439      41                        
                   18872   21175   21162   18281   15661   20751   20663   15938
SOLID /   138440      41                        
                   15661   20751   20663   15938   15709   16504   20842   15916
SOLID /   138441      41                        
                   20366   20229   20353   20388   17322   19085   17077   15259
SOLID /   138442      41                        
                   17322   19085   17077   15259   18525   17320   19301   15254
SOLID /   138443      41                        
                   18458   18446   20309   20488   18370   15479   20837   17492
SOLID /   138444      41                        
                   18370   15479   20837   17492   17248   15425   20816   19138
SOLID /   138445      41                        
                   18885   18985   19794   18911   20544   15426   17880   20195
SOLID /   138446      41                        
                   20544   15426   17880   20195   20908   15791   17720   18825
SOLID /   138447      41                        
                   20772   21186   20609   20587   17545   16871   17592   17777
SOLID /   138448      41                        
                   17545   16871   17592   17777   20243   16869   17559   17472
SOLID /   138449      41                        
                   20180   20436   20348   20402   15234   17099   15243   15285
SOLID /   138450      41                        
                   15234   17099   15243   15285   15719   17122   15247   15245
SOLID /   138451      41                        
                   19247   20126   20106   19240   16660   16952   19680   15840
SOLID /   138452      41                        
                   16660   16952   19680   15840   16645   16945   19148   15898
SOLID /   138453      41                        
                   18069   17992   17134   16788   15746   15929   18265   15240
SOLID /   138454      41                        
                   15746   15929   18265   15240   15268   15911   17423   15742
SOLID /   138455      41                        
                   21114   19604   19554   21113   15238   15357   15740   15721
SOLID /   138456      41                        
                   15238   15357   15740   15721   15248   15371   15734   15533
SOLID /   138457      41                        
                   18769   18774   18423   18766   15359   15232   16826   16897
SOLID /   138458      41                        
                   15359   15232   16826   16897   15824   15800   18916   18643
SOLID /   138459      41                        
                   17105   18456   20443   19211   17769   15236   15609   17783
SOLID /   138460      41                        
                   17769   15236   15609   17783   17650   15581   15536   17775
SOLID /   138461      41                        
                   18985   17857   19917   19794   15426   15808   19168   17880
SOLID /   138462      41                        
                   15426   15808   19168   17880   15791   15810   19149   17720
SOLID /   138463      41                        
                   19121   19112   19058   19383   16334   20838   15228   16236
SOLID /   138464      41                        
                   16334   20838   15228   16236   21019   16199   15274   16226
SOLID /   138465      41                        
                   19116   19194   19096   19422   15809   15726   15231   20662
SOLID /   138466      41                        
                   15809   15726   15231   20662   15731   15515   15820   20643
SOLID /   138467      41                        
                   19871   19900   16796   19355   20525   20793   20562   15225
SOLID /   138468      41                        
                   20525   20793   20562   15225   17312   16202   20928   15222
SOLID /   138469      41                        
                   19749   19757   19792   19791   15193   15206   15182   16371
SOLID /   138470      41                        
                   15193   15206   15182   16371   15187   15203   15212   16357
SOLID /   138471      41                        
                   19604   19606   19565   19554   15357   15567   15178   15740
SOLID /   138472      41                        
                   15357   15567   15178   15740   15371   15559   15201   15734
SOLID /   138473      41                        
                   16715   19292   19882   19056   15551   16393   20972   15572
SOLID /   138474      41                        
                   15551   16393   20972   15572   15565   20953   16400   15539
SOLID /   138475      41                        
                   18529   18635   19978   18503   20182   20184   15166   15164
SOLID /   138476      41                        
                   20182   20184   15166   15164   17977   17976   15158   15155
SOLID /   138477      41                        
                   18514   20367   18206   19019   15154   15162   15152   15380
SOLID /   138478      41                        
                   15154   15162   15152   15380   15168   15170   15160   15372
SOLID /   138479      41                        
                   16763   18895   18387   16788   15680   17958   16810   15240
SOLID /   138480      41                        
                   15680   17958   16810   15240   15454   19131   16794   15742
SOLID /   138481      41                        
                   19095   19269   19364   17275   16024   15845   15823   17431
SOLID /   138482      41                        
                   16024   15845   15823   17431   16047   16025   15625   18288
SOLID /   138483      41                        
                   18602   18975   18947   18898   16113   16392   15472   15471
SOLID /   138484      41                        
                   16113   16392   15472   15471   16346   16456   15142   15143
SOLID /   138485      41                        
                   18740   17192   20533   18720   15464   16209   16208   15379
SOLID /   138486      41                        
                   15464   16209   16208   15379   15137   16230   20736   15300
SOLID /   138487      41                        
                   20043   19972   20317   18586   21054   16668   15146   15397
SOLID /   138488      41                        
                   21054   16668   15146   15397   16517   16516   15134   15384
SOLID /   138489      41                        
                   18814   18909   19681   18220   16363   15131   15148   16596
SOLID /   138490      41                        
                   16363   15131   15148   16596   20735   15140   15446   16591
SOLID /   138491      41                        
                   19695   19136   16783   17199   21055   17304   19608   21168
SOLID /   138492      41                        
                   21055   17304   19608   21168   16599   19560   19108   21128
SOLID /   138493      41                        
                   16823   19513   16783   16804   15983   16151   19608   19266
SOLID /   138494      41                        
                   15983   16151   19608   19266   15706   20863   19108   19657
SOLID /   138495      41                        
                   17072   16836   19666   16792   20897   20898   18809   17465
SOLID /   138496      41                        
                   20897   20898   18809   17465   15962   15965   17452   17453
SOLID /   138497      41                        
                   18194   18069   16788   18387   15450   15746   15240   16810
SOLID /   138498      41                        
                   15450   15746   15240   16810   15130   15268   15742   16794
SOLID /   138499      41                        
                   19278   17842   18302   18882   15127   15126   15950   15947
SOLID /   138500      41                        
                   15127   15126   15950   15947   15122   15120   15942   15946
SOLID /   138501      41                        
                   19023   19618   19952   19783   20859   20895   15123   17411
SOLID /   138502      41                        
                   20859   20895   15123   17411   21030   20850   15114   18681
SOLID /   138503      41                        
                   19654   19505   20127   19490   16210   15118   16356   16222
SOLID /   138504      41                        
                   16210   15118   16356   16222   16220   15115   20553   16218
SOLID /   138505      41                        
                   19094   19228   19784   17022   17668   16308   15112   15109
SOLID /   138506      41                        
                   17668   16308   15112   15109   18580   16299   15411   15409
SOLID /   138507      41                        
                   18171   20172   18898   18947   16043   16135   15471   15472
SOLID /   138508      41                        
                   16043   16135   15471   15472   16095   16128   15143   15142
SOLID /   138509      41                        
                   20312   20095   21142   20259   17660   17047   15403   17652
SOLID /   138510      41                        
                   17660   17047   15403   17652   18324   16977   15102   17590
SOLID /   138511      41                        
                   20045   19966   20091   20032   17537   15106   21053   17534
SOLID /   138512      41                        
                   17537   15106   21053   17534   17497   15097   21062   18371
SOLID /   138513      41                        
                   19566   19673   19675   19563   15657   15474   15388   19951
SOLID /   138514      41                        
                   15657   15474   15388   19951   15467   15461   15096   17414
SOLID /   138515      41                        
                   17098   19044   19925   19346   15841   17290   15108   18240
SOLID /   138516      41                        
                   15841   17290   15108   18240   16386   19829   15103   18300
SOLID /   138517      41                        
                   19784   19809   19684   19083   15112   15383   15279   15275
SOLID /   138518      41                        
                   15112   15383   15279   15275   15411   15387   15763   15496
SOLID /   138519      41                        
                   19623   19621   19594   19618   20911   15487   15094   20895
SOLID /   138520      41                        
                   20911   15487   15094   20895   20858   15506   15092   20850
SOLID /   138521      41                        
                   19860   19856   19877   19716   20334   15943   15090   19272
SOLID /   138522      41                        
                   20334   15943   15090   19272   17721   15936   15370   17616
SOLID /   138523      41                        
                   17947   17991   18813   18259   15088   15149   15605   15207
SOLID /   138524      41                        
                   15088   15149   15605   15207   15365   15369   15687   15086
SOLID /   138525      41                        
                   18636   19981   19967   17065   15083   15400   19322   16981
SOLID /   138526      41                        
                   15083   15400   19322   16981   15100   15082   16916   19020
SOLID /   138527      41                        
                   19044   19241   20143   19925   17290   19586   16216   15108
SOLID /   138528      41                        
                   17290   19586   16216   15108   19829   19818   16275   15103
SOLID /   138529      41                        
                   19877   18058   18108   19084   15090   15311   15789   15797
SOLID /   138530      41                        
                   15090   15311   15789   15797   15370   15314   15804   15226
SOLID /   138531      41                        
                   20333   20952   21046   18939   21005   21014   17450   15780
SOLID /   138532      41                        
                   21005   21014   17450   15780   20985   20921   17794   15977
SOLID /   138533      41                        
                   21159   20145   17635   20342   15716   16333   15348   15695
SOLID /   138534      41                        
                   15716   16333   15348   15695   15835   16264   15342   16304
SOLID /   138535      41                        
                   19823   19746   19751   19821   19309   15074   15075   18551
SOLID /   138536      41                        
                   19309   15074   15075   18551   17556   15338   15070   17951
SOLID /   138537      41                        
                   20480   19678   19679   20507   15463   15136   16390   16690
SOLID /   138538      41                        
                   15463   15136   16390   16690   15066   15064   16315   21064
SOLID /   138539      41                        
                   19602   19553   19576   19561   16317   15356   17575   17422
SOLID /   138540      41                        
                   16317   15356   17575   17422   15678   15361   18381   17514
SOLID /   138541      41                        
                   19459   19443   19505   19654   15079   15072   15118   16210
SOLID /   138542      41                        
                   15079   15072   15118   16210   15317   15321   15115   16220
SOLID /   138543      41                        
                   18930   18404   20194   18787   17250   20170   16558   15062
SOLID /   138544      41                        
                   17250   20170   16558   15062   17456   17249   20009   15059
SOLID /   138545      41                        
                   19190   19851   19849   19031   16441   16641   19393   20213
SOLID /   138546      41                        
                   16441   16641   19393   20213   16120   16686   17339   17395
SOLID /   138547      41                        
                   17607   19245   18633   20503   16995   15056   15058   17251
SOLID /   138548      41                        
                   16995   15056   15058   17251   19649   15308   15052   17197
SOLID /   138549      41                        
                   21113   19554   19481   20975   15721   15740   20560   20927
SOLID /   138550      41                        
                   15721   15740   20560   20927   15533   15734   16494   20936
SOLID /   138551      41                        
                   20950   19743   19678   20480   17446   17407   15136   15463
SOLID /   138552      41                        
                   17446   17407   15136   15463   18340   17421   15064   15066
SOLID /   138553      41                        
                   19459   19428   19416   19015   15079   18700   15307   16672
SOLID /   138554      41                        
                   15079   18700   15307   16672   15317   17984   15053   20653
SOLID /   138555      41                        
                   16798   18357   19557   19408   15050   20556   16496   15078
SOLID /   138556      41                        
                   15050   20556   16496   15078   15046   20559   20551   15047
SOLID /   138557      41                        
                   17119   19906   19409   19394   15044   15336   18247   15068
SOLID /   138558      41                        
                   15044   15336   18247   15068   15294   15041   17028   15290
SOLID /   138559      41                        
                   19315   16705   19292   16715   21079   15963   16393   15551
SOLID /   138560      41                        
                   21079   15963   16393   15551   16665   15958   20953   15565
SOLID /   138561      41                        
                   17275   19273   19647   19095   17431   16935   15292   16024
SOLID /   138562      41                        
                   17431   16935   15292   16024   18288   17038   15040   16047
SOLID /   138563      41                        
                   20577   20612   20978   20989   15038   15179   16281   16019
SOLID /   138564      41                        
                   15038   15179   16281   16019   15037   15213   16127   15992
SOLID /   138565      41                        
                   18471   20240   18870   20236   18354   16053   15214   15171
SOLID /   138566      41                        
                   18354   16053   15214   15171   19277   16073   15036   15195
SOLID /   138567      41                        
                   19892   17016   19015   19416   15196   16431   16672   15307
SOLID /   138568      41                        
                   15196   16431   16672   15307   15198   16568   20653   15053
SOLID /   138569      41                        
                   16784   18956   17890   19003   15529   15489   15035   20692
SOLID /   138570      41                        
                   15529   15489   15035   20692   16016   15696   15190   15900
SOLID /   138571      41                        
                   21102   20871   20913   20465   19242   15503   18447   19243
SOLID /   138572      41                        
                   19242   15503   18447   19243   17126   15399   17596   19288
SOLID /   138573      41                        
                   19505   19174   19557   20127   15118   15174   16496   16356
SOLID /   138574      41                        
                   15118   15174   16496   16356   15115   15218   20551   20553
SOLID /   138575      41                        
                   20966   21025   20980   20983   15535   21135   21130   15340
SOLID /   138576      41                        
                   15535   21135   21130   15340   15590   16584   21112   15332
SOLID /   138577      41                        
                   20512   20513   20526   17910   16101   15932   15032   15606
SOLID /   138578      41                        
                   16101   15932   15032   15606   16364   15910   15033   15619
SOLID /   138579      41                        
                   19141   19665   19855   19440   17107   15175   15205   15029
SOLID /   138580      41                        
                   17107   15175   15205   15029   17041  104682  104681  104680
SOLID /   138581      41                        
                   20257   20329   18462   18864   15638   21031   16821   16195
SOLID /   138582      41                        
                   15638   21031   16821   16195   15632   20672   16781   20770
SOLID /   138583      41                        
                   20162   21137   20164   20458  104679  104678  104677  104676
SOLID /   138584      41                        
                  104679  104678  104677  104676  104675  104674  104673  104672
SOLID /   138585      41                        
                   19665   19451   16798   19855   15175  104671   15050   15205
SOLID /   138586      41                        
                   15175  104671   15050   15205  104682  104670   15046  104681
SOLID /   138587      41                        
                   19476   19426   19398   19914   17704  104669  104668   17529
SOLID /   138588      41                        
                   17704  104669  104668   17529   17518  104667  104666   17523
SOLID /   138589      41                        
                   19888   19634   19038   19101   20271   20542  104665   18262
SOLID /   138590      41                        
                   20271   20542  104665   18262   18448   20311  104664   17805
SOLID /   138591      41                        
                   20472   20518   20437   20427   16507  104663  104662   20945
SOLID /   138592      41                        
                   16507  104663  104662   20945   20963  104661  104660   20995
SOLID /   138593      41                        
                   19835   19387   19378   16872   18450  104659   18219   17369
SOLID /   138594      41                        
                   18450  104659   18219   17369   17680  104650   17961   17501
SOLID /   138595      41                        
                   19137   19104   18591   18486  104649   18621   18125   15776
SOLID /   138596      41                        
                  104649   18621   18125   15776  104648   18121   18145   15982
SOLID /   138597      41                        
                   19104   19596   19842   18591   18621   18123   18151   18125
SOLID /   138598      41                        
                   18621   18123   18151   18125   18121   18222   18048   18145
SOLID /   138599      41                        
                   19659   16886   16963   17001   20806   20775   15580   18025
SOLID /   138600      41                        
                   20806   20775   15580   18025   20690   20625   15395   18032
SOLID /   138601      41                        
                   17280   16879   17800   18929   18620  104647   16930   17469
SOLID /   138602      41                        
                   18620  104647   16930   17469   19319  104646   17311   16699
SOLID /   138603      41                        
                   17614   18612   16837   18172   18845   16941   16719   18026
SOLID /   138604      41                        
                   18845   16941   16719   18026   18481   17319   16718   18498
SOLID /   138605      41                        
                   16879   17731   16837   17800  104647   16078   16719   16930
SOLID /   138606      41                        
                  104647   16078   16719   16930  104646   16072   16718   17311
SOLID /   138607      41                        
                   19666   16763   16788   17134   18809   15680   15240   18265
SOLID /   138608      41                        
                   18809   15680   15240   18265   17452   15454   15742   17423
SOLID /   138609      41                        
                   20952   19708   20067   21046   21014   20620   17406   17450
SOLID /   138610      41                        
                   21014   20620   17406   17450   20921   20546   17804   17794
SOLID /   138611      41                        
                   19671   19158   19769   19672  104645  104644   16448   15647
SOLID /   138612      41                        
                  104645  104644   16448   15647  104643  104632   20549   15573
SOLID /   138613      41                        
                   19565   19551   17029   19782   15178   17761   15736   20713
SOLID /   138614      41                        
                   15178   17761   15736   20713   15201   20395   15732   20557
SOLID /   138615      41                        
                   19938   17070   19487   19250   16997   16544   19579   15854
SOLID /   138616      41                        
                   16997   16544   19579   15854   16921   21086   17158   20603
SOLID /   138617      41                        
                   19711   17171   19374   19152   17420   20321   17623   15595
SOLID /   138618      41                        
                   17420   20321   17623   15595   20514   17627   17622   15527
SOLID /   138619      41                        
                   19716   19877   19084   19098   19272   15090   15797   17630
SOLID /   138620      41                        
                   19272   15090   15797   17630   17616   15370   15226   17871
SOLID /   138621      41                        
                   17991   17947   18157   18796   15149   15088   16430   20703
SOLID /   138622      41                        
                   15149   15088   16430   20703   15369   15365   16156   16506
SOLID /   138623      41                        
                   18870   20180   20402   20373   15214   15234   15285  104631
SOLID /   138624      41                        
                   15214   15234   15285  104631   15036   15719   15245  104630
SOLID /   138625      41                        
                   18751   18740   18720   18712   16117   15464   15379   16118
SOLID /   138626      41                        
                   16117   15464   15379   16118   16110   15137   15300   15964
SOLID /   138627      41                        
                   19792   19809   19838   19976   15182   15383   16309   16168
SOLID /   138628      41                        
                   15182   15383   16309   16168   15212   15387   16307   16169
SOLID /   138629      41                        
                   18806   18826   18259   18813   15505   18299   15207   15605
SOLID /   138630      41                        
                   15505   18299   15207   15605   15265   18250   15086   15687
SOLID /   138631      41                        
                   19551   19094   17022   17029   17761   17668   15109   15736
SOLID /   138632      41                        
                   17761   17668   15109   15736   20395   18580   15409   15732
SOLID /   138633      41                        
                   18651   18650   18087   18594   15837   16526   16330   16303
SOLID /   138634      41                        
                   15837   16526   16330   16303   15816   20564   16294   16310
SOLID /   138635      41                        
                   20427   20437   20442   20444   20945  104662   17467   17429
SOLID /   138636      41                        
                   20945  104662   17467   17429   20995  104660   17941   18388
SOLID /   138637      41                        
                   20077   20079   20085   20087   20999   17609   18169   15652
SOLID /   138638      41                        
                   20999   17609   18169   15652   16436   18117   17648   15602
SOLID /   138639      41                        
                   19981   20314   17615   19967   15400   16677   16565   19322
SOLID /   138640      41                        
                   15400   16677   16565   19322   15082   16683   16604   16916
SOLID /   138641      41                        
                   19941   19714   19667   19241   16853   17909   16200   19586
SOLID /   138642      41                        
                   16853   17909   16200   19586   18821   18158   16215   19818
SOLID /   138643      41                        
                   20533   16894   18763   18739   16208   16221  104627   15727
SOLID /   138644      41                        
                   16208   16221  104627   15727   20736   16207  104620   15296
SOLID /   138645      41                        
                   18740   18751   18677   20426   15464   16117   15262   16563
SOLID /   138646      41                        
                   15464   16117   15262   16563   15137   16110   15267   16559
SOLID /   138647      41                        
                   18667   20356   18714   18655   17463   16640  104619   21058
SOLID /   138648      41                        
                   17463   16640  104619   21058   18364   16630  104618   21110
SOLID /   138649      41                        
                   19544   19543   19390   16744   18969   17485   16161   16164
SOLID /   138650      41                        
                   18969   17485   16161   16164   17938   17482   16187   16183
SOLID /   138651      41                        
                   19543   19474   19063   19390   17485   20755   16267   16161
SOLID /   138652      41                        
                   17485   20755   16267   16161   17482   16337   16245   16187
SOLID /   138653      41                        
                   19785   19186   17246   19808   16656   16149   16227  104617
SOLID /   138654      41                        
                   16656   16149   16227  104617   16657   16132   16224  104616
SOLID /   138655      41                        
                   19628   19896   19061   19060  104615  104614   16533   16547
SOLID /   138656      41                        
                  104615  104614   16533   16547  104613  104612   21126   16581
SOLID /   138657      41                        
                   19406   20370   19151   19046  104611  104610   17417   17416
SOLID /   138658      41                        
                  104611  104610   17417   17416  104609  104608   20485   17399
SOLID /   138659      41                        
                   17857   18985   17050   17912   15808   15426   15768  104607
SOLID /   138660      41                        
                   15808   15426   15768  104607   15810   15791   15197  104606
SOLID /   138661      41                        
                   20157   20175   20377   20362   16991   15735   15659   16988
SOLID /   138662      41                        
                   16991   15735   15659   16988   17052   15664   15715   16974
SOLID /   138663      41                        
                   19553   21022   19820   19576   15356  104605   17494   17575
SOLID /   138664      41                        
                   15356  104605   17494   17575   15361  104604   17781   18381
SOLID /   138665      41                        
                   20637   21114   21113   20646  104603   15238   15721  104602
SOLID /   138666      41                        
                  104603   15238   15721  104602  104601   15248   15533  104600
SOLID /   138667      41                        
                   19855   16798   19408   17169   15205   15050   15078  104599
SOLID /   138668      41                        
                   15205   15050   15078  104599  104681   15046   15047  104598
SOLID /   138669      41                        
                   21142   20087   21139   20093   15403   15652   18297   16583
SOLID /   138670      41                        
                   15403   15652   18297   16583   15102   15602   16975   16577
SOLID /   138671      41                        
                   19994   19465   19379   19490   17496   17915   16234   16222
SOLID /   138672      41                        
                   17496   17915   16234   16222   17672   19922   21040   16218
SOLID /   138673      41                        
                   20403   20427   20444   20435   16524   20945   17429  104597
SOLID /   138674      41                        
                   16524   20945   17429  104597   21153   20995   18388  104596
SOLID /   138675      41                        
                   17910   20526   20157   20517   15606   15032   16991   19469
SOLID /   138676      41                        
                   15606   15032   16991   19469   15619   15033   17052   18244
SOLID /   138677      41                        
                   20090   20040   20119   19498   17631   17141   15443   17645
SOLID /   138678      41                        
                   17631   17141   15443   17645   17628   19569   15433   17696
SOLID /   138679      41                        
                   19743   19763   19735   19678   17407   15630  104595   15136
SOLID /   138680      41                        
                   17407   15630  104595   15136   17421   15821  104594   15064
SOLID /   138681      41                        
                   19700   19909   17088   19853  104593   19901   17068   18248
SOLID /   138682      41                        
                  104593   19901   17068   18248  104592   16803   17542   16970
SOLID /   138683      41                        
                   20258   17939   20247   18931   19283   16691  104591   18631
SOLID /   138684      41                        
                   19283   16691  104591   18631   18119   16620  104590   18808
SOLID /   138685      41                        
                   18909   18891   17270   19681   15131  104589   16616   15148
SOLID /   138686      41                        
                   15131  104589   16616   15148   15140  104588   16629   15446
SOLID /   138687      41                        
                   17731   17854   18172   16837   16078   16184   18026   16719
SOLID /   138688      41                        
                   16078   16184   18026   16719   16072   16181   18498   16718
SOLID /   138689      41                        
                   16836   17613   16763   19666   20898   16415   15680   18809
SOLID /   138690      41                        
                   20898   16415   15680   18809   15965   20714   15454   17452
SOLID /   138691      41                        
                   18304   16877   20102   19966  104587   20592   16414   15106
SOLID /   138692      41                        
                  104587   20592   16414   15106  104586   20695   20642   15097
SOLID /   138693      41                        
                   19746   20138   20141   19751   15074   15764  104585   15075
SOLID /   138694      41                        
                   15074   15764  104585   15075   15338   16316  104584   15070
SOLID /   138695      41                        
                   19906   19700   19853   19409   15336  104593   18248   18247
SOLID /   138696      41                        
                   15336  104593   18248   18247   15041  104592   16970   17028
SOLID /   138697      41                        
                   17947   18094   18820   18157   15088   15885   16372   16430
SOLID /   138698      41                        
                   15088   15885   16372   16430   15365   16365   16501   16156
SOLID /   138699      41                        
                   20153   20512   17910   20156   16379   16101   15606   20762
SOLID /   138700      41                        
                   16379   16101   15606   20762   20817   16364   15619   16388
SOLID /   138701      41                        
                   19896   19116   19422   19061  104614   15809   20662   16533
SOLID /   138702      41                        
                  104614   15809   20662   16533  104612   15731   20643   21126
SOLID /   138703      41                        
                   19809   19792   19757   19684   15383   15182   15206   15279
SOLID /   138704      41                        
                   15383   15182   15206   15279   15387   15212   15203   15763
SOLID /   138705      41                        
                   19907   19881   17165   19407   18342   19531   15440   21060
SOLID /   138706      41                        
                   18342   19531   15440   21060   18326   19399   15439   16518
SOLID /   138707      41                        
                   18759   18879   18770   18752  104583  104582  104581  104580
SOLID /   138708      41                        
                  104583  104582  104581  104580  104579  104578  104577  104576
SOLID /   138709      41                        
                   20488   20309   18444   20263   17492   20837   16196   16555
SOLID /   138710      41                        
                   17492   20837   16196   16555   19138   20816   20629   20008
SOLID /   138711      41                        
                   20388   20353   20382   20385   15259   17077   19275  104575
SOLID /   138712      41                        
                   15259   17077   19275  104575   15254   19301   19202  104574
SOLID /   138713      41                        
                   20187   20296   20230   20229   20158   20167   16714   19085
SOLID /   138714      41                        
                   20158   20167   16714   19085   17359   19353   16711   17320
SOLID /   138715      41                        
                   20436   20440   18041   20348   17099   19412   15522   15243
SOLID /   138716      41                        
                   17099   19412   15522   15243   17122   19256   15611   15247
SOLID /   138717      41                        
                   20117   20003   19993   19992   16247  104573  104572   15753
SOLID /   138718      41                        
                   16247  104573  104572   15753   16288  104571  104562   15819
SOLID /   138719      41                        
                   20039   19574   20013   20053  104561   17850  104560   16642
SOLID /   138720      41                        
                  104561   17850  104560   16642  104559   17530  104558   16648
SOLID /   138721      41                        
                   19132   19027   19037   19133  104557   21001   20824   15846
SOLID /   138722      41                        
                  104557   21001   20824   15846  104556   20818   21043   16010
SOLID /   138723      41                        
                   20370   19121   19383   19151  104610   16334   16236   17417
SOLID /   138724      41                        
                  104610   16334   16236   17417  104608   21019   16226   20485
SOLID /   138725      41                        
                   19940   19214   17267   19634   18012   18163   17760   20542
SOLID /   138726      41                        
                   18012   18163   17760   20542   18320   17942   17685   20311
SOLID /   138727      41                        
                   18840   18913   17863   17692  104555   15520   20658   20778
SOLID /   138728      41                        
                  104555   15520   20658   20778  104544   16018   15888   16274
SOLID /   138729      41                        
                   20119   20121   20063   20054   15443   20702   16477   15424
SOLID /   138730      41                        
                   15443   20702   16477   15424   15433   16479   15891   15418
SOLID /   138731      41                        
                   19905   17119   19394   18329   15278   15044   15068   15256
SOLID /   138732      41                        
                   15278   15044   15068   15256   15481   15294   15290   15788
SOLID /   138733      41                        
                   17607   17643   18530   18503   16995   19734  104539   15164
SOLID /   138734      41                        
                   16995   19734  104539   15164   19649   16990  104532   15155
SOLID /   138735      41                        
                   20487   20500   20464   20468   17709   18356   17743   17658
SOLID /   138736      41                        
                   17709   18356   17743   17658   18278   18967   20222   20225
SOLID /   138737      41                        
                   20063   21157   20325   20498   16477   16472   15283  104529
SOLID /   138738      41                        
                   16477   16472   15283  104529   15891   16471   15227  104528
SOLID /   138739      41                        
                   20040   20046   20121   20119   17141   15666   20702   15443
SOLID /   138740      41                        
                   17141   15666   20702   15443   19569   15675   16479   15433
SOLID /   138741      41                        
                   19993   16635   20324   17858  104572   15597   15390  104527
SOLID /   138742      41                        
                  104572   15597   15390  104527  104562   15555   15412  104526
SOLID /   138743      41                        
                   19500   18058   19868   19845   17793   15311   20827   16911
SOLID /   138744      41                        
                   17793   15311   20827   16911   17730   15314   16029   18793
SOLID /   138745      41                        
                   18490   18722   20419   18614   15453   15455  104525  104524
SOLID /   138746      41                        
                   15453   15455  104525  104524   15456   15473  104523  104522
SOLID /   138747      41                        
                   20989   20934   20637   20577   16019   16002  104603   15038
SOLID /   138748      41                        
                   16019   16002  104603   15038   15992   15994  104601   15037
SOLID /   138749      41                        
                   19157   19161   19132   19124   18470  104521  104557   16833
SOLID /   138750      41                        
                   18470  104521  104557   16833   16831  104520  104556   17916
SOLID /   138751      41                        
                   18412   18536   18974   18787   15979   20749   20854   15062
SOLID /   138752      41                        
                   15979   20749   20854   15062   15516   20879   20821   15059
SOLID /   138753      41                        
                   19889   19961   19485   19887   17285   17970   15545   17230
SOLID /   138754      41                        
                   17285   17970   15545   17230   19187   18006   15519   17226
SOLID /   138755      41                        
                   19426   19174   19482   19398  104669   15174  104519  104668
SOLID /   138756      41                        
                  104669   15174  104519  104668  104667   15218  104518  104666
SOLID /   138757      41                        
                   21099   21109   21105   21147  104517  104516   15318   15323
SOLID /   138758      41                        
                  104517  104516   15318   15323  104515  104494   15333   15350
SOLID /   138759      41                        
                   19053   19370   19952   19841   15852   20302   15123   16012
SOLID /   138760      41                        
                   15852   20302   15123   16012   16003   17640   15114   16006
SOLID /   138761      41                        
                   19742   19260   18913   18840   16138   16148   15520  104555
SOLID /   138762      41                        
                   16138   16148   15520  104555   16131   16136   16018  104544
SOLID /   138763      41                        
                   19668   19671   19672   19677  104493  104645   15647   15646
SOLID /   138764      41                        
                  104493  104645   15647   15646  104492  104643   15573   15587
SOLID /   138765      41                        
                   20500   20877   20865   20464   18356  104491  104490   17743
SOLID /   138766      41                        
                   18356  104491  104490   17743   18967  104489  104488   20222
SOLID /   138767      41                        
                   20262   20267   18214   20197  104487   15612   16063   20214
SOLID /   138768      41                        
                  104487   15612   16063   20214  104486   15658   16054   17205
SOLID /   138769      41                        
                   20020   20025   20030   20003   15654   18982   17500  104573
SOLID /   138770      41                        
                   15654   18982   17500  104573   15662   17503   17780  104571
SOLID /   138771      41                        
                   19809   19784   19228   19838   15383   15112   16308   16309
SOLID /   138772      41                        
                   15383   15112   16308   16309   15387   15411   16299   16307
SOLID /   138773      41                        
                   20047   20034   19574   20039   20228   17834   17850  104561
SOLID /   138774      41                        
                   20228   17834   17850  104561   17419   17538   17530  104559
SOLID /   138775      41                        
                   20053   19831   19587   20039   16642   16644  104485  104561
SOLID /   138776      41                        
                   16642   16644  104485  104561   16648   16681  104484  104559
SOLID /   138777      41                        
                   19097   19483   19534   19350   15621   20630   16552   15781
SOLID /   138778      41                        
                   15621   20630   16552   15781   15801   16420   16384   15752
SOLID /   138779      41                        
                   19428   19516   19430   19416   18700   18702   16447   15307
SOLID /   138780      41                        
                   18700   18702   16447   15307   17984   17999   21091   15053
SOLID /   138781      41                        
                   19729   18215   20173   19475   16412   16040   16091   17241
SOLID /   138782      41                        
                   16412   16040   16091   17241   15893   16449   16092   19146
SOLID /   138783      41                        
                   16844   18433   18428   18431  104483  104474   16219  104473
SOLID /   138784      41                        
                  104483  104474   16219  104473  104472  104471   20843  104470
SOLID /   138785      41                        
                   19708   20057   18785   20067   20620   18295   18255   17406
SOLID /   138786      41                        
                   20620   18295   18255   17406   20546   17005   18358   17804
SOLID /   138787      41                        
                   20143   19063   19474   19451   16216   16267   20755  104671
SOLID /   138788      41                        
                   16216   16267   20755  104671   16275   16245   16337  104670
SOLID /   138789      41                        
                   18975   18990   18941   18947   16392   18063   17605   15472
SOLID /   138790      41                        
                   16392   18063   17605   15472   16456   17577   17603   15142
SOLID /   138791      41                        
                   20865   18660   18677   20920  104490   15249   15262  104469
SOLID /   138792      41                        
                  104490   15249   15262  104469  104488   15623   15267  104468
SOLID /   138793      41                        
                   21000   21074   21078   21052  104467  104466   16706   19401
SOLID /   138794      41                        
                  104467  104466   16706   19401  104465  104464   17118   17179
SOLID /   138795      41                        
                   19436   20105   19813   19420   15925   15928   16548   16550
SOLID /   138796      41                        
                   15925   15928   16548   16550   15747   15774   19956   19954
SOLID /   138797      41                        
                   19142   19161   19808   17246  104463  104521  104617   16227
SOLID /   138798      41                        
                  104463  104521  104617   16227  104462  104520  104616   16224
SOLID /   138799      41                        
                   17231   19342   19437   18284   17394   17725   18093   17676
SOLID /   138800      41                        
                   17394   17725   18093   17676   18518   17689   20360   17573
SOLID /   138801      41                        
                   17057   18672   20363   19718   18084   18140   18221   18618
SOLID /   138802      41                        
                   18084   18140   18221   18618   18089   18138   18443   18788
SOLID /   138803      41                        
                   18486   18591   18606   18617   15776   18125   18079   18060
SOLID /   138804      41                        
                   15776   18125   18079   18060   15982   18145   18232   18078
SOLID /   138805      41                        
                   20244   19270   18421   19512   20516   17386   15967   15971
SOLID /   138806      41                        
                   20516   17386   15967   15971   17337   20491   15765   15970
SOLID /   138807      41                        
                   19596   19052   18824   19842   18123   18513   18055   18151
SOLID /   138808      41                        
                   18123   18513   18055   18151   18222   18550   18311   18048
SOLID /   138809      41                        
                   18891   18909   18203   18842  104589   15131  104455  104454
SOLID /   138810      41                        
                  104589   15131  104455  104454  104588   15140  104453  104452
SOLID /   138811      41                        
                   18909   18814   18187   18203   15131   16363   20757  104455
SOLID /   138812      41                        
                   15131   16363   20757  104455   15140   20735   20805  104453
SOLID /   138813      41                        
                   17599   17723   17269   17293   18984  104451   16628   17547
SOLID /   138814      41                        
                   18984  104451   16628   17547   17893  104450   21081   17316
SOLID /   138815      41                        
                   16972   18800   18228   16919  104449   15362   16675   16276
SOLID /   138816      41                        
                  104449   15362   16675   16276  104426   15366   21164   16336
SOLID /   138817      41                        
                   21151   21111   16560   21145   16081   15996   17884   17563
SOLID /   138818      41                        
                   16081   15996   17884   17563   15600   15497   16856   17454
SOLID /   138819      41                        
                   20431   20432   18764   18771   16137   15826   16514   16457
SOLID /   138820      41                        
                   16137   15826   16514   16457   21045   15341   20946   21013
SOLID /   138821      41                        
                   20877   18483   18660   20865  104491   17436   15249  104490
SOLID /   138822      41                        
                  104491   17436   15249  104490  104489   17489   15623  104488
SOLID /   138823      41                        
                   20569   20333   18939   20587   18339   21005   15780   17777
SOLID /   138824      41                        
                   18339   21005   15780   17777   17424   20985   15977   17472
SOLID /   138825      41                        
                   20406   18003   20253   20440   17180   16451   21050   19412
SOLID /   138826      41                        
                   17180   16451   21050   19412   17121   16424   20742   19256
SOLID /   138827      41                        
                   19830   19834   19191   19710   16406   15483   18385   17519
SOLID /   138828      41                        
                   16406   15483   18385   17519   16080   15676   17505   17535
SOLID /   138829      41                        
                   17779   18919   19254   17228   18593  104425   17758   17566
SOLID /   138830      41                        
                   18593  104425   17758   17566   18327  104424   16846   18336
SOLID /   138831      41                        
                   19794   19917   17228   19254   17880   19168   17566   17758
SOLID /   138832      41                        
                   17880   19168   17566   17758   17720   19149   18336   16846
SOLID /   138833      41                        
                   20401   20414   20523   20450   16537   20924  104423   16488
SOLID /   138834      41                        
                   16537   20924  104423   16488   20767   20885  104422   16483
SOLID /   138835      41                        
                   17190   20007   20138   19746  104421   15560   15764   15074
SOLID /   138836      41                        
                  104421   15560   15764   15074  104420   15778   16316   15338
SOLID /   138837      41                        
                   19465   19056   19485   19379   17915   15572   15545   16234
SOLID /   138838      41                        
                   17915   15572   15545   16234   19922   15539   15519   21040
SOLID /   138839      41                        
                   18676   18769   18766   18768   16707   15359   16897   16700
SOLID /   138840      41                        
                   16707   15359   16897   16700   16698   15824   18643   16684
SOLID /   138841      41                        
                   16773   17807   20203   20179   16175  104417   16467   16266
SOLID /   138842      41                        
                   16175  104417   16467   16266   16173  104416   16455   16170
SOLID /   138843      41                        
                   19158   19747   19754   19769  104644  104415   16505   16448
SOLID /   138844      41                        
                  104644  104415   16505   16448  104632  104414   16511   20549
SOLID /   138845      41                        
                   19587   19566   19563   19568  104485   15657   19951   17541
SOLID /   138846      41                        
                  104485   15657   19951   17541  104484   15467   17414   17432
SOLID /   138847      41                        
                   19961   20050   19379   19485   17970   18016   16234   15545
SOLID /   138848      41                        
                   17970   18016   16234   15545   18006   18273   21040   15519
SOLID /   138849      41                        
                   19100   19306   19884   19009   17024   16927  104413   20504
SOLID /   138850      41                        
                   17024   16927  104413   20504   16920   17002  104412   17371
SOLID /   138851      41                        
                   18037   17895   17843   18964   15417   15995   18547   17329
SOLID /   138852      41                        
                   15417   15995   18547   17329   15767   16007   17323   17393
SOLID /   138853      41                        
                   20230   18471   20236   18226   16714   18354   15171   19939
SOLID /   138854      41                        
                   16714   18354   15171   19939   16711   19277   15195   17067
SOLID /   138855      41                        
                   20236   18870   20373   20332   15171   15214  104631  104411
SOLID /   138856      41                        
                   15171   15214  104631  104411   15195   15036  104630  104410
SOLID /   138857      41                        
                   19604   21114   21022   19553   15357   15238  104605   15356
SOLID /   138858      41                        
                   15357   15238  104605   15356   15371   15248  104604   15361
SOLID /   138859      41                        
                   18647   19907   19407   19339   16774   18342   21060   16653
SOLID /   138860      41                        
                   16774   18342   21060   16653   17864   18326   16518   21051
SOLID /   138861      41                        
                   18961   18215   17890   18964   18818   16040   15035   17329
SOLID /   138862      41                        
                   18818   16040   15035   17329   20538   16449   15190   17393
SOLID /   138863      41                        
                   19139   19785   19808   19230   16680   16656  104617   16350
SOLID /   138864      41                        
                   16680   16656  104617   16350   16608   16657  104616   16348
SOLID /   138865      41                        
                   17974   18834   18843   20340   15297  104409   15640  104408
SOLID /   138866      41                        
                   15297  104409   15640  104408   15389  104407   15641  104406
SOLID /   138867      41                        
                   16601   21180   21173   21199   16193   17220   19685   20700
SOLID /   138868      41                        
                   16193   17220   19685   20700   20835   17209   17207   20799
SOLID /   138869      41                        
                   16937   18329   19482   19443   20944   15256  104519   15072
SOLID /   138870      41                        
                   20944   15256  104519   15072   16405   15788  104518   15321
SOLID /   138871      41                        
                   19440   19420   19533   19141   15029   16550   17036   17107
SOLID /   138872      41                        
                   15029   16550   17036   17107  104680   19954   17035   17041
SOLID /   138873      41                        
                   18457   18830   18509   18416  104405   16293   15856   19506
SOLID /   138874      41                        
                  104405   16293   15856   19506  104404   16097   15866   19162
SOLID /   138875      41                        
                   19407   17165   16705   19315   21060   15440   15963   21079
SOLID /   138876      41                        
                   21060   15440   15963   21079   16518   15439   15958   16665
SOLID /   138877      41                        
                   19250   19240   19295   19938   15854   15840   16951   16997
SOLID /   138878      41                        
                   15854   15840   16951   16997   20603   15898   17013   16921
SOLID /   138879      41                        
                   18891   17936   17264   17270  104589   18150   16622   16616
SOLID /   138880      41                        
                  104589   18150   16622   16616  104588   17994   16619   16629
SOLID /   138881      41                        
                   20205   20193   20436   20180   16061   17140   17099   15234
SOLID /   138882      41                        
                   16061   17140   17099   15234   16088   17138   17122   15719
SOLID /   138883      41                        
                   19755   20123   20141   19747   18928   16906  104585  104415
SOLID /   138884      41                        
                   18928   16906  104585  104415   18552   17441  104584  104414
SOLID /   138885      41                        
                   20126   20056   19581   20106   16952   16954   20430   19680
SOLID /   138886      41                        
                   16952   16954   20430   19680   16945   17014   17702   19148
SOLID /   138887      41                        
                   18215   19729   19003   17890   16040   16412   20692   15035
SOLID /   138888      41                        
                   16040   16412   20692   15035   16449   15893   15900   15190
SOLID /   138889      41                        
                   18467   16748   18783   20417   15886   16260   16246   17751
SOLID /   138890      41                        
                   15886   16260   16246   17751   15879   16252   16341   19185
SOLID /   138891      41                        
                   19237   18753   18752   18770  104403  104402  104580  104581
SOLID /   138892      41                        
                  104403  104402  104580  104581  104401  104400  104576  104577
SOLID /   138893      41                        
                   18985   18885   16749   17050   15426   20544   20905   15768
SOLID /   138894      41                        
                   15426   20544   20905   15768   15791   20908   16497   15197
SOLID /   138895      41                        
                   20507   20403   20435   20480   16690   16524  104597   15463
SOLID /   138896      41                        
                   16690   16524  104597   15463   21064   21153  104596   15066
SOLID /   138897      41                        
                   19622   19670   19675   19621   17100   20798   15388   15487
SOLID /   138898      41                        
                   17100   20798   15388   15487   16785   15839   15096   15506
SOLID /   138899      41                        
                   19561   19573   18394   19602   17422   17828   16323   16317
SOLID /   138900      41                        
                   17422   17828   16323   16317   17514   17516   15690   15678
SOLID /   138901      41                        
                   19856   19868   18058   19877   15943   20827   15311   15090
SOLID /   138902      41                        
                   15943   20827   15311   15090   15936   16029   15314   15370
SOLID /   138903      41                        
                   18418   18451   20443   18804   19538   15668   15609   19311
SOLID /   138904      41                        
                   19538   15668   15609   19311   17167   15335   15536   19093
SOLID /   138905      41                        
                   20975   19481   19708   20952   20927   20560   20620   21014
SOLID /   138906      41                        
                   20927   20560   20620   21014   20936   16494   20546   20921
SOLID /   138907      41                        
                   19976   19838   16932   19600   16168   16309   19290   18271
SOLID /   138908      41                        
                   16168   16309   19290   18271   16169   16307   16843   17934
SOLID /   138909      41                        
                   19451   19474   18357   16798  104671   20755   20556   15050
SOLID /   138910      41                        
                  104671   20755   20556   15050  104670   16337   20559   15046
SOLID /   138911      41                        
                   17817   17991   18796   18869  104399   15149   20703   16440
SOLID /   138912      41                        
                  104399   15149   20703   16440  104398   15369   16506   20727
SOLID /   138913      41                        
                   18822   19729   19475   20532   20626   16412   17241   19259
SOLID /   138914      41                        
                   20626   16412   17241   19259   20635   15893   19146   17238
SOLID /   138915      41                        
                   18490   20399   18489   18501   15453   18011   18136   15579
SOLID /   138916      41                        
                   15453   18011   18136   15579   15456   18009   17995   15628
SOLID /   138917      41                        
                   18435   17747   16963   16922  104395  104394   15580   16292
SOLID /   138918      41                        
                  104395  104394   15580   16292  104393  104392   15395   16279
SOLID /   138919      41                        
                   19870   19558   16904   16845   20811   16033   19722   19726
SOLID /   138920      41                        
                   20811   16033   19722   19726   20784   16032   17256   17266
SOLID /   138921      41                        
                   19678   19735   19773   19679   15136  104595   16377   16390
SOLID /   138922      41                        
                   15136  104595   16377   16390   15064  104594   16318   16315
SOLID /   138923      41                        
                   19831   19834   19566   19587   16644   15483   15657  104485
SOLID /   138924      41                        
                   16644   15483   15657  104485   16681   15676   15467  104484
SOLID /   138925      41                        
                   18266   18822   20532   18789   16404   20626   19259   16460
SOLID /   138926      41                        
                   16404   20626   19259   16460   15881   20635   17238   15889
SOLID /   138927      41                        
                   18433   16844   18418   20350  104474  104483   19538   16907
SOLID /   138928      41                        
                  104474  104483   19538   16907  104471  104472   17167   16896
SOLID /   138929      41                        
                   18437   18433   20350   18527   19264  104474   16907   19375
SOLID /   138930      41                        
                   19264  104474   16907   19375   16778  104471   16896   17474
SOLID /   138931      41                        
                   21195   21047   21007   21196   18859   17798   15699  104391
SOLID /   138932      41                        
                   18859   17798   15699  104391   18454   17815   15468  104390
SOLID /   138933      41                        
                   21015   21192   21181   20987  104389   17203   20621  104388
SOLID /   138934      41                        
                  104389   17203   20621  104388  104387   17257   15862  104378
SOLID /   138935      41                        
                   21099   21185   21192   21015  104517   17212   17203  104389
SOLID /   138936      41                        
                  104517   17212   17203  104389  104515   19119   17257  104387
SOLID /   138937      41                        
                   20060   20113   19857   20105   17969  104377  104376   15928
SOLID /   138938      41                        
                   17969  104377  104376   15928   18165  104375  104374   15774
SOLID /   138939      41                        
                   16791   20364   18930   20398   20961   17486   17250  104373
SOLID /   138940      41                        
                   20961   17486   17250  104373   20878   17457   17456  104372
SOLID /   138941      41                        
                   21185   21099   21147   21200   17212  104517   15323   19706
SOLID /   138942      41                        
                   17212  104517   15323   19706   19119  104515   15350   17202
SOLID /   138943      41                        
                   18033   20612   20601   20468   17745   15179   18022   17658
SOLID /   138944      41                        
                   17745   15179   18022   17658   17739   15213   17701   20225
SOLID /   138945      41                        
                   18789   20532   18791   20340   16460   19259   19022  104408
SOLID /   138946      41                        
                   16460   19259   19022  104408   15889   17238   19217  104406
SOLID /   138947      41                        
                   16844   18434   18451   18418  104483   15546   15668   19538
SOLID /   138948      41                        
                  104483   15546   15668   19538  104472   16056   15335   17167
SOLID /   138949      41                        
                   17939   17057   19718   20247   16691   18084   18618  104591
SOLID /   138950      41                        
                   16691   18084   18618  104591   16620   18089   18788  104590
SOLID /   138951      41                        
                   19681   17270   17269   19334   15148   16616   16628   20627
SOLID /   138952      41                        
                   15148   16616   16628   20627   15446   16629   21081   20855
SOLID /   138953      41                        
                   18800   18875   19695   18228   15362   16615   21055   16675
SOLID /   138954      41                        
                   15362   16615   21055   16675   15366   16611   16599   21164
SOLID /   138955      41                        
                   18800   16972   18682   17673   15362  104449   17274   20828
SOLID /   138956      41                        
                   15362  104449   17274   20828   15366  104426   19231   20728
SOLID /   138957      41                        
                   17747   18661   17001   16963  104394   18045   18025   15580
SOLID /   138958      41                        
                  104394   18045   18025   15580  104392   18479   18032   15395
SOLID /   138959      41                        
                   19558   19870   16879   17280   16033   20811  104647   18620
SOLID /   138960      41                        
                   16033   20811  104647   18620   16032   20784  104646   19319
SOLID /   138961      41                        
                   17072   17857   17912   16815   20897   15808  104607   15956
SOLID /   138962      41                        
                   20897   15808  104607   15956   15962   15810  104606   16109
SOLID /   138963      41                        
                   19751   20141   20123   20113   15075  104585   16906  104377
SOLID /   138964      41                        
                   15075  104585   16906  104377   15070  104584   17441  104375
SOLID /   138965      41                        
                   19536   19645   19228   19094   16852   18196   16308   17668
SOLID /   138966      41                        
                   16852   18196   16308   17668   17818   18992   16299   18580
SOLID /   138967      41                        
                   17192   18740   20426   18655   16209   15464   16563   21058
SOLID /   138968      41                        
                   16209   15464   16563   21058   16230   15137   16559   21110
SOLID /   138969      41                        
                   20179   20203   20406   20193   16266   16467   17180   17140
SOLID /   138970      41                        
                   16266   16467   17180   17140   16170   16455   17121   17138
SOLID /   138971      41                        
                   20054   20063   20498   20335   15424   16477  104529   15830
SOLID /   138972      41                        
                   15424   16477  104529   15830   15418   15891  104528   15316
SOLID /   138973      41                        
                   19992   19993   17858   16913   15753  104572  104527   15782
SOLID /   138974      41                        
                   15753  104572  104527   15782   15819  104562  104526   15241
SOLID /   138975      41                        
                   19476   19444   19424   17169   17704   17582  104371  104599
SOLID /   138976      41                        
                   17704   17582  104371  104599   17518   17515  104370  104598
SOLID /   138977      41                        
                   19760   19142   17246   19742   17010  104463   16227   16138
SOLID /   138978      41                        
                   17010  104463   16227   16138   19843  104462   16224   16131
SOLID /   138979      41                        
                   18855   18949   18166   18803  104369   20075   21125   16157
SOLID /   138980      41                        
                  104369   20075   21125   16157  104368   16575   16573   16442
SOLID /   138981      41                        
                   18715   20433   18716   18706  104367   16567   16652   18375
SOLID /   138982      41                        
                  104367   16567   16652   18375  104366   16571   16659   17447
SOLID /   138983      41                        
                   21102   21107   20404   20405   19242   17183   20914   21004
SOLID /   138984      41                        
                   19242   17183   20914   21004   17126   19307   20896   21039
SOLID /   138985      41                        
                   20110   20312   20259   20151   17649   17660   17652   17982
SOLID /   138986      41                        
                   17649   17660   17652   17982   17681   18324   17590   17776
SOLID /   138987      41                        
                   19813   19749   19791   19803   16548   15193   16371   21087
SOLID /   138988      41                        
                   16548   15193   16371   21087   19956   15187   16357   16546
SOLID /   138989      41                        
                   19194   19615   19884   19096   15726  104359  104413   15231
SOLID /   138990      41                        
                   15726  104359  104413   15231   15515  104358  104412   15820
SOLID /   138991      41                        
                   18739   18763   18696   18724   15727  104627  104357  104356
SOLID /   138992      41                        
                   15727  104627  104357  104356   15296  104620  104355  104354
SOLID /   138993      41                        
                   18433   18437   18444   18428  104474   19264   16196   16219
SOLID /   138994      41                        
                  104474   19264   16196   16219  104471   16778   20629   20843
SOLID /   138995      41                        
                   19042   19715   19032   19851   16051   15759   17356   16641
SOLID /   138996      41                        
                   16051   15759   17356   16641   16119   15737   17350   16686
SOLID /   138997      41                        
                   18995   20287   18755   18835   17975   15880   17565   15825
SOLID /   138998      41                        
                   17975   15880   17565   15825   17667   20668   16884   15304
SOLID /   138999      41                        
                   20404   20442   20437   20414   20914   17467  104662   20924
SOLID /   139000      41                        
                   20914   17467  104662   20924   20896   17941  104660   20885
SOLID /   139001      41                        
                   19210   19780   19158   19671  104353  104350  104644  104645
SOLID /   139002      41                        
                  104353  104350  104644  104645  104349  104348  104632  104643
SOLID /   139003      41                        
                   19760   19742   18840   18948   17010   16138  104555   18291
SOLID /   139004      41                        
                   17010   16138  104555   18291   19843   16131  104544   19852
SOLID /   139005      41                        
                   16744   19635   18051   19544   16164   16638   17847   18969
SOLID /   139006      41                        
                   16164   16638   17847   18969   16183   16651   16866   17938
SOLID /   139007      41                        
                   18629   19232   18826   18806   15848   19423   18299   15505
SOLID /   139008      41                        
                   15848   19423   18299   15505   20977   18286   18250   15265
SOLID /   139009      41                        
                   20261   20285   20296   20187   15436  104347   20167   20158
SOLID /   139010      41                        
                   15436  104347   20167   20158   15431  104346   19353   17359
SOLID /   139011      41                        
                   20240   20205   20180   18870   16053   16061   15234   15214
SOLID /   139012      41                        
                   16053   16061   15234   15214   16073   16088   15719   15036
SOLID /   139013      41                        
                   19788   19023   19783   19824  104345   20859   17411   17345
SOLID /   139014      41                        
                  104345   20859   17411   17345  104344   21030   18681   20226
SOLID /   139015      41                        
                   18872   18973   19372   16835   15661   20873   16271   15944
SOLID /   139016      41                        
                   15661   20873   16271   15944   15709   20849   16268   15949
SOLID /   139017      41                        
                   19853   17088   19403   19930   18248   17068   18007   17558
SOLID /   139018      41                        
                   18248   17068   18007   17558   16970   17542   17952   17517
SOLID /   139019      41                        
                   19345   19637   19865   19828   16761   17796   18718   17352
SOLID /   139020      41                        
                   16761   17796   18718   17352   18945   20218   20305   17331
SOLID /   139021      41                        
                   19528   19341   19262   19373   16158   16171   15521   15416
SOLID /   139022      41                        
                   16158   16171   15521   15416   16153   16163   15355   15415
SOLID /   139023      41                        
                   21192   19997   21144   21181   17203   17206   15863   20621
SOLID /   139024      41                        
                   17203   17206   15863   20621   17257   19354   20615   15862
SOLID /   139025      41                        
                   19715   19042   19601   17698   15759   16051   17791   18335
SOLID /   139026      41                        
                   15759   16051   17791   18335   15737   16119   17546   17714
SOLID /   139027      41                        
                   19009   18284   19601   19100   20504   17676   17791   17024
SOLID /   139028      41                        
                   20504   17676   17791   17024   17371   17573   17546   16920
SOLID /   139029      41                        
                   19615   19199   19009   19884  104359   20479   20504  104413
SOLID /   139030      41                        
                  104359   20479   20504  104413  104358   20163   17371  104412
SOLID /   139031      41                        
                   18392   18812   20987   21181   15864  104343  104388   20621
SOLID /   139032      41                        
                   15864  104343  104388   20621   20617  104342  104378   15862
SOLID /   139033      41                        
                   19780   19755   19747   19158  104350   18928  104415  104644
SOLID /   139034      41                        
                  104350   18928  104415  104644  104348   18552  104414  104632
SOLID /   139035      41                        
                   19053   19710   19140   19109   15852   17519   17568  104341
SOLID /   139036      41                        
                   15852   17519   17568  104341   16003   17535   18976  104340
SOLID /   139037      41                        
                   18948   18840   17692   18932   18291  104555   20778  104339
SOLID /   139038      41                        
                   18291  104555   20778  104339   19852  104544   16274  104338
SOLID /   139039      41                        
                   18650   18701   18705   18087   16526   18589   15593   16330
SOLID /   139040      41                        
                   16526   18589   15593   16330   20564   20606   15404   16294
SOLID /   139041      41                        
                   17070   19938   17275   19364   16544   16997   17431   15823
SOLID /   139042      41                        
                   16544   16997   17431   15823   21086   16921   18288   15625
SOLID /   139043      41                        
                   18990   18771   20287   18995   18063   16457   15880   17975
SOLID /   139044      41                        
                   18063   16457   15880   17975   17577   21013   20668   17667
SOLID /   139045      41                        
                   19073   17192   18655   18714   16284   16209   21058  104619
SOLID /   139046      41                        
                   16284   16209   21058  104619   16231   16230   21110  104618
SOLID /   139047      41                        
                   17842   17882   16560   18302   15126   18310   17884   15950
SOLID /   139048      41                        
                   15126   18310   17884   15950   15120   16777   16856   15942
SOLID /   139049      41                        
                   19783   19952   19370   17171   17411   15123   20302   20321
SOLID /   139050      41                        
                   17411   15123   20302   20321   18681   15114   17640   17627
SOLID /   139051      41                        
                   18826   18948   18932   18259   18299   18291  104339   15207
SOLID /   139052      41                        
                   18299   18291  104339   15207   18250   19852  104338   15086
SOLID /   139053      41                        
                   19770   19083   19775   19689  104335   15275   15766  104334
SOLID /   139054      41                        
                  104335   15275   15766  104334  104333   15496   15508  104332
SOLID /   139055      41                        
                   19969   19892   19416   19430   16407   15196   15307   16447
SOLID /   139056      41                        
                   16407   15196   15307   16447   16369   15198   15053   21091
SOLID /   139057      41                        
                   20049   19824   19711   19522   18792   17345   17420   18963
SOLID /   139058      41                        
                   18792   17345   17420   18963   16961   20226   20514   17788
SOLID /   139059      41                        
                   20503   18633   19890   20499   17251   15058   15221   19167
SOLID /   139060      41                        
                   17251   15058   15221   19167   17197   15052   20543   19135
SOLID /   139061      41                        
                   19670   19570   19563   19675   20798   20129   19951   15388
SOLID /   139062      41                        
                   20798   20129   19951   15388   15839   17090   17414   15096
SOLID /   139063      41                        
                   19647   19788   19824   20049   15292  104345   17345   18792
SOLID /   139064      41                        
                   15292  104345   17345   18792   15040  104344   20226   16961
SOLID /   139065      41                        
                   20082   20117   19992   20096   17437   16247   15753   15495
SOLID /   139066      41                        
                   17437   16247   15753   15495   19018   16288   15819   15289
SOLID /   139067      41                        
                   19755   19780   19775   19759   18928  104350   15766   17440
SOLID /   139068      41                        
                   18928  104350   15766   17440   18552  104348   15508   17536
SOLID /   139069      41                        
                   18774   18769   18753   19237   15232   15359  104402  104403
SOLID /   139070      41                        
                   15232   15359  104402  104403   15800   15824  104400  104401
SOLID /   139071      41                        
                   18712   18720   20432   20431   16118   15379   15826   16137
SOLID /   139072      41                        
                   16118   15379   15826   16137   15964   15300   15341   21045
SOLID /   139073      41                        
                   18665   18662   18650   18651  104331   16528   16526   15837
SOLID /   139074      41                        
                  104331   16528   16526   15837  104328   16525   20564   15816
SOLID /   139075      41                        
                   19019   20300   18505   18514   15380   21036   16201   15154
SOLID /   139076      41                        
                   15380   21036   16201   15154   15372   20782   20825   15168
SOLID /   139077      41                        
                   16972   17058   17037   18682  104449   20655   19589   17274
SOLID /   139078      41                        
                  104449   20655   19589   17274  104426   20769   17265   19231
SOLID /   139079      41                        
                   19372   18911   16720   18882   16271   20195   18341   15947
SOLID /   139080      41                        
                   16271   20195   18341   15947   16268   18825   17670   15946
SOLID /   139081      41                        
                   18816   20254   21144   21145   17879   15868   15863   17563
SOLID /   139082      41                        
                   17879   15868   15863   17563   17476   15892   20615   17454
SOLID /   139083      41                        
                   20991   21118   20990   20979   16589   20687  104327   16588
SOLID /   139084      41                        
                   16589   20687  104327   16588   21131   20641  104326   16561
SOLID /   139085      41                        
                   20975   20666   20646   21113   20927   20933  104602   15721
SOLID /   139086      41                        
                   20927   20933  104602   15721   20936   20926  104600   15533
SOLID /   139087      41                        
                   20577   20637   20646   20581   15038  104603  104602  104325
SOLID /   139088      41                        
                   15038  104603  104602  104325   15037  104601  104600  104322
SOLID /   139089      41                        
                   18391   17600   20025   20020   15563   20712   18982   15654
SOLID /   139090      41                        
                   15563   20712   18982   15654   15677   16385   17503   15662
SOLID /   139091      41                        
                   20102   19344   19981   18636   16414   20584   15400   15083
SOLID /   139092      41                        
                   16414   20584   15400   15083   20642   15844   15082   15100
SOLID /   139093      41                        
                   18483   20877   20787   18698   17436  104491   18432   17580
SOLID /   139094      41                        
                   17436  104491   18432   17580   17489  104489   17657   18738
SOLID /   139095      41                        
                   18706   18698   18772   18715   18375   17580   18750  104367
SOLID /   139096      41                        
                   18375   17580   18750  104367   17447   18738   17746  104366
SOLID /   139097      41                        
                   18507   18614   18514   18505   15730  104524   15154   16201
SOLID /   139098      41                        
                   15730  104524   15154   16201   15722  104522   15168   20825
SOLID /   139099      41                        
                   19007   19793   19038   19470  104321  104320  104665   19195
SOLID /   139100      41                        
                  104321  104320  104665   19195  104319  104317  104664   16787
SOLID /   139101      41                        
                   18715   18772   18705   18701  104367   18750   15593   18589
SOLID /   139102      41                        
                  104367   18750   15593   18589  104366   17746   15404   20606
SOLID /   139103      41                        
                   18701   18709   20433   18715   18589   18605   16567  104367
SOLID /   139104      41                        
                   18589   18605   16567  104367   20606   20691   16571  104366
SOLID /   139105      41                        
                   19373   19262   19471   19387   15416   15521   15582  104659
SOLID /   139106      41                        
                   15416   15521   15582  104659   15415   15355   15352  104650
SOLID /   139107      41                        
                   18536   18528   18489   18545   20749   18944   18136   18496
SOLID /   139108      41                        
                   20749   18944   18136   18496   20879   18957   17995   18692
SOLID /   139109      41                        
                   18751   21177   20920   18677   16117   16125  104469   15262
SOLID /   139110      41                        
                   16117   16125  104469   15262   16110   16114  104468   15267
SOLID /   139111      41                        
                   18483   18703   19201   18660   17436   17906   17481   15249
SOLID /   139112      41                        
                   17436   17906   17481   15249   17489   17461   18558   15623
SOLID /   139113      41                        
                   18997   19661   20313   19169   20847  104316   17405   20534
SOLID /   139114      41                        
                   20847  104316   17405   20534   20939  104315   20445   17396
SOLID /   139115      41                        
                   18544   18541   18574   18532   16888   20733   20571   16901
SOLID /   139116      41                        
                   16888   20733   20571   16901   16973   20565   15867   17034
SOLID /   139117      41                        
                   19471   19771   19774   19913   15582   17560  104314   18958
SOLID /   139118      41                        
                   15582   17560  104314   18958   15352   18374  104313   20221
SOLID /   139119      41                        
                   19250   19487   19044   17098   15854   19579   17290   15841
SOLID /   139120      41                        
                   15854   19579   17290   15841   20603   17158   19829   16386
SOLID /   139121      41                        
                   18434   16844   18431   18420   15546  104483  104473   15530
SOLID /   139122      41                        
                   15546  104483  104473   15530   16056  104472  104470   16076
SOLID /   139123      41                        
                   20197   18214   20240   18471   20214   16063   16053   18354
SOLID /   139124      41                        
                   20214   16063   16053   18354   17205   16054   16073   19277
SOLID /   139125      41                        
                   19344   20527   20314   19981   20584   16639   16677   15400
SOLID /   139126      41                        
                   20584   16639   16677   15400   15844   16661   16683   15082
SOLID /   139127      41                        
                   19966   20102   18636   20091   15106   16414   15083   21053
SOLID /   139128      41                        
                   15106   16414   15083   21053   15097   20642   15100   21062
SOLID /   139129      41                        
                   19533   19803   19807   19252   17036   21087   16938   18239
SOLID /   139130      41                        
                   17036   21087   16938   18239   17035   16546   18294   18251
SOLID /   139131      41                        
                   19957   18629   18806   18881  104312   15848   15505   15741
SOLID /   139132      41                        
                  104312   15848   15505   15741  104311   20977   15265   15255
SOLID /   139133      41                        
                   20297   18507   18505   18534   16723   15730   16201   20675
SOLID /   139134      41                        
                   16723   15730   16201   20675   16739   15722   20825   15861
SOLID /   139135      41                        
                   20465   20913   20787   20307   19243   18447   18432   18609
SOLID /   139136      41                        
                   19243   18447   18432   18609   19288   17596   17657   17301
SOLID /   139137      41                        
                   20307   20787   20877   20500   18609   18432  104491   18356
SOLID /   139138      41                        
                   18609   18432  104491   18356   17301   17657  104489   18967
SOLID /   139139      41                        
                   19574   19826   19832   20013   17850   17826   16075  104560
SOLID /   139140      41                        
                   17850   17826   16075  104560   17530   17684   16011  104558
SOLID /   139141      41                        
                   17239   19112   19936   19109   18436   20838   19175  104341
SOLID /   139142      41                        
                   18436   20838   19175  104341   20284   16199   17602  104340
SOLID /   139143      41                        
                   18783   17878   17862   18768   16246   16342   18415   16700
SOLID /   139144      41                        
                   16246   16342   18415   16700   16341   16240   21061   16684
SOLID /   139145      41                        
                   19998   18805   18420   18431   16107   20628   15530  104473
SOLID /   139146      41                        
                   16107   20628   15530  104473   15981   16490   16076  104470
SOLID /   139147      41                        
                   19677   19773   19735   19668   15646   16377  104595  104493
SOLID /   139148      41                        
                   15646   16377  104595  104493   15587   16318  104594  104492
SOLID /   139149      41                        
                   16932   19645   19632   19588   19290   18196   18794   17848
SOLID /   139150      41                        
                   19290   18196   18794   17848   16843   18992   17830   16827
SOLID /   139151      41                        
                   19015   16937   19443   19459   16672   20944   15072   15079
SOLID /   139152      41                        
                   16672   20944   15072   15079   20653   16405   15321   15317
SOLID /   139153      41                        
                   19424   19436   19420   19440  104371   15925   16550   15029
SOLID /   139154      41                        
                  104371   15925   16550   15029  104370   15747   19954  104680
SOLID /   139155      41                        
                   16751   16824   20090   20079  104310   17131   17631   17609
SOLID /   139156      41                        
                  104310   17131   17631   17609  104309   17174   17628   18117
SOLID /   139157      41                        
                   19440   19855   17169   19424   15029   15205  104599  104371
SOLID /   139158      41                        
                   15029   15205  104599  104371  104680  104681  104598  104370
SOLID /   139159      41                        
                   19868   19856   19308   19269   20827   15943   15934   15845
SOLID /   139160      41                        
                   20827   15943   15934   15845   16029   15936   16052   16025
SOLID /   139161      41                        
                   19269   19308   19633   19364   15845   15934   15624   15823
SOLID /   139162      41                        
                   15845   15934   15624   15823   16025   16052   15622   15625
SOLID /   139163      41                        
                   19166   19007   19470   18164   16027  104321   19195   16726
SOLID /   139164      41                        
                   16027  104321   19195   16726   16022  104319   16787   17104
SOLID /   139165      41                        
                   20003   20030   16635   19993  104573   17500   15597  104572
SOLID /   139166      41                        
                  104573   17500   15597  104572  104571   17780   15555  104562
SOLID /   139167      41                        
                   19306   19350   19096   19884   16927   15781   15231  104413
SOLID /   139168      41                        
                   16927   15781   15231  104413   17002   15752   15820  104412
SOLID /   139169      41                        
                   18614   18507   20399   18490  104524   15730   18011   15453
SOLID /   139170      41                        
                  104524   15730   18011   15453  104522   15722   18009   15456
SOLID /   139171      41                        
                   20095   20077   20087   21142   17047   20999   15652   15403
SOLID /   139172      41                        
                   17047   20999   15652   15403   16977   16436   15602   15102
SOLID /   139173      41                        
                   19273   19796   19788   19647   16935  104308  104345   15292
SOLID /   139174      41                        
                   16935  104308  104345   15292   17038  104307  104344   15040
SOLID /   139175      41                        
                   19052   20453   20497   18824   18513   18118   19001   18055
SOLID /   139176      41                        
                   18513   18118   19001   18055   18550   20260   18144   18311
SOLID /   139177      41                        
                   17723   17727   19334   17269  104451   20731   20627   16628
SOLID /   139178      41                        
                  104451   20731   20627   16628  104450   20730   20855   21081
SOLID /   139179      41                        
                   17641   18435   16922   17881   15507  104395   16292   21166
SOLID /   139180      41                        
                   15507  104395   16292   21166   15407  104393   16279   16598
SOLID /   139181      41                        
                   18973   18872   18281   19885   20873   15661   15938   20875
SOLID /   139182      41                        
                   20873   15661   15938   20875   20849   15709   15916   16428
SOLID /   139183      41                        
                   20115   19611   19613   19796   19777   17722   20893  104308
SOLID /   139184      41                        
                   19777   17722   20893  104308   19305   17526   20883  104307
SOLID /   139185      41                        
                   19350   19534   19422   19096   15781   16552   20662   15231
SOLID /   139186      41                        
                   15781   16552   20662   15231   15752   16384   20643   15820
SOLID /   139187      41                        
                   18961   18959   20172   18171   18818   19539   16135   16043
SOLID /   139188      41                        
                   18818   19539   16135   16043   20538   20536   16128   16095
SOLID /   139189      41                        
                   20929   20978   20612   18033   18638   16281   15179   17745
SOLID /   139190      41                        
                   18638   16281   15179   17745   17143   16127   15213   17739
SOLID /   139191      41                        
                   19684   19757   19765   19759   15279   15206   17451   17440
SOLID /   139192      41                        
                   15279   15206   17451   17440   15763   15203   17439   17536
SOLID /   139193      41                        
                   17022   19784   19083   19770   15109   15112   15275  104335
SOLID /   139194      41                        
                   15109   15112   15275  104335   15409   15411   15496  104333
SOLID /   139195      41                        
                   19490   20127   19472   19994   16222   16356   17487   17496
SOLID /   139196      41                        
                   16222   16356   17487   17496   16218   20553   17533   17672
SOLID /   139197      41                        
                   19434   19355   18996   16872   17373   15225  104306   17369
SOLID /   139198      41                        
                   17373   15225  104306   17369   17460   15222  104305   17501
SOLID /   139199      41                        
                   17991   17817   18786   18813   15149  104399   15484   15605
SOLID /   139200      41                        
                   15149  104399   15484   15605   15369  104398   15710   15687
SOLID /   139201      41                        
                   20417   18783   18768   18766   17751   16246   16700   16897
SOLID /   139202      41                        
                   17751   16246   16700   16897   19185   16341   16684   18643
SOLID /   139203      41                        
                   20513   20162   20458   20526   15932  104679  104676   15032
SOLID /   139204      41                        
                   15932  104679  104676   15032   15910  104675  104672   15033
SOLID /   139205      41                        
                   19737   19763   18785   19697  104304   15630   18255   18480
SOLID /   139206      41                        
                  104304   15630   18255   18480  104303   15821   18358   18293
SOLID /   139207      41                        
                   19095   19647   20049   19845   16024   15292   18792   16911
SOLID /   139208      41                        
                   16024   15292   18792   16911   16047   15040   16961   18793
SOLID /   139209      41                        
                   20173   18171   18947   18941   16091   16043   15472   17605
SOLID /   139210      41                        
                   16091   16043   15472   17605   16092   16095   15142   17603
SOLID /   139211      41                        
                   21109   21099   21015   21074  104516  104517  104389  104466
SOLID /   139212      41                        
                  104516  104517  104389  104466  104494  104515  104387  104464
SOLID /   139213      41                        
                   20030   20032   20043   16635   17500   17534   21054   15597
SOLID /   139214      41                        
                   17500   17534   21054   15597   17780   18371   16517   15555
SOLID /   139215      41                        
                   19793   19786   19101   19038  104320   18004   18262  104665
SOLID /   139216      41                        
                  104320   18004   18262  104665  104317   18988   17805  104664
SOLID /   139217      41                        
                   20113   20123   19765   19857  104377   16906   17451  104376
SOLID /   139218      41                        
                  104377   16906   17451  104376  104375   17441   17439  104374
SOLID /   139219      41                        
                   19606   19128   19551   19565   15567   18359   17761   15178
SOLID /   139220      41                        
                   15567   18359   17761   15178   15559   17691   20395   15201
SOLID /   139221      41                        
                   19245   17607   18503   19978   15056   16995   15164   15166
SOLID /   139222      41                        
                   15056   16995   15164   15166   15308   19649   15155   15158
SOLID /   139223      41                        
                   20259   21142   20093   18679   17652   15403   16583   17663
SOLID /   139224      41                        
                   17652   15403   16583   17663   17590   15102   16577   17509
SOLID /   139225      41                        
                   19121   20370   19152   19374   16334  104610   15595   17623
SOLID /   139226      41                        
                   16334  104610   15595   17623   21019  104608   15527   17622
SOLID /   139227      41                        
                   18834   18774   19237   18855  104409   15232  104403  104369
SOLID /   139228      41                        
                  104409   15232  104403  104369  104407   15800  104401  104368
SOLID /   139229      41                        
                   21193   21109   21074   21000   20576  104516  104466  104467
SOLID /   139230      41                        
                   20576  104516  104466  104467   20704  104494  104464  104465
SOLID /   139231      41                        
                   16696   19280   20991   21025   18072   18174   16589   21135
SOLID /   139232      41                        
                   18072   18174   16589   21135   18176   18077   21131   16584
SOLID /   139233      41                        
                   20476   20920   21177   21174   17737  104469   16125   17415
SOLID /   139234      41                        
                   17737  104469   16125   17415   17634  104468   16114   17163
SOLID /   139235      41                        
                   19771   19265   19633   19774   17560   18848   15624  104314
SOLID /   139236      41                        
                   17560   18848   15624  104314   18374   18393   15622  104313
SOLID /   139237      41                        
                   20053   20013   19186   19785   16642  104560   16149   16656
SOLID /   139238      41                        
                   16642  104560   16149   16656   16648  104558   16132   16657
SOLID /   139239      41                        
                   19225   19178   19367   19106   17946   20750   20851   17430
SOLID /   139240      41                        
                   17946   20750   20851   17430   17933   20807   21002   17586
SOLID /   139241      41                        
                   19387   19835   18647   19373  104659   18450   16774   15416
SOLID /   139242      41                        
                  104659   18450   16774   15416  104650   17680   17864   15415
SOLID /   139243      41                        
                   19661   19628   19060   20313  104316  104615   16547   17405
SOLID /   139244      41                        
                  104316  104615   16547   17405  104315  104613   16581   20445
SOLID /   139245      41                        
                   21074   21015   20987   21078  104466  104389  104388   16706
SOLID /   139246      41                        
                  104466  104389  104388   16706  104464  104387  104378   17118
SOLID /   139247      41                        
                   21118   20988   21191   20990   20687   20689  104300  104327
SOLID /   139248      41                        
                   20687   20689  104300  104327   20641   15851  104299  104326
SOLID /   139249      41                        
                   19859   16696   21025   20966   18100   18072   21135   15535
SOLID /   139250      41                        
                   18100   18072   21135   15535   18114   18176   16584   15590
SOLID /   139251      41                        
                   17294   17114   19190   19748   17033   18274   16441   18321
SOLID /   139252      41                        
                   17033   18274   16441   18321   17378   17364   16120   17866
SOLID /   139253      41                        
                   18226   20236   20332   20392   19939   15171  104411   17076
SOLID /   139254      41                        
                   19939   15171  104411   17076   17067   15195  104410   17066
SOLID /   139255      41                        
                   20145   20144   20355   17635   16333   18777   19013   15348
SOLID /   139256      41                        
                   16333   18777   19013   15348   16264   17511   19281   15342
SOLID /   139257      41                        
                   19972   17065   20477   20317   16668   16981   19638   15146
SOLID /   139258      41                        
                   16668   16981   19638   15146   16516   19020   18473   15134
SOLID /   139259      41                        
                   20002   19996   19773   19677   15610   20891   16377   15646
SOLID /   139260      41                        
                   15610   20891   16377   15646   15798   16374   16318   15587
SOLID /   139261      41                        
                   18651   19866   18666   18665   15837   15838  104298  104331
SOLID /   139262      41                        
                   15837   15838  104298  104331   15816   15968  104297  104328
SOLID /   139263      41                        
                   18424   19998   18431   18428   21003   16107  104473   16219
SOLID /   139264      41                        
                   21003   16107  104473   16219   20800   15981  104470   20843
SOLID /   139265      41                        
                   19570   19670   19632   19258   20129   20798   18794   17845
SOLID /   139266      41                        
                   20129   20798   18794   17845   17090   15839   17830   17687
SOLID /   139267      41                        
                   19925   20143   19451   19665   15108   16216  104671   15175
SOLID /   139268      41                        
                   15108   16216  104671   15175   15103   16275  104670  104682
SOLID /   139269      41                        
                   17821   18304   19966   20045   16512  104587   15106   17537
SOLID /   139270      41                        
                   16512  104587   15106   17537   16380  104586   15097   17497
SOLID /   139271      41                        
                   19796   19613   19023   19788  104308   20893   20859  104345
SOLID /   139272      41                        
                  104308   20893   20859  104345  104307   20883   21030  104344
SOLID /   139273      41                        
                   19191   19139   19230   19226   18385   16680   16350   17510
SOLID /   139274      41                        
                   18385   16680   16350   17510   17505   16608   16348   17736
SOLID /   139275      41                        
                   20172   20929   21174   18898   16135   18638   17415   15471
SOLID /   139276      41                        
                   16135   18638   17415   15471   16128   17143   17163   15143
SOLID /   139277      41                        
                   18855   19237   18770   18949  104369  104403  104581   20075
SOLID /   139278      41                        
                  104369  104403  104581   20075  104368  104401  104577   16575
SOLID /   139279      41                        
                   18724   18696   18918   16748  104356  104357   16347   16260
SOLID /   139280      41                        
                  104356  104357   16347   16260  104354  104355   16257   16252
SOLID /   139281      41                        
                   19944   17190   19746   19823   19366  104421   15074   19309
SOLID /   139282      41                        
                   19366  104421   15074   19309   16840  104420   15338   17556
SOLID /   139283      41                        
                   16795   19839   18996   19324   19468   17686  104306   20932
SOLID /   139284      41                        
                   19468   17686  104306   20932   19316   17987  104305   20943
SOLID /   139285      41                        
                   19137   19270   18931   20247  104649   17386   18631  104591
SOLID /   139286      41                        
                  104649   17386   18631  104591  104648   20491   18808  104590
SOLID /   139287      41                        
                   19104   19137   20247   19718   18621  104649  104591   18618
SOLID /   139288      41                        
                   18621  104649  104591   18618   18121  104648  104590   18788
SOLID /   139289      41                        
                   18220   19681   19334   19285   16596   15148   20627   16592
SOLID /   139290      41                        
                   16596   15148   20627   16592   16591   15446   20855   20092
SOLID /   139291      41                        
                   17058   16972   16919   16886   20655  104449   16276   20775
SOLID /   139292      41                        
                   20655  104449   16276   20775   20769  104426   16336   20625
SOLID /   139293      41                        
                   18915   16728   19005   19643   20602   16391   20839   15703
SOLID /   139294      41                        
                   20602   16391   20839   15703   16191   20764   15877   15698
SOLID /   139295      41                        
                   18919   17940   16720   19254  104425  104296   18341   17758
SOLID /   139296      41                        
                  104425  104296   18341   17758  104424  104290   17670   16846
SOLID /   139297      41                        
                   20464   20865   20920   20476   17743  104490  104469   17737
SOLID /   139298      41                        
                   17743  104490  104469   17737   20222  104488  104468   17634
SOLID /   139299      41                        
                   20091   18636   17065   19972   21053   15083   16981   16668
SOLID /   139300      41                        
                   21053   15083   16981   16668   21062   15100   19020   16516
SOLID /   139301      41                        
                   19161   19157   19230   19808  104521   18470   16350  104617
SOLID /   139302      41                        
                  104521   18470   16350  104617  104520   16831   16348  104616
SOLID /   139303      41                        
                   18614   20419   20367   18514  104524  104525   15162   15154
SOLID /   139304      41                        
                  104524  104525   15162   15154  104522  104523   15170   15168
SOLID /   139305      41                        
                   18602   18712   20431   18975   16113   16118   16137   16392
SOLID /   139306      41                        
                   16113   16118   16137   16392   16346   15964   21045   16456
SOLID /   139307      41                        
                   20085   19498   20130   20097   18169   17645   15423   17012
SOLID /   139308      41                        
                   18169   17645   15423   17012   17648   17696   15488   17008
SOLID /   139309      41                        
                   19967   17615   17620   20315   19322   16565   16470   16965
SOLID /   139310      41                        
                   19322   16565   16470   16965   16916   16604   16469   16957
SOLID /   139311      41                        
                   19780   19210   19689   19775  104350  104353  104334   15766
SOLID /   139312      41                        
                  104350  104353  104334   15766  104348  104349  104332   15508
SOLID /   139313      41                        
                   19594   19673   19830   19841   15094   15474   16406   16012
SOLID /   139314      41                        
                   15094   15474   16406   16012   15092   15461   16080   16006
SOLID /   139315      41                        
                   18544   18529   18503   18530   16888   20182   15164  104539
SOLID /   139316      41                        
                   16888   20182   15164  104539   16973   17977   15155  104532
SOLID /   139317      41                        
                   20268   16756   20162   20513   15923  104289  104679   15932
SOLID /   139318      41                        
                   15923  104289  104679   15932   20677  104288  104675   15910
SOLID /   139319      41                        
                   19914   19398   19394   19409   17529  104668   15068   18247
SOLID /   139320      41                        
                   17529  104668   15068   18247   17523  104666   15290   17028
SOLID /   139321      41                        
                   19913   19774   19388   19637   18958  104314   15935   17796
SOLID /   139322      41                        
                   18958  104314   15935   17796   20221  104313   16058   20218
SOLID /   139323      41                        
                   19957   19156   19037   18629  104312  104287   20824   15848
SOLID /   139324      41                        
                  104312  104287   20824   15848  104311  104286   21043   20977
SOLID /   139325      41                        
                   19483   19097   19098   19084   20630   15621   17630   15797
SOLID /   139326      41                        
                   20630   15621   17630   15797   16420   15801   17871   15226
SOLID /   139327      41                        
                   19390   19063   19667   19341   16161   16267   16200   16171
SOLID /   139328      41                        
                   16161   16267   16200   16171   16187   16245   16215   16163
SOLID /   139329      41                        
                   18781   18759   18752   19263   17774  104583  104580   17601
SOLID /   139330      41                        
                   17774  104583  104580   17601   17690  104579  104576   18168
SOLID /   139331      41                        
                   19832   19826   18956   16784   16075   17826   15489   15529
SOLID /   139332      41                        
                   16075   17826   15489   15529   16011   17684   15696   16016
SOLID /   139333      41                        
                   19791   19792   19976   20029   16371   15182   16168   17021
SOLID /   139334      41                        
                   16371   15182   16168   17021   16357   15212   16169   18249
SOLID /   139335      41                        
                   20772   20718   20435   20444   17545   15785  104597   17429
SOLID /   139336      41                        
                   17545   15785  104597   17429   20243   15490  104596   18388
SOLID /   139337      41                        
                   19308   19388   19774   19633   15934   15935  104314   15624
SOLID /   139338      41                        
                   15934   15935  104314   15624   16052   16058  104313   15622
SOLID /   139339      41                        
                   17318   20020   20003   20117   20773   15654  104573   16247
SOLID /   139340      41                        
                   20773   15654  104573   16247   20734   15662  104571   16288
SOLID /   139341      41                        
                   19857   19765   19757   19749  104376   17451   15206   15193
SOLID /   139342      41                        
                  104376   17451   15206   15193  104374   17439   15203   15187
SOLID /   139343      41                        
                   19573   19570   19258   18394   17828   20129   17845   16323
SOLID /   139344      41                        
                   17828   20129   17845   16323   17516   17090   17687   15690
SOLID /   139345      41                        
                   19900   19871   19203   17242   20793   20525   17357   17365
SOLID /   139346      41                        
                   20793   20525   17357   17365   16202   17312   17351   17354
SOLID /   139347      41                        
                   19213   19715   17698   17232   15544   15759   18335   15351
SOLID /   139348      41                        
                   15544   15759   18335   15351   15553   15737   17714   15669
SOLID /   139349      41                        
                   21109   21193   21094   21105  104516   20576   15874   15318
SOLID /   139350      41                        
                  104516   20576   15874   15318  104494   20704   20674   15333
SOLID /   139351      41                        
                   20064   19982   19672   19769   16418   15618   15647   16448
SOLID /   139352      41                        
                   16418   15618   15647   16448   20548   15574   15573   20549
SOLID /   139353      41                        
                   19161   19142   19027   19132  104521  104463   21001  104557
SOLID /   139354      41                        
                  104521  104463   21001  104557  104520  104462   20818  104556
SOLID /   139355      41                        
                   20414   20437   20518   20523   20924  104662  104663  104423
SOLID /   139356      41                        
                   20924  104662  104663  104423   20885  104660  104661  104422
SOLID /   139357      41                        
                   20286   20273   20046   20040   17222   15445   15666   17141
SOLID /   139358      41                        
                   17222   15445   15666   17141   17130   15757   15675   19569
SOLID /   139359      41                        
                   19621   19675   19673   19594   15487   15388   15474   15094
SOLID /   139360      41                        
                   15487   15388   15474   15094   15506   15096   15461   15092
SOLID /   139361      41                        
                   19528   19339   19635   16744   16158   16653   16638   16164
SOLID /   139362      41                        
                   16158   16653   16638   16164   16153   21051   16651   16183
SOLID /   139363      41                        
                   18879   18044   18949   18770  104582   16582   20075  104581
SOLID /   139364      41                        
                  104582   16582   20075  104581  104578   21117   16575  104577
SOLID /   139365      41                        
                   18676   17861   18953   18688   16707   19320   17146   19299
SOLID /   139366      41                        
                   16707   19320   17146   19299   16698   19368   17145   19239
SOLID /   139367      41                        
                   18328   18194   18387   18929   16693   15450   16810   17469
SOLID /   139368      41                        
                   16693   15450   16810   17469   21068   15130   16794   16699
SOLID /   139369      41                        
                   20718   20950   20480   20435   15785   17446   15463  104597
SOLID /   139370      41                        
                   15785   17446   15463  104597   15490   18340   15066  104596
SOLID /   139371      41                        
                   19475   20173   18941   19002   17241   16091   17605   16857
SOLID /   139372      41                        
                   17241   16091   17605   16857   19146   16092   17603   17703
SOLID /   139373      41                        
                   20097   20130   20343   20345   17012   15423   15745   17003
SOLID /   139374      41                        
                   17012   15423   15745   17003   17008   15488   15315   18256
SOLID /   139375      41                        
                   19960   20459   20507   19679   20707   21056   16690   16390
SOLID /   139376      41                        
                   20707   21056   16690   16390   16332   21076   21064   16315
SOLID /   139377      41                        
                   18394   19258   19536   19128   16323   17845   16852   18359
SOLID /   139378      41                        
                   16323   17845   16852   18359   15690   17687   17818   17691
SOLID /   139379      41                        
                   19834   19831   19139   19191   15483   16644   16680   18385
SOLID /   139380      41                        
                   15483   16644   16680   18385   15676   16681   16608   17505
SOLID /   139381      41                        
                   20526   20458   20175   20157   15032  104676   15735   16991
SOLID /   139382      41                        
                   15032  104676   15735   16991   15033  104672   15664   17052
SOLID /   139383      41                        
                   19821   19751   20113   20060   18551   15075  104377   17969
SOLID /   139384      41                        
                   18551   15075  104377   17969   17951   15070  104375   18165
SOLID /   139385      41                        
                   19961   19889   19159   19516   17970   17285   16466   18702
SOLID /   139386      41                        
                   17970   17285   16466   18702   18006   19187   21088   17999
SOLID /   139387      41                        
                   19597   19692   20258   19577  104531   15543   19283   18080
SOLID /   139388      41                        
                  104531   15543   19283   18080  104530   15540   18119   18113
SOLID /   139389      41                        
                   19512   18421   18576   19541   15971   15967   15714   16102
SOLID /   139390      41                        
                   15971   15967   15714   16102   15970   15765   15818   16090
SOLID /   139391      41                        
                   19997   21151   21145   21144   17206   16081   17563   15863
SOLID /   139392      41                        
                   17206   16081   17563   15863   19354   15600   17454   20615
SOLID /   139393      41                        
                   17861   21193   21000   18953   19320   20576  104467   17146
SOLID /   139394      41                        
                   19320   20576  104467   17146   19368   20704  104465   17145
SOLID /   139395      41                        
                   18953   21000   21052   17867   17146  104467   19401   16800
SOLID /   139396      41                        
                   17146  104467   19401   16800   17145  104465   17179   17754
SOLID /   139397      41                        
                   19406   19529   19071   19605  104611  104283   16861   17784
SOLID /   139398      41                        
                  104611  104283   16861   17784  104609  104282   17706   17786
SOLID /   139399      41                        
                   20458   20164   21159   20175  104676  104677   15716   15735
SOLID /   139400      41                        
                  104676  104677   15716   15735  104672  104673   15835   15664
SOLID /   139401      41                        
                   18530   18534   18541   18544  104539   20675   20733   16888
SOLID /   139402      41                        
                  104539   20675   20733   16888  104532   15861   20565   16973
SOLID /   139403      41                        
                   19747   20141   20138   19754  104415  104585   15764   16505
SOLID /   139404      41                        
                  104415  104585   15764   16505  104414  104584   16316   16511
SOLID /   139405      41                        
                   18956   18037   18964   17890   15489   15417   17329   15035
SOLID /   139406      41                        
                   15489   15417   17329   15035   15696   15767   17393   15190
SOLID /   139407      41                        
                   20432   18739   18724   18764   15826   15727  104356   16514
SOLID /   139408      41                        
                   15826   15727  104356   16514   15341   15296  104354   20946
SOLID /   139409      41                        
                   18463   18559   18805   19998   20894   16361   20628   16107
SOLID /   139410      41                        
                   20894   16361   20628   16107   15975   20591   16490   15981
SOLID /   139411      41                        
                   21137   20111   20147   20164  104678   16868   16291  104677
SOLID /   139412      41                        
                  104678   16868   16291  104677  104674   17813   16280  104673
SOLID /   139413      41                        
                   19346   19252   19247   17098   18240   18239   16660   15841
SOLID /   139414      41                        
                   18240   18239   16660   15841   18300   18251   16645   16386
SOLID /   139415      41                        
                   19109   19936   19370   19053  104341   19175   20302   15852
SOLID /   139416      41                        
                  104341   19175   20302   15852  104340   17602   17640   16003
SOLID /   139417      41                        
                   18820   18789   20340   18843   16372   16460  104408   15640
SOLID /   139418      41                        
                   16372   16460  104408   15640   16501   15889  104406   15641
SOLID /   139419      41                        
                   17029   17022   19770   19704   15736   15109  104335   16956
SOLID /   139420      41                        
                   15736   15109  104335   16956   15732   15409  104333   16955
SOLID /   139421      41                        
                   20303   19484   18363   19529   16540   16532   20743  104283
SOLID /   139422      41                        
                   16540   16532   20743  104283   18588   16531   20864  104282
SOLID /   139423      41                        
                   19529   19406   19046   20303  104283  104611   17416   16540
SOLID /   139424      41                        
                  104283  104611   17416   16540  104282  104609   17399   18588
SOLID /   139425      41                        
                   18812   17851   21078   20987  104343   17084   16706  104388
SOLID /   139426      41                        
                  104343   17084   16706  104388  104342   17080   17118  104378
SOLID /   139427      41                        
                   17807   20266   16870   20203  104417   20786   16401   16467
SOLID /   139428      41                        
                  104417   20786   16401   16467  104416   15850   16439   16455
SOLID /   139429      41                        
                   18913   16784   19003   17863   15520   15529   20692   20658
SOLID /   139430      41                        
                   15520   15529   20692   20658   16018   16016   15900   15888
SOLID /   139431      41                        
                   18995   18835   18791   19002   17975   15825   19022   16857
SOLID /   139432      41                        
                   17975   15825   19022   16857   17667   15304   19217   17703
SOLID /   139433      41                        
                   18933   17056   20111   21137  104281   18349   16868  104678
SOLID /   139434      41                        
                  104281   18349   16868  104678  104280   17923   17813  104674
SOLID /   139435      41                        
                   19101   19106   19058   19888   18262   17430   15228   20271
SOLID /   139436      41                        
                   18262   17430   15228   20271   17805   17586   15274   18448
SOLID /   139437      41                        
                   16791   20398   20499   19890   20961  104373   19167   15221
SOLID /   139438      41                        
                   20961  104373   19167   15221   20878  104372   19135   20543
SOLID /   139439      41                        
                   17088   19823   19821   19403   17068   19309   18551   18007
SOLID /   139440      41                        
                   17068   19309   18551   18007   17542   17556   17951   17952
SOLID /   139441      41                        
                   19156   20391   19133   19037  104287   16044   15846   20824
SOLID /   139442      41                        
                  104287   16044   15846   20824  104286   16023   16010   21043
SOLID /   139443      41                        
                   18134   16751   20079   20077   16482  104310   17609   20999
SOLID /   139444      41                        
                   16482  104310   17609   20999   16421  104309   18117   16436
SOLID /   139445      41                        
                   19341   19667   19714   19262   16171   16200   17909   15521
SOLID /   139446      41                        
                   16171   16200   17909   15521   16163   16215   18158   15355
SOLID /   139447      41                        
                   19142   19760   19232   19027  104463   17010   19423   21001
SOLID /   139448      41                        
                  104463   17010   19423   21001  104462   19843   18286   20818
SOLID /   139449      41                        
                   18764   18724   16748   18467   16514  104356   16260   15886
SOLID /   139450      41                        
                   16514  104356   16260   15886   20946  104354   16252   15879
SOLID /   139451      41                        
                   20398   18930   18787   18974  104373   17250   15062   20854
SOLID /   139452      41                        
                  104373   17250   15062   20854  104372   17456   15059   20821
SOLID /   139453      41                        
                   20111   20110   20151   20147   16868   17649   17982   16291
SOLID /   139454      41                        
                   16868   17649   17982   16291   17813   17681   17776   16280
SOLID /   139455      41                        
                   16756   18933   21137   20162  104289  104281  104678  104679
SOLID /   139456      41                        
                  104289  104281  104678  104679  104288  104280  104674  104675
SOLID /   139457      41                        
                   18266   18094   18932   17692   16404   15885  104339   20778
SOLID /   139458      41                        
                   16404   15885  104339   20778   15881   16365  104338   16274
SOLID /   139459      41                        
                   21107   21186   20442   20404   17183   16871   17467   20914
SOLID /   139460      41                        
                   17183   16871   17467   20914   19307   16869   17941   20896
SOLID /   139461      41                        
                   19618   19594   19841   19952   20895   15094   16012   15123
SOLID /   139462      41                        
                   20895   15094   16012   15123   20850   15092   16006   15114
SOLID /   139463      41                        
                   18051   16715   19056   19465   17847   15551   15572   17915
SOLID /   139464      41                        
                   17847   15551   15572   17915   16866   15565   15539   19922
SOLID /   139465      41                        
                   19398   19482   18329   19394  104668  104519   15256   15068
SOLID /   139466      41                        
                  104668  104519   15256   15068  104666  104518   15788   15290
SOLID /   139467      41                        
                   20569   20654   20648   20590   18339   17425   17712   15568
SOLID /   139468      41                        
                   18339   17425   17712   15568   17424   17555   17990   15498
SOLID /   139469      41                        
                   20177   20179   20193   20205   16261   16266   17140   16061
SOLID /   139470      41                        
                   16261   16266   17140   16061   16188   16170   17138   16088
SOLID /   139471      41                        
                   19654   20050   19428   19459   16210   18016   18700   15079
SOLID /   139472      41                        
                   16210   18016   18700   15079   16220   18273   17984   15317
SOLID /   139473      41                        
                   20950   20718   18939   21046   17446   15785   15780   17450
SOLID /   139474      41                        
                   17446   15785   15780   17450   18340   15490   15977   17794
SOLID /   139475      41                        
                   19839   19835   16872   18996   17686   18450   17369  104306
SOLID /   139476      41                        
                   17686   18450   17369  104306   17987   17680   17501  104305
SOLID /   139477      41                        
                   19443   19482   19174   19505   15072  104519   15174   15118
SOLID /   139478      41                        
                   15072  104519   15174   15118   15321  104518   15218   15115
SOLID /   139479      41                        
                   19427   19461   19541   18576   17865   18308   16102   15714
SOLID /   139480      41                        
                   17865   18308   16102   15714   17859   16753   16090   15818
SOLID /   139481      41                        
                   19270   19137   18486   18421   17386  104649   15776   15967
SOLID /   139482      41                        
                   17386  104649   15776   15967   20491  104648   15982   15765
SOLID /   139483      41                        
                   17936   18891   18842   19815   18150  104589  104454   18071
SOLID /   139484      41                        
                   18150  104589  104454   18071   17994  104588  104452   17729
SOLID /   139485      41                        
                   17264   20019   18491   17293   16622   16621   18526   17547
SOLID /   139486      41                        
                   16622   16621   18526   17547   16619   21085   17308   17316
SOLID /   139487      41                        
                   17225   18814   18220   17094   17383   16363   16596   17298
SOLID /   139488      41                        
                   17383   16363   16596   17298   18318   20735   16591   17297
SOLID /   139489      41                        
                   17854   19659   17001   18172   16184   20806   18025   18026
SOLID /   139490      41                        
                   16184   20806   18025   18026   16181   20690   18032   18498
SOLID /   139491      41                        
                   19558   18904   18896   16904   16033   16355   20723   19722
SOLID /   139492      41                        
                   16033   16355   20723   19722   16032   20724   20810   17256
SOLID /   139493      41                        
                   19870   16728   17731   16879   20811   16391   16078  104647
SOLID /   139494      41                        
                   20811   16391   16078  104647   20784   20764   16072  104646
SOLID /   139495      41                        
                   20581   20601   20612   20577  104325   18022   15179   15038
SOLID /   139496      41                        
                  104325   18022   15179   15038  104322   17701   15213   15037
SOLID /   139497      41                        
                   19668   19735   19763   19737  104493  104595   15630  104304
SOLID /   139498      41                        
                  104493  104595   15630  104304  104492  104594   15821  104303
SOLID /   139499      41                        
                   19737   19210   19671   19668  104304  104353  104645  104493
SOLID /   139500      41                        
                  104304  104353  104645  104493  104303  104349  104643  104492
SOLID /   139501      41                        
                   17940   19278   18882   16720  104296   15127   15947   18341
SOLID /   139502      41                        
                  104296   15127   15947   18341  104290   15122   15946   17670
SOLID /   139503      41                        
                   20934   21022   21114   20637   16002  104605   15238  104603
SOLID /   139504      41                        
                   16002  104605   15238  104603   15994  104604   15248  104601
SOLID /   139505      41                        
                   20039   19587   19568   20047  104561  104485   17541   20228
SOLID /   139506      41                        
                  104561  104485   17541   20228  104559  104484   17432   17419
SOLID /   139507      41                        
                   19940   17239   19109   19140   18012   18436  104341   17568
SOLID /   139508      41                        
                   18012   18436  104341   17568   18320   20284  104340   18976
SOLID /   139509      41                        
                   20233   18412   18787   20194   16283   15979   15062   16558
SOLID /   139510      41                        
                   16283   15979   15062   16558   16237   15516   15059   20009
SOLID /   139511      41                        
                   20666   20590   20581   20646   20933   15568  104325  104602
SOLID /   139512      41                        
                   20933   15568  104325  104602   20926   15498  104322  104600
SOLID /   139513      41                        
                   19346   19925   19665   19141   18240   15108   15175   17107
SOLID /   139514      41                        
                   18240   15108   15175   17107   18300   15103  104682   17041
SOLID /   139515      41                        
                   19387   19471   19913   19378  104659   15582   18958   18219
SOLID /   139516      41                        
                  104659   15582   18958   18219  104650   15352   20221   17961
SOLID /   139517      41                        
                   18835   17974   20340   18791   15825   15297  104408   19022
SOLID /   139518      41                        
                   15825   15297  104408   19022   15304   15389  104406   19217
SOLID /   139519      41                        
                   18774   18834   17974   18423   15232  104409   15297   16826
SOLID /   139520      41                        
                   15232  104409   15297   16826   15800  104407   15389   18916
SOLID /   139521      41                        
                   20398   18974   18504   20499  104373   20854   19134   19167
SOLID /   139522      41                        
                  104373   20854   19134   19167  104372   20821   17234   19135
SOLID /   139523      41                        
                   20164   20147   20145   21159  104677   16291   16333   15716
SOLID /   139524      41                        
                  104677   16291   16333   15716  104673   16280   16264   15835
SOLID /   139525      41                        
                   19828   19865   19797   19031   17352   18718   20201   20213
SOLID /   139526      41                        
                   17352   18718   20201   20213   17331   20305   16900   17395
SOLID /   139527      41                        
                   19031   19797   19748   19190   20213   20201   18321   16441
SOLID /   139528      41                        
                   20213   20201   18321   16441   17395   16900   17866   16120
SOLID /   139529      41                        
                   18834   18855   18803   18843  104409  104369   16157   15640
SOLID /   139530      41                        
                  104409  104369   16157   15640  104407  104368   16442   15641
SOLID /   139531      41                        
                   19444   19663   19436   19424   17582   18823   15925  104371
SOLID /   139532      41                        
                   17582   18823   15925  104371   17515   16814   15747  104370
SOLID /   139533      41                        
                   19355   16796   19324   18996   15225   20562   20932  104306
SOLID /   139534      41                        
                   15225   20562   20932  104306   15222   20928   20943  104305
SOLID /   139535      41                        
                   19634   17267   19470   19038   20542   17760   19195  104665
SOLID /   139536      41                        
                   20542   17760   19195  104665   20311   17685   16787  104664
SOLID /   139537      41                        
                   20370   19406   19605   19152  104610  104611   17784   15595
SOLID /   139538      41                        
                  104610  104611   17784   15595  104608  104609   17786   15527
SOLID /   139539      41                        
                   18769   18676   18688   18753   15359   16707   19299  104402
SOLID /   139540      41                        
                   15359   16707   19299  104402   15824   16698   19239  104400
SOLID /   139541      41                        
                   20185   20233   20194   20263   19880   16283   16558   16555
SOLID /   139542      41                        
                   19880   16283   16558   16555   16793   16237   20009   20008
SOLID /   139543      41                        
                   19529   18363   18108   19071  104283   20743   15789   16861
SOLID /   139544      41                        
                  104283   20743   15789   16861  104282   20864   15804   17706
SOLID /   139545      41                        
                   20871   21102   20405   20452   15503   19242   21004   20996
SOLID /   139546      41                        
                   15503   19242   21004   20996   15399   17126   21039   16050
SOLID /   139547      41                        
                   19554   19565   19782   19481   15740   15178   20713   20560
SOLID /   139548      41                        
                   15740   15178   20713   20560   15734   15201   20557   16494
SOLID /   139549      41                        
                   19704   19770   19689   19697   16956  104335  104334   18480
SOLID /   139550      41                        
                   16956  104335  104334   18480   16955  104333  104332   18293
SOLID /   139551      41                        
                   19124   19132   19133   18164   16833  104557   15846   16726
SOLID /   139552      41                        
                   16833  104557   15846   16726   17916  104556   16010   17104
SOLID /   139553      41                        
                   16875   17809   20512   20153   20923   15912   16101   16379
SOLID /   139554      41                        
                   20923   15912   16101   16379   20796   16036   16364   20817
SOLID /   139555      41                        
                   18446   18438   18424   20309   15479   15990   21003   20837
SOLID /   139556      41                        
                   15479   15990   21003   20837   15425   15988   20800   20816
SOLID /   139557      41                        
                   20105   19857   19749   19813   15928  104376   15193   16548
SOLID /   139558      41                        
                   15928  104376   15193   16548   15774  104374   15187   19956
SOLID /   139559      41                        
                   19210   19737   19697   19689  104353  104304   18480  104334
SOLID /   139560      41                        
                  104353  104304   18480  104334  104349  104303   18293  104332
SOLID /   139561      41                        
                   19888   19058   19112   17239   20271   15228   20838   18436
SOLID /   139562      41                        
                   20271   15228   20838   18436   18448   15274   16199   20284
SOLID /   139563      41                        
                   17232   17698   19437   19211   15351   18335   18093   17783
SOLID /   139564      41                        
                   15351   18335   18093   17783   15669   17714   20360   17775
SOLID /   139565      41                        
                   18753   18688   19263   18752  104402   19299   17601  104580
SOLID /   139566      41                        
                  104402   19299   17601  104580  104400   19239   18168  104576
SOLID /   139567      41                        
                   19930   19403   19663   19444   17558   18007   18823   17582
SOLID /   139568      41                        
                   17558   18007   18823   17582   17517   17952   16814   17515
SOLID /   139569      41                        
                   17857   17072   16792   19917   15808   20897   17465   19168
SOLID /   139570      41                        
                   15808   20897   17465   19168   15810   15962   17453   19149
SOLID /   139571      41                        
                   19174   19426   19408   19557   15174  104669   15078   16496
SOLID /   139572      41                        
                   15174  104669   15078   16496   15218  104667   15047   20551
SOLID /   139573      41                        
                   20013   19832   19260   19186  104560   16075   16148   16149
SOLID /   139574      41                        
                  104560   16075   16148   16149  104558   16011   16136   16132
SOLID /   139575      41                        
                   20056   19600   20038   19581   16954   18271   20264   20430
SOLID /   139576      41                        
                   16954   18271   20264   20430   17014   17934   18197   17702
SOLID /   139577      41                        
                   19163   19871   19355   19434   17346   20525   15225   17373
SOLID /   139578      41                        
                   17346   20525   15225   17373   20492   17312   15222   17460
SOLID /   139579      41                        
                   19295   20115   19796   19273   16951   19777  104308   16935
SOLID /   139580      41                        
                   16951   19777  104308   16935   17013   19305  104307   17038
SOLID /   139581      41                        
                   17643   20297   18534   18530   19734   16723   20675  104539
SOLID /   139582      41                        
                   19734   16723   20675  104539   16990   16739   15861  104532
SOLID /   139583      41                        
                   20590   20648   20601   20581   15568   17712   18022  104325
SOLID /   139584      41                        
                   15568   17712   18022  104325   15498   17990   17701  104322
SOLID /   139585      41                        
                   20285   20262   20197   20296  104347  104487   20214   20167
SOLID /   139586      41                        
                  104347  104487   20214   20167  104346  104486   17205   19353
SOLID /   139587      41                        
                   16870   20153   20156   18003   16401   16379   20762   16451
SOLID /   139588      41                        
                   16401   16379   20762   16451   16439   20817   16388   16424
SOLID /   139589      41                        
                   19426   19476   17169   19408  104669   17704  104599   15078
SOLID /   139590      41                        
                  104669   17704  104599   15078  104667   17518  104598   15047
SOLID /   139591      41                        
                   21177   18602   18898   21174   16125   16113   15471   17415
SOLID /   139592      41                        
                   16125   16113   15471   17415   16114   16346   15143   17163
SOLID /   139593      41                        
                   18094   17947   18259   18932   15885   15088   15207  104339
SOLID /   139594      41                        
                   15885   15088   15207  104339   16365   15365   15086  104338
SOLID /   139595      41                        
                   18623   18457   18416   18804   15769  104405   19506   19311
SOLID /   139596      41                        
                   15769  104405   19506   19311   15601  104404   19162   19093
SOLID /   139597      41                        
                   21175   18872   16835   21111   20751   15661   15944   15996
SOLID /   139598      41                        
                   20751   15661   15944   15996   16504   15709   15949   15497
SOLID /   139599      41                        
                   19820   21022   20934   17895   17494  104605   16002   15995
SOLID /   139600      41                        
                   17494  104605   16002   15995   17781  104604   15994   16007
SOLID /   139601      41                        
                   18772   20913   20871   18705   18750   18447   15503   15593
SOLID /   139602      41                        
                   18750   18447   15503   15593   17746   17596   15399   15404
SOLID /   139603      41                        
                   19019   18206   18561   18567   15380   15152  104279   15556
SOLID /   139604      41                        
                   15380   15152  104279   15556   15372   15160  104278   15377
SOLID /   139605      41                        
                   18891   18842   18203   18909  104277  104276  104275  104274
SOLID /   139606      41                        
                  104277  104276  104275  104274  104273  104272  104271  104270
SOLID /   139607      41                        
                  104273  104272  104271  104270  104269  104268  104267  104266
SOLID /   139608      41                        
                  104269  104268  104267  104266  104265  104264  104263  104262
SOLID /   139609      41                        
                  104265  104264  104263  104262  104261  104260  104259  104258
SOLID /   139610      41                        
                   18909   18203   18187   18814  104274  104275  104257  104256
SOLID /   139611      41                        
                  104274  104275  104257  104256  104270  104271  104255  104254
SOLID /   139612      41                        
                  104270  104271  104255  104254  104266  104267  104253  104252
SOLID /   139613      41                        
                  104266  104267  104253  104252  104262  104263  104251  104242
SOLID /   139614      41                        
                  104262  104263  104251  104242  104258  104259  104241  104240
SOLID /   139615      41                        
                   18572   18224   18279   18810  104239  104238  104237  104236
SOLID /   139616      41                        
                  104239  104238  104237  104236  104235  104224  104223  104222
SOLID /   139617      41                        
                  104235  104224  104223  104222  104221  104220  104219  104212
SOLID /   139618      41                        
                  104221  104220  104219  104212  104211  104210  104209  104208
SOLID /   139619      41                        
                  104211  104210  104209  104208  104207  104206  104205  104204
SOLID /   139620      41                        
                   18224   18203   18842   18279  104238  104275  104276  104237
SOLID /   139621      41                        
                  104238  104275  104276  104237  104224  104271  104272  104223
SOLID /   139622      41                        
                  104224  104271  104272  104223  104220  104267  104268  104219
SOLID /   139623      41                        
                  104220  104267  104268  104219  104210  104263  104264  104209
SOLID /   139624      41                        
                  104210  104263  104264  104209  104206  104259  104260  104205
SOLID /   139625      41                        
                   18838   17922   18224   18572  104203  104202  104238  104239
SOLID /   139626      41                        
                  104203  104202  104238  104239  104201  104200  104224  104235
SOLID /   139627      41                        
                  104201  104200  104224  104235  104199  104198  104220  104221
SOLID /   139628      41                        
                  104199  104198  104220  104221  104197  104196  104210  104211
SOLID /   139629      41                        
                  104197  104196  104210  104211  104195  104194  104206  104207
SOLID /   139630      41                        
                   17922   18187   18203   18224  104202  104257  104275  104238
SOLID /   139631      41                        
                  104202  104257  104275  104238  104200  104255  104271  104224
SOLID /   139632      41                        
                  104200  104255  104271  104224  104198  104253  104267  104220
SOLID /   139633      41                        
                  104198  104253  104267  104220  104196  104251  104263  104210
SOLID /   139634      41                        
                  104196  104251  104263  104210  104194  104241  104259  104206
SOLID /   139635      41                        
                   19520   19446   19815   17936  104193  104192  104191  104190
SOLID /   139636      41                        
                  104193  104192  104191  104190  104189  104188  104187  104186
SOLID /   139637      41                        
                  104189  104188  104187  104186  104185  104184  104183  104182
SOLID /   139638      41                        
                  104185  104184  104183  104182  104181  104180  104179  104178
SOLID /   139639      41                        
                  104181  104180  104179  104178  104177  104176  104175  104174
SOLID /   139640      41                        
                   17936   19815   18842   18891  104190  104191  104276  104277
SOLID /   139641      41                        
                  104190  104191  104276  104277  104186  104187  104272  104273
SOLID /   139642      41                        
                  104186  104187  104272  104273  104182  104183  104268  104269
SOLID /   139643      41                        
                  104182  104183  104268  104269  104178  104179  104264  104265
SOLID /   139644      41                        
                  104178  104179  104264  104265  104174  104175  104260  104261
SOLID /   139645      41                        
                   18615   19664   16734   18141  104173  104172  104171  104170
SOLID /   139646      41                        
                  104173  104172  104171  104170  104169  104168  104167  104166
SOLID /   139647      41                        
                  104169  104168  104167  104166  104165  104164  104163  104154
SOLID /   139648      41                        
                  104165  104164  104163  104154  104153  104152  104151  104150
SOLID /   139649      41                        
                  104153  104152  104151  104150  104149  104148  104147  104136
SOLID /   139650      41                        
                   18661   17001   18172   17614  104135  104134  104133  104132
SOLID /   139651      41                        
                  104135  104134  104133  104132  104131  104124  104123  104122
SOLID /   139652      41                        
                  104131  104124  104123  104122  104121  104120  104119  104118
SOLID /   139653      41                        
                  104121  104120  104119  104118  104117  104116  104115  104114
SOLID /   139654      41                        
                  104117  104116  104115  104114  104113  104112  104111  104110
SOLID /   139655      41                        
                   18687   19092   17228   17779  104109  104108  104107  104086
SOLID /   139656      41                        
                  104109  104108  104107  104086  104085  104084  104083  104082
SOLID /   139657      41                        
                  104085  104084  104083  104082  104081  104080  104079  104078
SOLID /   139658      41                        
                  104081  104080  104079  104078  104077  104070  104069  104068
SOLID /   139659      41                        
                  104077  104070  104069  104068  104067  104066  104065  104064
SOLID /   139660      41                        
                   16792   19092   17134   19666  104063  104108  104062  104061
SOLID /   139661      41                        
                  104063  104108  104062  104061  104060  104084  104059  104058
SOLID /   139662      41                        
                  104060  104084  104059  104058  104057  104080  104056  104055
SOLID /   139663      41                        
                  104057  104080  104056  104055  104054  104070  104053  104052
SOLID /   139664      41                        
                  104054  104070  104053  104052  104051  104066  104050  104049
SOLID /   139665      41                        
                   18911   16720   19254   19794  104048  104047  104046  104045
SOLID /   139666      41                        
                  104048  104047  104046  104045  104044  104043  104042  104041
SOLID /   139667      41                        
                  104044  104043  104042  104041  104040  104039  104038  104037
SOLID /   139668      41                        
                  104040  104039  104038  104037  104036  104035  104034  104033
SOLID /   139669      41                        
                  104036  104035  104034  104033  104032  104031  104030  104029
SOLID /   139670      41                        
                   17959   20120   21171   18301  104028  104027  104026  104025
SOLID /   139671      41                        
                  104028  104027  104026  104025  104024  104023  104022  104021
SOLID /   139672      41                        
                  104024  104023  104022  104021  104020  104019  104018  104017
SOLID /   139673      41                        
                  104020  104019  104018  104017  104016  104015  104014  104013
SOLID /   139674      41                        
                  104016  104015  104014  104013  104012  104011  104010  104009
SOLID /   139675      41                        
                   17171   19374   19936   19370  104008  104007  104006  104005
SOLID /   139676      41                        
                  104008  104007  104006  104005  104004  104003  104002  104001
SOLID /   139677      41                        
                  104004  104003  104002  104001  104000  103999  103998  103997
SOLID /   139678      41                        
                  104000  103999  103998  103997  103996  103989  103988  103987
SOLID /   139679      41                        
                  103996  103989  103988  103987  103986  103985  103984  103983
SOLID /   139680      41                        
                   19824   19711   17171   19783  103982  103981  104008  103980
SOLID /   139681      41                        
                  103982  103981  104008  103980  103979  103978  104004  103977
SOLID /   139682      41                        
                  103979  103978  104004  103977  103976  103975  104000  103974
SOLID /   139683      41                        
                  103976  103975  104000  103974  103973  103972  103996  103971
SOLID /   139684      41                        
                  103973  103972  103996  103971  103970  103969  103986  103968
SOLID /   139685      41                        
                   17239   19888   19634   19940  103967  103966  103965  103964
SOLID /   139686      41                        
                  103967  103966  103965  103964  103963  103962  103961  103960
SOLID /   139687      41                        
                  103963  103962  103961  103960  103959  103958  103957  103956
SOLID /   139688      41                        
                  103959  103958  103957  103956  103955  103954  103953  103952
SOLID /   139689      41                        
                  103955  103954  103953  103952  103951  103950  103949  103948
SOLID /   139690      41                        
                   20399   18489   18545   18533  103947  103946  103945  103944
SOLID /   139691      41                        
                  103947  103946  103945  103944  103943  103942  103941  103940
SOLID /   139692      41                        
                  103943  103942  103941  103940  103939  103938  103937  103936
SOLID /   139693      41                        
                  103939  103938  103937  103936  103935  103934  103933  103932
SOLID /   139694      41                        
                  103935  103934  103933  103932  103931  103930  103929  103928
SOLID /   139695      41                        
                   18510   18529   18635   18637  103927  103926  103925  103924
SOLID /   139696      41                        
                  103927  103926  103925  103924  103923  103922  103921  103920
SOLID /   139697      41                        
                  103923  103922  103921  103920  103919  103918  103917  103916
SOLID /   139698      41                        
                  103919  103918  103917  103916  103915  103914  103913  103912
SOLID /   139699      41                        
                  103915  103914  103913  103912  103911  103910  103909  103908
SOLID /   139700      41                        
                   19786   19101   19106   19225  103907  103906  103905  103904
SOLID /   139701      41                        
                  103907  103906  103905  103904  103903  103902  103901  103900
SOLID /   139702      41                        
                  103903  103902  103901  103900  103899  103898  103897  103896
SOLID /   139703      41                        
                  103899  103898  103897  103896  103895  103894  103893  103892
SOLID /   139704      41                        
                  103895  103894  103893  103892  103891  103890  103889  103888
SOLID /   139705      41                        
                   19797   19748   19098   19716  103887  103886  103885  103884
SOLID /   139706      41                        
                  103887  103886  103885  103884  103883  103882  103881  103880
SOLID /   139707      41                        
                  103883  103882  103881  103880  103879  103878  103877  103876
SOLID /   139708      41                        
                  103879  103878  103877  103876  103875  103874  103873  103872
SOLID /   139709      41                        
                  103875  103874  103873  103872  103871  103870  103869  103868
SOLID /   139710      41                        
                   19500   19071   19605   19522  103867  103866  103865  103864
SOLID /   139711      41                        
                  103867  103866  103865  103864  103863  103862  103861  103860
SOLID /   139712      41                        
                  103863  103862  103861  103860  103859  103858  103857  103856
SOLID /   139713      41                        
                  103859  103858  103857  103856  103855  103854  103853  103852
SOLID /   139714      41                        
                  103855  103854  103853  103852  103851  103850  103849  103848
SOLID /   139715      41                        
                   19342   19437   19211   17105  103847  103846  103845  103844
SOLID /   139716      41                        
                  103847  103846  103845  103844  103843  103842  103841  103840
SOLID /   139717      41                        
                  103843  103842  103841  103840  103839  103838  103837  103836
SOLID /   139718      41                        
                  103839  103838  103837  103836  103835  103834  103833  103832
SOLID /   139719      41                        
                  103835  103834  103833  103832  103831  103830  103829  103828
SOLID /   139720      41                        
                   18827   17867   19263   18781  103827  103826  103825  103824
SOLID /   139721      41                        
                  103827  103826  103825  103824  103823  103822  103821  103820
SOLID /   139722      41                        
                  103823  103822  103821  103820  103819  103818  103817  103816
SOLID /   139723      41                        
                  103819  103818  103817  103816  103815  103814  103813  103812
SOLID /   139724      41                        
                  103815  103814  103813  103812  103811  103810  103809  103808
SOLID /   139725      41                        
                   19865   19797   19716   19860  103807  103887  103884  103806
SOLID /   139726      41                        
                  103807  103887  103884  103806  103805  103883  103880  103804
SOLID /   139727      41                        
                  103805  103883  103880  103804  103803  103879  103876  103802
SOLID /   139728      41                        
                  103803  103879  103876  103802  103801  103875  103872  103800
SOLID /   139729      41                        
                  103801  103875  103872  103800  103799  103871  103868  103798
SOLID /   139730      41                        
                   17698   19437   18284   19601  103797  103846  103796  103795
SOLID /   139731      41                        
                  103797  103846  103796  103795  103794  103842  103793  103792
SOLID /   139732      41                        
                  103794  103842  103793  103792  103791  103838  103790  103789
SOLID /   139733      41                        
                  103791  103838  103790  103789  103788  103834  103787  103786
SOLID /   139734      41                        
                  103788  103834  103787  103786  103785  103830  103784  103783
SOLID /   139735      41                        
                   19710   19140   19226   19191  103782  103781  103780  103779
SOLID /   139736      41                        
                  103782  103781  103780  103779  103778  103777  103776  103775
SOLID /   139737      41                        
                  103778  103777  103776  103775  103774  103773  103772  103771
SOLID /   139738      41                        
                  103774  103773  103772  103771  103770  103769  103768  103767
SOLID /   139739      41                        
                  103770  103769  103768  103767  103766  103765  103764  103763
SOLID /   139740      41                        
                   19214   19226   19140   19940  103762  103780  103781  103964
SOLID /   139741      41                        
                  103762  103780  103781  103964  103761  103776  103777  103960
SOLID /   139742      41                        
                  103761  103776  103777  103960  103760  103772  103773  103956
SOLID /   139743      41                        
                  103760  103772  103773  103956  103759  103768  103769  103952
SOLID /   139744      41                        
                  103759  103768  103769  103952  103758  103764  103765  103948
SOLID /   139745      41                        
                   19046   20313   19169   19151  103757  103756  103755  103754
SOLID /   139746      41                        
                  103757  103756  103755  103754  103753  103752  103751  103750
SOLID /   139747      41                        
                  103753  103752  103751  103750  103749  103748  103747  103746
SOLID /   139748      41                        
                  103749  103748  103747  103746  103745  103744  103743  103742
SOLID /   139749      41                        
                  103745  103744  103743  103742  103741  103740  103739  103738
SOLID /   139750      41                        
                   19199   19009   18284   17231  103737  103736  103796  103735
SOLID /   139751      41                        
                  103737  103736  103796  103735  103734  103733  103793  103732
SOLID /   139752      41                        
                  103734  103733  103793  103732  103731  103730  103790  103729
SOLID /   139753      41                        
                  103731  103730  103790  103729  103728  103727  103787  103726
SOLID /   139754      41                        
                  103728  103727  103787  103726  103725  103724  103784  103723
SOLID /   139755      41                        
                   17242   17219   19032   19203  103722  103721  103720  103719
SOLID /   139756      41                        
                  103722  103721  103720  103719  103718  103717  103716  103715
SOLID /   139757      41                        
                  103718  103717  103716  103715  103714  103713  103712  103711
SOLID /   139758      41                        
                  103714  103713  103712  103711  103710  103709  103708  103707
SOLID /   139759      41                        
                  103710  103709  103708  103707  103706  103705  103704  103703
SOLID /   139760      41                        
                   19031   19828   19163   19849  103702  103701  103700  103699
SOLID /   139761      41                        
                  103702  103701  103700  103699  103698  103697  103696  103695
SOLID /   139762      41                        
                  103698  103697  103696  103695  103694  103693  103692  103691
SOLID /   139763      41                        
                  103694  103693  103692  103691  103690  103689  103688  103687
SOLID /   139764      41                        
                  103690  103689  103688  103687  103686  103685  103684  103683
SOLID /   139765      41                        
                   19871   19203   19849   19163  103682  103719  103699  103700
SOLID /   139766      41                        
                  103682  103719  103699  103700  103681  103715  103695  103696
SOLID /   139767      41                        
                  103681  103715  103695  103696  103680  103711  103691  103692
SOLID /   139768      41                        
                  103680  103711  103691  103692  103679  103707  103687  103688
SOLID /   139769      41                        
                  103679  103707  103687  103688  103678  103703  103683  103684
SOLID /   139770      41                        
                   18277   18491   17293   17599  103677  103676  103675  103674
SOLID /   139771      41                        
                  103677  103676  103675  103674  103673  103672  103671  103670
SOLID /   139772      41                        
                  103673  103672  103671  103670  103669  103668  103667  103666
SOLID /   139773      41                        
                  103669  103668  103667  103666  103665  103664  103663  103662
SOLID /   139774      41                        
                  103665  103664  103663  103662  103661  103660  103659  103658
SOLID /   139775      41                        
                   17225   17253   19846   17244  103657  103656  103655  103654
SOLID /   139776      41                        
                  103657  103656  103655  103654  103653  103652  103651  103650
SOLID /   139777      41                        
                  103653  103652  103651  103650  103649  103648  103647  103646
SOLID /   139778      41                        
                  103649  103648  103647  103646  103645  103644  103643  103642
SOLID /   139779      41                        
                  103645  103644  103643  103642  103641  103640  103639  103638
SOLID /   139780      41                        
                   17244   19136   17094   17225  103654  103637  103636  103657
SOLID /   139781      41                        
                  103654  103637  103636  103657  103650  103635  103634  103653
SOLID /   139782      41                        
                  103650  103635  103634  103653  103646  103633  103632  103649
SOLID /   139783      41                        
                  103646  103633  103632  103649  103642  103631  103630  103645
SOLID /   139784      41                        
                  103642  103631  103630  103645  103638  103629  103628  103641
SOLID /   139785      41                        
                   19136   16783   16804   17094  103637  103627  103626  103636
SOLID /   139786      41                        
                  103637  103627  103626  103636  103635  103625  103624  103634
SOLID /   139787      41                        
                  103635  103625  103624  103634  103633  103623  103622  103632
SOLID /   139788      41                        
                  103633  103623  103622  103632  103631  103621  103620  103630
SOLID /   139789      41                        
                  103631  103621  103620  103630  103629  103619  103618  103628
SOLID /   139790      41                        
                   16734   17037   18682   18674  104171  103617  103616  103615
SOLID /   139791      41                        
                  104171  103617  103616  103615  104167  103614  103613  103612
SOLID /   139792      41                        
                  104167  103614  103613  103612  104163  103611  103610  103609
SOLID /   139793      41                        
                  104163  103611  103610  103609  104151  103608  103607  103606
SOLID /   139794      41                        
                  104151  103608  103607  103606  104147  103605  103604  103603
SOLID /   139795      41                        
                   17849   16904   16845   16915  103602  103601  103600  103599
SOLID /   139796      41                        
                  103602  103601  103600  103599  103598  103597  103596  103595
SOLID /   139797      41                        
                  103598  103597  103596  103595  103594  103593  103592  103591
SOLID /   139798      41                        
                  103594  103593  103592  103591  103590  103589  103588  103587
SOLID /   139799      41                        
                  103590  103589  103588  103587  103586  103585  103584  103583
SOLID /   139800      41                        
                   18062   16915   16905   18146  103582  103599  103581  103580
SOLID /   139801      41                        
                  103582  103599  103581  103580  103579  103595  103578  103577
SOLID /   139802      41                        
                  103579  103595  103578  103577  103576  103591  103575  103574
SOLID /   139803      41                        
                  103576  103591  103575  103574  103573  103587  103572  103571
SOLID /   139804      41                        
                  103573  103587  103572  103571  103570  103583  103569  103568
SOLID /   139805      41                        
                   17697   17800   18929   18328  103567  103566  103565  103564
SOLID /   139806      41                        
                  103567  103566  103565  103564  103563  103562  103561  103560
SOLID /   139807      41                        
                  103563  103562  103561  103560  103559  103558  103557  103556
SOLID /   139808      41                        
                  103559  103558  103557  103556  103555  103554  103553  103552
SOLID /   139809      41                        
                  103555  103554  103553  103552  103551  103550  103549  103548
SOLID /   139810      41                        
                   20364   18930   18404   20530  103547  103546  103545  103544
SOLID /   139811      41                        
                  103547  103546  103545  103544  103543  103542  103541  103540
SOLID /   139812      41                        
                  103543  103542  103541  103540  103539  103538  103537  103536
SOLID /   139813      41                        
                  103539  103538  103537  103536  103535  103534  103533  103532
SOLID /   139814      41                        
                  103535  103534  103533  103532  103531  103530  103529  103528
SOLID /   139815      41                        
                   20530   18404   20488   18458  103544  103545  103527  103526
SOLID /   139816      41                        
                  103544  103545  103527  103526  103540  103541  103525  103524
SOLID /   139817      41                        
                  103540  103541  103525  103524  103536  103537  103523  103522
SOLID /   139818      41                        
                  103536  103537  103523  103522  103532  103533  103521  103520
SOLID /   139819      41                        
                  103532  103533  103521  103520  103528  103529  103519  103518
SOLID /   139820      41                        
                   20532   18791   19002   19475  103517  103516  103515  103514
SOLID /   139821      41                        
                  103517  103516  103515  103514  103513  103512  103511  103510
SOLID /   139822      41                        
                  103513  103512  103511  103510  103509  103508  103507  103506
SOLID /   139823      41                        
                  103509  103508  103507  103506  103505  103504  103503  103502
SOLID /   139824      41                        
                  103505  103504  103503  103502  103501  103500  103499  103498
SOLID /   139825      41                        
                   18520   18504   20499   20503  103497  103496  103495  103494
SOLID /   139826      41                        
                  103497  103496  103495  103494  103493  103492  103491  103490
SOLID /   139827      41                        
                  103493  103492  103491  103490  103489  103488  103487  103486
SOLID /   139828      41                        
                  103489  103488  103487  103486  103485  103484  103483  103482
SOLID /   139829      41                        
                  103485  103484  103483  103482  103481  103480  103479  103478
SOLID /   139830      41                        
                   21180   21173   21200   21185  103477  103476  103475  103474
SOLID /   139831      41                        
                  103477  103476  103475  103474  103473  103472  103471  103470
SOLID /   139832      41                        
                  103473  103472  103471  103470  103469  103468  103467  103466
SOLID /   139833      41                        
                  103469  103468  103467  103466  103465  103464  103463  103462
SOLID /   139834      41                        
                  103465  103464  103463  103462  103461  103460  103459  103458
SOLID /   139835      41                        
                   21185   21192   19997   21180  103474  103457  103456  103477
SOLID /   139836      41                        
                  103474  103457  103456  103477  103470  103455  103454  103473
SOLID /   139837      41                        
                  103470  103455  103454  103473  103466  103453  103452  103469
SOLID /   139838      41                        
                  103466  103453  103452  103469  103462  103451  103450  103465
SOLID /   139839      41                        
                  103462  103451  103450  103465  103458  103449  103448  103461
SOLID /   139840      41                        
                   18688   19263   17867   18953  103447  103825  103826  103446
SOLID /   139841      41                        
                  103447  103825  103826  103446  103445  103821  103822  103444
SOLID /   139842      41                        
                  103445  103821  103822  103444  103443  103817  103818  103442
SOLID /   139843      41                        
                  103443  103817  103818  103442  103441  103813  103814  103440
SOLID /   139844      41                        
                  103441  103813  103814  103440  103439  103809  103810  103438
SOLID /   139845      41                        
                   19917   17228   19092   16792  103437  104107  104108  104063
SOLID /   139846      41                        
                  103437  104107  104108  104063  103436  104083  104084  104060
SOLID /   139847      41                        
                  103436  104083  104084  104060  103435  104079  104080  104057
SOLID /   139848      41                        
                  103435  104079  104080  104057  103434  104069  104070  104054
SOLID /   139849      41                        
                  103434  104069  104070  104054  103433  104065  104066  104051
SOLID /   139850      41                        
                   17851   21078   21052   18844  103432  103431  103430  103429
SOLID /   139851      41                        
                  103432  103431  103430  103429  103428  103427  103426  103425
SOLID /   139852      41                        
                  103428  103427  103426  103425  103424  103423  103422  103421
SOLID /   139853      41                        
                  103424  103423  103422  103421  103420  103419  103418  103417
SOLID /   139854      41                        
                  103420  103419  103418  103417  103416  103415  103414  103413
SOLID /   139855      41                        
                   17114   19100   19306   17294  103412  103411  103410  103409
SOLID /   139856      41                        
                  103412  103411  103410  103409  103408  103407  103406  103405
SOLID /   139857      41                        
                  103408  103407  103406  103405  103404  103403  103402  103401
SOLID /   139858      41                        
                  103404  103403  103402  103401  103400  103399  103398  103397
SOLID /   139859      41                        
                  103400  103399  103398  103397  103396  103395  103394  103393
SOLID /   139860      41                        
                   19232   18826   18948   19760  103392  103391  103390  103389
SOLID /   139861      41                        
                  103392  103391  103390  103389  103388  103387  103386  103385
SOLID /   139862      41                        
                  103388  103387  103386  103385  103384  103383  103382  103381
SOLID /   139863      41                        
                  103384  103383  103382  103381  103380  103379  103378  103377
SOLID /   139864      41                        
                  103380  103379  103378  103377  103376  103375  103374  103373
SOLID /   139865      41                        
                   17643   18520   20503   17607  103372  103497  103494  103371
SOLID /   139866      41                        
                  103372  103497  103494  103371  103370  103493  103490  103369
SOLID /   139867      41                        
                  103370  103493  103490  103369  103368  103489  103486  103367
SOLID /   139868      41                        
                  103368  103489  103486  103367  103366  103485  103482  103365
SOLID /   139869      41                        
                  103366  103485  103482  103365  103364  103481  103478  103363
SOLID /   139870      41                        
                   19845   19500   19522   20049  103362  103867  103864  103361
SOLID /   139871      41                        
                  103362  103867  103864  103361  103360  103863  103860  103359
SOLID /   139872      41                        
                  103360  103863  103860  103359  103358  103859  103856  103357
SOLID /   139873      41                        
                  103358  103859  103856  103357  103356  103855  103852  103355
SOLID /   139874      41                        
                  103356  103855  103852  103355  103354  103851  103848  103353
SOLID /   139875      41                        
                   20350   18416   18804   18418  103352  103351  103350  103349
SOLID /   139876      41                        
                  103352  103351  103350  103349  103348  103347  103346  103345
SOLID /   139877      41                        
                  103348  103347  103346  103345  103344  103343  103342  103341
SOLID /   139878      41                        
                  103344  103343  103342  103341  103340  103339  103338  103337
SOLID /   139879      41                        
                  103340  103339  103338  103337  103336  103335  103334  103333
SOLID /   139880      41                        
                   18532   18544   18529   18510  103332  103331  103926  103927
SOLID /   139881      41                        
                  103332  103331  103926  103927  103330  103329  103922  103923
SOLID /   139882      41                        
                  103330  103329  103922  103923  103328  103327  103918  103919
SOLID /   139883      41                        
                  103328  103327  103918  103919  103326  103325  103914  103915
SOLID /   139884      41                        
                  103326  103325  103914  103915  103324  103323  103910  103911
SOLID /   139885      41                        
                   19214   17267   19124   19157  103762  103322  103321  103320
SOLID /   139886      41                        
                  103762  103322  103321  103320  103761  103319  103318  103317
SOLID /   139887      41                        
                  103761  103319  103318  103317  103760  103316  103315  103314
SOLID /   139888      41                        
                  103760  103316  103315  103314  103759  103313  103312  103311
SOLID /   139889      41                        
                  103759  103313  103312  103311  103758  103310  103309  103308
SOLID /   139890      41                        
                   18755   18423   18766   20417  103307  103306  103305  103304
SOLID /   139891      41                        
                  103307  103306  103305  103304  103303  103302  103301  103300
SOLID /   139892      41                        
                  103303  103302  103301  103300  103299  103298  103297  103296
SOLID /   139893      41                        
                  103299  103298  103297  103296  103295  103294  103293  103292
SOLID /   139894      41                        
                  103295  103294  103293  103292  103291  103290  103289  103288
SOLID /   139895      41                        
                   18895   18387   18929   17280  103287  103286  103565  103285
SOLID /   139896      41                        
                  103287  103286  103565  103285  103284  103283  103561  103282
SOLID /   139897      41                        
                  103284  103283  103561  103282  103281  103280  103557  103279
SOLID /   139898      41                        
                  103281  103280  103557  103279  103278  103277  103553  103276
SOLID /   139899      41                        
                  103278  103277  103553  103276  103275  103274  103549  103273
SOLID /   139900      41                        
                   17267   19470   18164   19124  103322  103272  103271  103321
SOLID /   139901      41                        
                  103322  103272  103271  103321  103319  103270  103269  103318
SOLID /   139902      41                        
                  103319  103270  103269  103318  103316  103268  103267  103315
SOLID /   139903      41                        
                  103316  103268  103267  103315  103313  103266  103265  103312
SOLID /   139904      41                        
                  103313  103266  103265  103312  103310  103264  103263  103309
SOLID /   139905      41                        
                   18528   18549   18462   18466  103262  103261  103260  103259
SOLID /   139906      41                        
                  103262  103261  103260  103259  103258  103257  103256  103255
SOLID /   139907      41                        
                  103258  103257  103256  103255  103254  103253  103252  103251
SOLID /   139908      41                        
                  103254  103253  103252  103251  103250  103249  103248  103247
SOLID /   139909      41                        
                  103250  103249  103248  103247  103246  103245  103244  103243
SOLID /   139910      41                        
                   20185   18397   18527   18437  103242  103241  103240  103239
SOLID /   139911      41                        
                  103242  103241  103240  103239  103238  103237  103236  103235
SOLID /   139912      41                        
                  103238  103237  103236  103235  103234  103233  103232  103231
SOLID /   139913      41                        
                  103234  103233  103232  103231  103230  103229  103228  103227
SOLID /   139914      41                        
                  103230  103229  103228  103227  103226  103225  103224  103223
SOLID /   139915      41                        
                   17882   16560   21145   18816  103222  103221  103220  103219
SOLID /   139916      41                        
                  103222  103221  103220  103219  103218  103217  103216  103215
SOLID /   139917      41                        
                  103218  103217  103216  103215  103214  103213  103212  103211
SOLID /   139918      41                        
                  103214  103213  103212  103211  103210  103209  103208  103207
SOLID /   139919      41                        
                  103210  103209  103208  103207  103206  103205  103204  103203
SOLID /   139920      41                        
                   18844   21052   17867   18827  103429  103430  103826  103827
SOLID /   139921      41                        
                  103429  103430  103826  103827  103425  103426  103822  103823
SOLID /   139922      41                        
                  103425  103426  103822  103823  103421  103422  103818  103819
SOLID /   139923      41                        
                  103421  103422  103818  103819  103417  103418  103814  103815
SOLID /   139924      41                        
                  103417  103418  103814  103815  103413  103414  103810  103811
SOLID /   139925      41                        
                   18504   18520   18533   18545  103496  103497  103944  103945
SOLID /   139926      41                        
                  103496  103497  103944  103945  103492  103493  103940  103941
SOLID /   139927      41                        
                  103492  103493  103940  103941  103488  103489  103936  103937
SOLID /   139928      41                        
                  103488  103489  103936  103937  103484  103485  103932  103933
SOLID /   139929      41                        
                  103484  103485  103932  103933  103480  103481  103928  103929
SOLID /   139930      41                        
                   18520   17643   20297   18533  103497  103372  103202  103944
SOLID /   139931      41                        
                  103497  103372  103202  103944  103493  103370  103201  103940
SOLID /   139932      41                        
                  103493  103370  103201  103940  103489  103368  103200  103936
SOLID /   139933      41                        
                  103489  103368  103200  103936  103485  103366  103199  103932
SOLID /   139934      41                        
                  103485  103366  103199  103932  103481  103364  103198  103928
SOLID /   139935      41                        
                   18612   16837   17800   17697  103197  103196  103566  103567
SOLID /   139936      41                        
                  103197  103196  103566  103567  103195  103194  103562  103563
SOLID /   139937      41                        
                  103195  103194  103562  103563  103193  103192  103558  103559
SOLID /   139938      41                        
                  103193  103192  103558  103559  103191  103190  103554  103555
SOLID /   139939      41                        
                  103191  103190  103554  103555  103189  103188  103550  103551
SOLID /   139940      41                        
                   17861   17862   18768   18676  103187  103186  103185  103184
SOLID /   139941      41                        
                  103187  103186  103185  103184  103183  103182  103181  103180
SOLID /   139942      41                        
                  103183  103182  103181  103180  103179  103178  103177  103176
SOLID /   139943      41                        
                  103179  103178  103177  103176  103175  103174  103173  103172
SOLID /   139944      41                        
                  103175  103174  103173  103172  103171  103170  103169  103168
SOLID /   139945      41                        
                   19831   19139   19785   20053  103167  103166  103165  103164
SOLID /   139946      41                        
                  103167  103166  103165  103164  103163  103162  103161  103160
SOLID /   139947      41                        
                  103163  103162  103161  103160  103159  103158  103157  103156
SOLID /   139948      41                        
                  103159  103158  103157  103156  103155  103154  103153  103152
SOLID /   139949      41                        
                  103155  103154  103153  103152  103151  103150  103149  103148
SOLID /   139950      41                        
                   19203   19032   19851   19849  103719  103720  103147  103699
SOLID /   139951      41                        
                  103719  103720  103147  103699  103715  103716  103146  103695
SOLID /   139952      41                        
                  103715  103716  103146  103695  103711  103712  103145  103691
SOLID /   139953      41                        
                  103711  103712  103145  103691  103707  103708  103144  103687
SOLID /   139954      41                        
                  103707  103708  103144  103687  103703  103704  103143  103683
SOLID /   139955      41                        
                   17936   17264   20019   19520  104190  103142  103141  104193
SOLID /   139956      41                        
                  104190  103142  103141  104193  104186  103140  103139  104189
SOLID /   139957      41                        
                  104186  103140  103139  104189  104182  103138  103137  104185
SOLID /   139958      41                        
                  104182  103138  103137  104185  104178  103136  103135  104181
SOLID /   139959      41                        
                  104178  103136  103135  104181  104174  103134  103133  104177
SOLID /   139960      41                        
                   17270   17269   17293   17264  103132  103131  103675  103142
SOLID /   139961      41                        
                  103132  103131  103675  103142  103130  103129  103671  103140
SOLID /   139962      41                        
                  103130  103129  103671  103140  103128  103127  103667  103138
SOLID /   139963      41                        
                  103128  103127  103667  103138  103126  103125  103663  103136
SOLID /   139964      41                        
                  103126  103125  103663  103136  103124  103123  103659  103134
SOLID /   139965      41                        
                   17244   19846   19386   18875  103654  103655  103122  103121
SOLID /   139966      41                        
                  103654  103655  103122  103121  103650  103651  103120  103119
SOLID /   139967      41                        
                  103650  103651  103120  103119  103646  103647  103118  103117
SOLID /   139968      41                        
                  103646  103647  103118  103117  103642  103643  103116  103115
SOLID /   139969      41                        
                  103642  103643  103116  103115  103638  103639  103114  103113
SOLID /   139970      41                        
                   18204   19267   17922   18838  103112  103111  104202  104203
SOLID /   139971      41                        
                  103112  103111  104202  104203  103110  103109  104200  104201
SOLID /   139972      41                        
                  103110  103109  104200  104201  103108  103107  104198  104199
SOLID /   139973      41                        
                  103108  103107  104198  104199  103106  103105  104196  104197
SOLID /   139974      41                        
                  103106  103105  104196  104197  103104  103103  104194  104195
SOLID /   139975      41                        
                   18228   17881   17199   19695  103102  103101  103100  103099
SOLID /   139976      41                        
                  103102  103101  103100  103099  103098  103097  103096  103095
SOLID /   139977      41                        
                  103098  103097  103096  103095  103094  103093  103092  103091
SOLID /   139978      41                        
                  103094  103093  103092  103091  103090  103089  103088  103087
SOLID /   139979      41                        
                  103090  103089  103088  103087  103086  103085  103084  103083
SOLID /   139980      41                        
                   17094   16804   19285   18220  103636  103626  103082  103081
SOLID /   139981      41                        
                  103636  103626  103082  103081  103634  103624  103080  103079
SOLID /   139982      41                        
                  103634  103624  103080  103079  103632  103622  103078  103077
SOLID /   139983      41                        
                  103632  103622  103078  103077  103630  103620  103076  103075
SOLID /   139984      41                        
                  103630  103620  103076  103075  103628  103618  103074  103073
SOLID /   139985      41                        
                   19664   19517   17037   16734  104172  103072  103617  104171
SOLID /   139986      41                        
                  104172  103072  103617  104171  104168  103071  103614  104167
SOLID /   139987      41                        
                  104168  103071  103614  104167  104164  103070  103611  104163
SOLID /   139988      41                        
                  104164  103070  103611  104163  104152  103069  103608  104151
SOLID /   139989      41                        
                  104152  103069  103608  104151  104148  103068  103605  104147
SOLID /   139990      41                        
                   18241   19659   16886   17058  103067  103066  103065  103064
SOLID /   139991      41                        
                  103067  103066  103065  103064  103063  103062  103061  103060
SOLID /   139992      41                        
                  103063  103062  103061  103060  103059  103058  103057  103056
SOLID /   139993      41                        
                  103059  103058  103057  103056  103055  103054  103053  103052
SOLID /   139994      41                        
                  103055  103054  103053  103052  103051  103050  103049  103048
SOLID /   139995      41                        
                   18949   18166   18831   18044  103047  103046  103045  103044
SOLID /   139996      41                        
                  103047  103046  103045  103044  103043  103042  103041  103040
SOLID /   139997      41                        
                  103043  103042  103041  103040  103039  103038  103037  103036
SOLID /   139998      41                        
                  103039  103038  103037  103036  103035  103034  103033  103032
SOLID /   139999      41                        
                  103035  103034  103033  103032  103031  103030  103029  103028
SOLID /   140000      41                        
                   18404   20194   20263   20488  103545  103027  103026  103527
SOLID /   140001      41                        
                  103545  103027  103026  103527  103541  103025  103024  103525
SOLID /   140002      41                        
                  103541  103025  103024  103525  103537  103023  103022  103523
SOLID /   140003      41                        
                  103537  103023  103022  103523  103533  103021  103020  103521
SOLID /   140004      41                        
                  103533  103021  103020  103521  103529  103019  103018  103519
SOLID /   140005      41                        
                   18090   17849   16915   18062  103017  103602  103599  103582
SOLID /   140006      41                        
                  103017  103602  103599  103582  103016  103598  103595  103579
SOLID /   140007      41                        
                  103016  103598  103595  103579  103015  103594  103591  103576
SOLID /   140008      41                        
                  103015  103594  103591  103576  103014  103590  103587  103573
SOLID /   140009      41                        
                  103014  103590  103587  103573  103013  103586  103583  103570
SOLID /   140010      41                        
                   19060   20303   19484   19061  103012  103011  103010  103009
SOLID /   140011      41                        
                  103012  103011  103010  103009  103008  103007  103006  103005
SOLID /   140012      41                        
                  103008  103007  103006  103005  103004  103003  103002  103001
SOLID /   140013      41                        
                  103004  103003  103002  103001  103000  102999  102998  102997
SOLID /   140014      41                        
                  103000  102999  102998  102997  102996  102995  102994  102993
SOLID /   140015      41                        
                   19534   19422   19061   19484  102992  102991  103009  103010
SOLID /   140016      41                        
                  102992  102991  103009  103010  102990  102989  103005  103006
SOLID /   140017      41                        
                  102990  102989  103005  103006  102988  102987  103001  103002
SOLID /   140018      41                        
                  102988  102987  103001  103002  102986  102985  102997  102998
SOLID /   140019      41                        
                  102986  102985  102997  102998  102984  102983  102993  102994
SOLID /   140020      41                        
                   19157   19230   19226   19214  103320  102982  103780  103762
SOLID /   140021      41                        
                  103320  102982  103780  103762  103317  102981  103776  103761
SOLID /   140022      41                        
                  103317  102981  103776  103761  103314  102980  103772  103760
SOLID /   140023      41                        
                  103314  102980  103772  103760  103311  102979  103768  103759
SOLID /   140024      41                        
                  103311  102979  103768  103759  103308  102978  103764  103758
SOLID /   140025      41                        
                   18904   18896   17816   17613  102977  102976  102975  102974
SOLID /   140026      41                        
                  102977  102976  102975  102974  102973  102972  102971  102970
SOLID /   140027      41                        
                  102973  102972  102971  102970  102969  102968  102967  102966
SOLID /   140028      41                        
                  102969  102968  102967  102966  102965  102964  102963  102962
SOLID /   140029      41                        
                  102965  102964  102963  102962  102961  102960  102959  102958
SOLID /   140030      41                        
                   18885   16749   19885   18973  102957  102956  102955  102954
SOLID /   140031      41                        
                  102957  102956  102955  102954  102953  102952  102951  102950
SOLID /   140032      41                        
                  102953  102952  102951  102950  102949  102948  102947  102946
SOLID /   140033      41                        
                  102949  102948  102947  102946  102945  102944  102943  102942
SOLID /   140034      41                        
                  102945  102944  102943  102942  102941  102940  102939  102938
SOLID /   140035      41                        
                   18796   18166   18803   18157  102937  103046  102936  102935
SOLID /   140036      41                        
                  102937  103046  102936  102935  102934  103042  102933  102932
SOLID /   140037      41                        
                  102934  103042  102933  102932  102931  103038  102930  102929
SOLID /   140038      41                        
                  102931  103038  102930  102929  102928  103034  102927  102926
SOLID /   140039      41                        
                  102928  103034  102927  102926  102925  103030  102924  102923
SOLID /   140040      41                        
                   18869   18831   18166   18796  102922  103045  103046  102937
SOLID /   140041      41                        
                  102922  103045  103046  102937  102921  103041  103042  102934
SOLID /   140042      41                        
                  102921  103041  103042  102934  102920  103037  103038  102931
SOLID /   140043      41                        
                  102920  103037  103038  102931  102919  103033  103034  102928
SOLID /   140044      41                        
                  102919  103033  103034  102928  102918  103029  103030  102925
SOLID /   140045      41                        
                   19729   19003   17863   18822  102917  102916  102915  102914
SOLID /   140046      41                        
                  102917  102916  102915  102914  102913  102912  102911  102910
SOLID /   140047      41                        
                  102913  102912  102911  102910  102909  102908  102907  102906
SOLID /   140048      41                        
                  102909  102908  102907  102906  102905  102904  102903  102902
SOLID /   140049      41                        
                  102905  102904  102903  102902  102901  102900  102899  102898
SOLID /   140050      41                        
                   18094   18820   18789   18266  102897  102896  102895  102894
SOLID /   140051      41                        
                  102897  102896  102895  102894  102893  102892  102891  102890
SOLID /   140052      41                        
                  102893  102892  102891  102890  102889  102888  102887  102886
SOLID /   140053      41                        
                  102889  102888  102887  102886  102885  102884  102883  102882
SOLID /   140054      41                        
                  102885  102884  102883  102882  102881  102880  102879  102878
SOLID /   140055      41                        
                   18527   18509   18416   20350  103240  102877  103351  103352
SOLID /   140056      41                        
                  103240  102877  103351  103352  103236  102876  103347  103348
SOLID /   140057      41                        
                  103236  102876  103347  103348  103232  102875  103343  103344
SOLID /   140058      41                        
                  103232  102875  103343  103344  103228  102874  103339  103340
SOLID /   140059      41                        
                  103228  102874  103339  103340  103224  102873  103335  103336
SOLID /   140060      41                        
                   19112   19936   19374   19121  102872  104006  104007  102871
SOLID /   140061      41                        
                  102872  104006  104007  102871  102870  104002  104003  102869
SOLID /   140062      41                        
                  102870  104002  104003  102869  102868  103998  103999  102867
SOLID /   140063      41                        
                  102868  103998  103999  102867  102866  103988  103989  102865
SOLID /   140064      41                        
                  102866  103988  103989  102865  102864  103984  103985  102863
SOLID /   140065      41                        
                   18403   18864   18465   18397  102862  102861  102860  103241
SOLID /   140066      41                        
                  102862  102861  102860  103241  102859  102858  102857  103237
SOLID /   140067      41                        
                  102859  102858  102857  103237  102856  102855  102854  103233
SOLID /   140068      41                        
                  102856  102855  102854  103233  102853  102852  102851  103229
SOLID /   140069      41                        
                  102853  102852  102851  103229  102850  102849  102848  103225
SOLID /   140070      41                        
                   18883   18590   16805   18195  102847  102846  102845  102844
SOLID /   140071      41                        
                  102847  102846  102845  102844  102843  102842  102841  102840
SOLID /   140072      41                        
                  102843  102842  102841  102840  102839  102838  102837  102836
SOLID /   140073      41                        
                  102839  102838  102837  102836  102835  102834  102833  102832
SOLID /   140074      41                        
                  102835  102834  102833  102832  102831  102830  102829  102828
SOLID /   140075      41                        
                   20287   18755   20417   18467  102827  103307  103304  102826
SOLID /   140076      41                        
                  102827  103307  103304  102826  102825  103303  103300  102824
SOLID /   140077      41                        
                  102825  103303  103300  102824  102823  103299  103296  102822
SOLID /   140078      41                        
                  102823  103299  103296  102822  102821  103295  103292  102820
SOLID /   140079      41                        
                  102821  103295  103292  102820  102819  103291  103288  102818
SOLID /   140080      41                        
                   19027   19037   18629   19232  102817  102816  102815  103392
SOLID /   140081      41                        
                  102817  102816  102815  103392  102814  102813  102812  103388
SOLID /   140082      41                        
                  102814  102813  102812  103388  102811  102810  102809  103384
SOLID /   140083      41                        
                  102811  102810  102809  103384  102808  102807  102806  103380
SOLID /   140084      41                        
                  102808  102807  102806  103380  102805  102804  102803  103376
SOLID /   140085      41                        
                   16728   19005   16845   19870  102802  102801  103600  102800
SOLID /   140086      41                        
                  102802  102801  103600  102800  102799  102798  103596  102797
SOLID /   140087      41                        
                  102799  102798  103596  102797  102796  102795  103592  102794
SOLID /   140088      41                        
                  102796  102795  103592  102794  102793  102792  103588  102791
SOLID /   140089      41                        
                  102793  102792  103588  102791  102790  102789  103584  102788
SOLID /   140090      41                        
                   18974   18504   18545   18536  102787  103496  103945  102786
SOLID /   140091      41                        
                  102787  103496  103945  102786  102785  103492  103941  102784
SOLID /   140092      41                        
                  102785  103492  103941  102784  102783  103488  103937  102782
SOLID /   140093      41                        
                  102783  103488  103937  102782  102781  103484  103933  102780
SOLID /   140094      41                        
                  102781  103484  103933  102780  102779  103480  103929  102778
SOLID /   140095      41                        
                   20329   18462   18549   18472  102777  103260  103261  102776
SOLID /   140096      41                        
                  102777  103260  103261  102776  102775  103256  103257  102774
SOLID /   140097      41                        
                  102775  103256  103257  102774  102773  103252  103253  102772
SOLID /   140098      41                        
                  102773  103252  103253  102772  102771  103248  103249  102770
SOLID /   140099      41                        
                  102771  103248  103249  102770  102769  103244  103245  102768
SOLID /   140100      41                        
                   19178   19367   19169   18997  102767  102766  103755  102765
SOLID /   140101      41                        
                  102767  102766  103755  102765  102764  102763  103751  102762
SOLID /   140102      41                        
                  102764  102763  103751  102762  102761  102760  103747  102759
SOLID /   140103      41                        
                  102761  102760  103747  102759  102758  102757  103743  102756
SOLID /   140104      41                        
                  102758  102757  103743  102756  102755  102754  103739  102753
SOLID /   140105      41                        
                   19483   19534   19484   18363  102752  102992  103010  102751
SOLID /   140106      41                        
                  102752  102992  103010  102751  102750  102990  103006  102749
SOLID /   140107      41                        
                  102750  102990  103006  102749  102748  102988  103002  102747
SOLID /   140108      41                        
                  102748  102988  103002  102747  102746  102986  102998  102745
SOLID /   140109      41                        
                  102746  102986  102998  102745  102744  102984  102994  102743
SOLID /   140110      41                        
                   19814   19815   19446   17042  102742  104191  104192  102741
SOLID /   140111      41                        
                  102742  104191  104192  102741  102740  104187  104188  102739
SOLID /   140112      41                        
                  102740  104187  104188  102739  102738  104183  104184  102737
SOLID /   140113      41                        
                  102738  104183  104184  102737  102736  104179  104180  102735
SOLID /   140114      41                        
                  102736  104179  104180  102735  102734  104175  104176  102733
SOLID /   140115      41                        
                   18810   18279   19814   18343  104236  104237  102742  102732
SOLID /   140116      41                        
                  104236  104237  102742  102732  104222  104223  102740  102731
SOLID /   140117      41                        
                  104222  104223  102740  102731  104212  104219  102738  102730
SOLID /   140118      41                        
                  104212  104219  102738  102730  104208  104209  102736  102729
SOLID /   140119      41                        
                  104208  104209  102736  102729  104204  104205  102734  102728
SOLID /   140120      41                        
                   17727   19334   19285   17617  102727  102726  103082  102725
SOLID /   140121      41                        
                  102727  102726  103082  102725  102724  102723  103080  102722
SOLID /   140122      41                        
                  102724  102723  103080  102722  102721  102720  103078  102719
SOLID /   140123      41                        
                  102721  102720  103078  102719  102718  102717  103076  102716
SOLID /   140124      41                        
                  102718  102717  103076  102716  102715  102714  103074  102713
SOLID /   140125      41                        
                   18348   17673   19386   17194  102712  102711  103122  102710
SOLID /   140126      41                        
                  102712  102711  103122  102710  102709  102708  103120  102707
SOLID /   140127      41                        
                  102709  102708  103120  102707  102706  102705  103118  102704
SOLID /   140128      41                        
                  102706  102705  103118  102704  102703  102702  103116  102701
SOLID /   140129      41                        
                  102703  102702  103116  102701  102700  102699  103114  102698
SOLID /   140130      41                        
                   18814   18187   17253   17225  104256  104257  103656  103657
SOLID /   140131      41                        
                  104256  104257  103656  103657  104254  104255  103652  103653
SOLID /   140132      41                        
                  104254  104255  103652  103653  104252  104253  103648  103649
SOLID /   140133      41                        
                  104252  104253  103648  103649  104242  104251  103644  103645
SOLID /   140134      41                        
                  104242  104251  103644  103645  104240  104241  103640  103641
SOLID /   140135      41                        
                   19513   16783   17199   17656  102697  103627  103100  102696
SOLID /   140136      41                        
                  102697  103627  103100  102696  102695  103625  103096  102694
SOLID /   140137      41                        
                  102695  103625  103096  102694  102693  103623  103092  102692
SOLID /   140138      41                        
                  102693  103623  103092  102692  102691  103621  103088  102690
SOLID /   140139      41                        
                  102691  103621  103088  102690  102689  103619  103084  102688
SOLID /   140140      41                        
                   18875   19695   19136   17244  103121  103099  103637  103654
SOLID /   140141      41                        
                  103121  103099  103637  103654  103119  103095  103635  103650
SOLID /   140142      41                        
                  103119  103095  103635  103650  103117  103091  103633  103646
SOLID /   140143      41                        
                  103117  103091  103633  103646  103115  103087  103631  103642
SOLID /   140144      41                        
                  103115  103087  103631  103642  103113  103083  103629  103638
SOLID /   140145      41                        
                   18915   17854   19659   18241  102687  102686  103066  103067
SOLID /   140146      41                        
                  102687  102686  103066  103067  102685  102684  103062  103063
SOLID /   140147      41                        
                  102685  102684  103062  103063  102683  102682  103058  103059
SOLID /   140148      41                        
                  102683  102682  103058  103059  102681  102680  103054  103055
SOLID /   140149      41                        
                  102681  102680  103054  103055  102679  102678  103050  103051
SOLID /   140150      41                        
                   18146   16905   17087   18873  103580  103581  102677  102676
SOLID /   140151      41                        
                  103580  103581  102677  102676  103577  103578  102675  102674
SOLID /   140152      41                        
                  103577  103578  102675  102674  103574  103575  102673  102672
SOLID /   140153      41                        
                  103574  103575  102673  102672  103571  103572  102671  102670
SOLID /   140154      41                        
                  103571  103572  102671  102670  103568  103569  102669  102668
SOLID /   140155      41                        
                   21175   21162   21199   16601  102667  102666  102665  102664
SOLID /   140156      41                        
                  102667  102666  102665  102664  102663  102662  102661  102660
SOLID /   140157      41                        
                  102663  102662  102661  102660  102659  102658  102657  102656
SOLID /   140158      41                        
                  102659  102658  102657  102656  102655  102654  102653  102652
SOLID /   140159      41                        
                  102655  102654  102653  102652  102651  102650  102649  102648
SOLID /   140160      41                        
                   20300   18505   18534   18541  102647  102646  102645  102644
SOLID /   140161      41                        
                  102647  102646  102645  102644  102643  102642  102641  102640
SOLID /   140162      41                        
                  102643  102642  102641  102640  102639  102638  102637  102636
SOLID /   140163      41                        
                  102639  102638  102637  102636  102635  102634  102633  102632
SOLID /   140164      41                        
                  102635  102634  102633  102632  102631  102630  102629  102628
SOLID /   140165      41                        
                   18559   18805   17242   19900  102627  102626  103722  102625
SOLID /   140166      41                        
                  102627  102626  103722  102625  102624  102623  103718  102622
SOLID /   140167      41                        
                  102624  102623  103718  102622  102621  102620  103714  102619
SOLID /   140168      41                        
                  102621  102620  103714  102619  102618  102617  103710  102616
SOLID /   140169      41                        
                  102618  102617  103710  102616  102615  102614  103706  102613
SOLID /   140170      41                        
                   18397   18465   18509   18527  103241  102860  102877  103240
SOLID /   140171      41                        
                  103241  102860  102877  103240  103237  102857  102876  103236
SOLID /   140172      41                        
                  103237  102857  102876  103236  103233  102854  102875  103232
SOLID /   140173      41                        
                  103233  102854  102875  103232  103229  102851  102874  103228
SOLID /   140174      41                        
                  103229  102851  102874  103228  103225  102848  102873  103224
SOLID /   140175      41                        
                   21182   21199   21162   21150  102612  102665  102666  102611
SOLID /   140176      41                        
                  102612  102665  102666  102611  102610  102661  102662  102609
SOLID /   140177      41                        
                  102610  102661  102662  102609  102608  102657  102658  102607
SOLID /   140178      41                        
                  102608  102657  102658  102607  102606  102653  102654  102605
SOLID /   140179      41                        
                  102606  102653  102654  102605  102604  102649  102650  102603
SOLID /   140180      41                        
                   20233   18403   18397   20185  102602  102862  103241  103242
SOLID /   140181      41                        
                  102602  102862  103241  103242  102601  102859  103237  103238
SOLID /   140182      41                        
                  102601  102859  103237  103238  102600  102856  103233  103234
SOLID /   140183      41                        
                  102600  102856  103233  103234  102599  102853  103229  103230
SOLID /   140184      41                        
                  102599  102853  103229  103230  102598  102850  103225  103226
SOLID /   140185      41                        
                   16919   16922   17881   18228  102597  102596  103101  103102
SOLID /   140186      41                        
                  102597  102596  103101  103102  102595  102594  103097  103098
SOLID /   140187      41                        
                  102595  102594  103097  103098  102593  102592  103093  103094
SOLID /   140188      41                        
                  102593  102592  103093  103094  102591  102590  103089  103090
SOLID /   140189      41                        
                  102591  102590  103089  103090  102589  102588  103085  103086
SOLID /   140190      41                        
                   18973   19372   18911   18885  102954  102587  104048  102957
SOLID /   140191      41                        
                  102954  102587  104048  102957  102950  102586  104044  102953
SOLID /   140192      41                        
                  102950  102586  104044  102953  102946  102585  104040  102949
SOLID /   140193      41                        
                  102946  102585  104040  102949  102942  102584  104036  102945
SOLID /   140194      41                        
                  102942  102584  104036  102945  102938  102583  104032  102941
SOLID /   140195      41                        
                   16748   18783   17878   18918  102582  102581  102580  102579
SOLID /   140196      41                        
                  102582  102581  102580  102579  102578  102577  102576  102575
SOLID /   140197      41                        
                  102578  102577  102576  102575  102574  102573  102572  102571
SOLID /   140198      41                        
                  102574  102573  102572  102571  102570  102569  102568  102567
SOLID /   140199      41                        
                  102570  102569  102568  102567  102566  102565  102564  102563
SOLID /   140200      41                        
                   19151   19169   19367   19383  103754  103755  102766  102562
SOLID /   140201      41                        
                  103754  103755  102766  102562  103750  103751  102763  102561
SOLID /   140202      41                        
                  103750  103751  102763  102561  103746  103747  102760  102560
SOLID /   140203      41                        
                  103746  103747  102760  102560  103742  103743  102757  102559
SOLID /   140204      41                        
                  103742  103743  102757  102559  103738  103739  102754  102558
SOLID /   140205      41                        
                   20309   18444   18428   18424  102557  102556  102555  102554
SOLID /   140206      41                        
                  102557  102556  102555  102554  102553  102552  102551  102550
SOLID /   140207      41                        
                  102553  102552  102551  102550  102549  102548  102547  102546
SOLID /   140208      41                        
                  102549  102548  102547  102546  102545  102544  102543  102542
SOLID /   140209      41                        
                  102545  102544  102543  102542  102541  102540  102539  102538
SOLID /   140210      41                        
                   19186   17246   19742   19260  102537  102536  102535  102534
SOLID /   140211      41                        
                  102537  102536  102535  102534  102533  102532  102531  102530
SOLID /   140212      41                        
                  102533  102532  102531  102530  102529  102528  102527  102526
SOLID /   140213      41                        
                  102529  102528  102527  102526  102525  102524  102523  102522
SOLID /   140214      41                        
                  102525  102524  102523  102522  102521  102520  102519  102518
SOLID /   140215      41                        
                   18830   18509   18465   16811  102517  102877  102860  102516
SOLID /   140216      41                        
                  102517  102877  102860  102516  102515  102876  102857  102514
SOLID /   140217      41                        
                  102515  102876  102857  102514  102513  102875  102854  102512
SOLID /   140218      41                        
                  102513  102875  102854  102512  102511  102874  102851  102510
SOLID /   140219      41                        
                  102511  102874  102851  102510  102509  102873  102848  102508
SOLID /   140220      41                        
                   16728   17731   17854   18915  102802  102507  102686  102687
SOLID /   140221      41                        
                  102802  102507  102686  102687  102799  102506  102684  102685
SOLID /   140222      41                        
                  102799  102506  102684  102685  102796  102505  102682  102683
SOLID /   140223      41                        
                  102796  102505  102682  102683  102793  102504  102680  102681
SOLID /   140224      41                        
                  102793  102504  102680  102681  102790  102503  102678  102679
SOLID /   140225      41                        
                   17114   19190   19851   19042  103412  102502  103147  102501
SOLID /   140226      41                        
                  103412  102502  103147  102501  103408  102500  103146  102499
SOLID /   140227      41                        
                  103408  102500  103146  102499  103404  102498  103145  102497
SOLID /   140228      41                        
                  103404  102498  103145  102497  103400  102496  103144  102495
SOLID /   140229      41                        
                  103400  102496  103144  102495  103396  102494  103143  102493
SOLID /   140230      41                        
                   18904   18895   17280   19558  102977  103287  103285  102492
SOLID /   140231      41                        
                  102977  103287  103285  102492  102973  103284  103282  102491
SOLID /   140232      41                        
                  102973  103284  103282  102491  102969  103281  103279  102490
SOLID /   140233      41                        
                  102969  103281  103279  102490  102965  103278  103276  102489
SOLID /   140234      41                        
                  102965  103278  103276  102489  102961  103275  103273  102488
SOLID /   140235      41                        
                   20391   19133   18164   19166  102487  102486  103271  102485
SOLID /   140236      41                        
                  102487  102486  103271  102485  102484  102483  103269  102482
SOLID /   140237      41                        
                  102484  102483  103269  102482  102481  102480  103267  102479
SOLID /   140238      41                        
                  102481  102480  103267  102479  102478  102477  103265  102476
SOLID /   140239      41                        
                  102478  102477  103265  102476  102475  102474  103263  102473
SOLID /   140240      41                        
                   19841   19053   19710   19830  102472  102471  103782  102470
SOLID /   140241      41                        
                  102472  102471  103782  102470  102469  102468  103778  102467
SOLID /   140242      41                        
                  102469  102468  103778  102467  102466  102465  103774  102464
SOLID /   140243      41                        
                  102466  102465  103774  102464  102463  102462  103770  102461
SOLID /   140244      41                        
                  102463  102462  103770  102461  102460  102459  103766  102458
SOLID /   140245      41                        
                   18438   18424   19998   18463  102457  102554  102456  102455
SOLID /   140246      41                        
                  102457  102554  102456  102455  102454  102550  102453  102452
SOLID /   140247      41                        
                  102454  102550  102453  102452  102451  102546  102450  102449
SOLID /   140248      41                        
                  102451  102546  102450  102449  102448  102542  102447  102446
SOLID /   140249      41                        
                  102448  102542  102447  102446  102445  102538  102444  102443
SOLID /   140250      41                        
                   18437   18444   20263   20185  103239  102556  103026  103242
SOLID /   140251      41                        
                  103239  102556  103026  103242  103235  102552  103024  103238
SOLID /   140252      41                        
                  103235  102552  103024  103238  103231  102548  103022  103234
SOLID /   140253      41                        
                  103231  102548  103022  103234  103227  102544  103020  103230
SOLID /   140254      41                        
                  103227  102544  103020  103230  103223  102540  103018  103226
SOLID /   140255      41                        
                   16836   17724   16815   17072  102442  102441  102440  102439
SOLID /   140256      41                        
                  102442  102441  102440  102439  102438  102437  102436  102435
SOLID /   140257      41                        
                  102438  102437  102436  102435  102434  102433  102432  102431
SOLID /   140258      41                        
                  102434  102433  102432  102431  102430  102429  102428  102427
SOLID /   140259      41                        
                  102430  102429  102428  102427  102426  102425  102424  102423
SOLID /   140260      41                        
                   16835   18302   18882   19372  102422  102421  102420  102587
SOLID /   140261      41                        
                  102422  102421  102420  102587  102419  102418  102417  102586
SOLID /   140262      41                        
                  102419  102418  102417  102586  102416  102415  102414  102585
SOLID /   140263      41                        
                  102416  102415  102414  102585  102413  102412  102411  102584
SOLID /   140264      41                        
                  102413  102412  102411  102584  102410  102409  102408  102583
SOLID /   140265      41                        
                   17992   17134   19092   18687  102407  104062  104108  104109
SOLID /   140266      41                        
                  102407  104062  104108  104109  102406  104059  104084  104085
SOLID /   140267      41                        
                  102406  104059  104084  104085  102405  104056  104080  104081
SOLID /   140268      41                        
                  102405  104056  104080  104081  102404  104053  104070  104077
SOLID /   140269      41                        
                  102404  104053  104070  104077  102403  104050  104066  104067
SOLID /   140270      41                        
                   18877   18115   19268   18305  102402  102401  102400  102399
SOLID /   140271      41                        
                  102402  102401  102400  102399  102398  102397  102396  102395
SOLID /   140272      41                        
                  102398  102397  102396  102395  102394  102393  102392  102391
SOLID /   140273      41                        
                  102394  102393  102392  102391  102390  102389  102388  102387
SOLID /   140274      41                        
                  102390  102389  102388  102387  102386  102385  102384  102383
SOLID /   140275      41                        
                   18822   17863   17692   18266  102914  102915  102382  102894
SOLID /   140276      41                        
                  102914  102915  102382  102894  102910  102911  102381  102890
SOLID /   140277      41                        
                  102910  102911  102381  102890  102906  102907  102380  102886
SOLID /   140278      41                        
                  102906  102907  102380  102886  102902  102903  102379  102882
SOLID /   140279      41                        
                  102902  102903  102379  102882  102898  102899  102378  102878
SOLID /   140280      41                        
                   20486   20300   18541   18574  102377  102647  102644  102376
SOLID /   140281      41                        
                  102377  102647  102644  102376  102375  102643  102640  102374
SOLID /   140282      41                        
                  102375  102643  102640  102374  102373  102639  102636  102372
SOLID /   140283      41                        
                  102373  102639  102636  102372  102371  102635  102632  102370
SOLID /   140284      41                        
                  102371  102635  102632  102370  102369  102631  102628  102368
SOLID /   140285      41                        
                   20254   21144   21181   18392  102367  102366  102365  102364
SOLID /   140286      41                        
                  102367  102366  102365  102364  102363  102362  102361  102360
SOLID /   140287      41                        
                  102363  102362  102361  102360  102359  102358  102357  102356
SOLID /   140288      41                        
                  102359  102358  102357  102356  102355  102354  102353  102352
SOLID /   140289      41                        
                  102355  102354  102353  102352  102351  102350  102349  102348
SOLID /   140290      41                        
                   21193   21094   17862   17861  102347  102346  103186  103187
SOLID /   140291      41                        
                  102347  102346  103186  103187  102345  102344  103182  103183
SOLID /   140292      41                        
                  102345  102344  103182  103183  102343  102342  103178  103179
SOLID /   140293      41                        
                  102343  102342  103178  103179  102341  102340  103174  103175
SOLID /   140294      41                        
                  102341  102340  103174  103175  102339  102338  103170  103171
SOLID /   140295      41                        
                   19100   17114   19042   19601  103411  103412  102501  103795
SOLID /   140296      41                        
                  103411  103412  102501  103795  103407  103408  102499  103792
SOLID /   140297      41                        
                  103407  103408  102499  103792  103403  103404  102497  103789
SOLID /   140298      41                        
                  103403  103404  102497  103789  103399  103400  102495  103786
SOLID /   140299      41                        
                  103399  103400  102495  103786  103395  103396  102493  103783
SOLID /   140300      41                        
                   18412   18466   18403   20233  102337  103259  102862  102602
SOLID /   140301      41                        
                  102337  103259  102862  102602  102336  103255  102859  102601
SOLID /   140302      41                        
                  102336  103255  102859  102601  102335  103251  102856  102600
SOLID /   140303      41                        
                  102335  103251  102856  102600  102334  103247  102853  102599
SOLID /   140304      41                        
                  102334  103247  102853  102599  102333  103243  102850  102598
SOLID /   140305      41                        
                   18363   18108   19084   19483  102751  102332  102331  102752
SOLID /   140306      41                        
                  102751  102332  102331  102752  102749  102330  102329  102750
SOLID /   140307      41                        
                  102749  102330  102329  102750  102747  102328  102327  102748
SOLID /   140308      41                        
                  102747  102328  102327  102748  102745  102326  102325  102746
SOLID /   140309      41                        
                  102745  102326  102325  102746  102743  102324  102323  102744
SOLID /   140310      41                        
                   18507   20399   18533   20297  102322  103947  103944  103202
SOLID /   140311      41                        
                  102322  103947  103944  103202  102321  103943  103940  103201
SOLID /   140312      41                        
                  102321  103943  103940  103201  102320  103939  103936  103200
SOLID /   140313      41                        
                  102320  103939  103936  103200  102319  103935  103932  103199
SOLID /   140314      41                        
                  102319  103935  103932  103199  102318  103931  103928  103198
SOLID /   140315      41                        
                   17617   19285   16804   16823  102725  103082  103626  102317
SOLID /   140316      41                        
                  102725  103082  103626  102317  102722  103080  103624  102316
SOLID /   140317      41                        
                  102722  103080  103624  102316  102719  103078  103622  102315
SOLID /   140318      41                        
                  102719  103078  103622  102315  102716  103076  103620  102314
SOLID /   140319      41                        
                  102716  103076  103620  102314  102713  103074  103618  102313
SOLID /   140320      41                        
                   18241   19517   19643   18915  103067  103072  102312  102687
SOLID /   140321      41                        
                  103067  103072  102312  102687  103063  103071  102311  102685
SOLID /   140322      41                        
                  103063  103071  102311  102685  103059  103070  102310  102683
SOLID /   140323      41                        
                  103059  103070  102310  102683  103055  103069  102309  102681
SOLID /   140324      41                        
                  103055  103069  102309  102681  103051  103068  102308  102679
SOLID /   140325      41                        
                   18142   18674   18348   18149  102307  103615  102712  102306
SOLID /   140326      41                        
                  102307  103615  102712  102306  102305  103612  102709  102304
SOLID /   140327      41                        
                  102305  103612  102709  102304  102303  103609  102706  102302
SOLID /   140328      41                        
                  102303  103609  102706  102302  102301  103606  102703  102300
SOLID /   140329      41                        
                  102301  103606  102703  102300  102299  103603  102700  102298
SOLID /   140330      41                        
                   17919   16815   17724   18590  102297  102440  102441  102846
SOLID /   140331      41                        
                  102297  102440  102441  102846  102296  102436  102437  102842
SOLID /   140332      41                        
                  102296  102436  102437  102842  102295  102432  102433  102838
SOLID /   140333      41                        
                  102295  102432  102433  102838  102294  102428  102429  102834
SOLID /   140334      41                        
                  102294  102428  102429  102834  102293  102424  102425  102830
SOLID /   140335      41                        
                   18314   17875   17919   18027  102292  102291  102297  102290
SOLID /   140336      41                        
                  102292  102291  102297  102290  102289  102288  102296  102287
SOLID /   140337      41                        
                  102289  102288  102296  102287  102286  102285  102295  102284
SOLID /   140338      41                        
                  102286  102285  102295  102284  102283  102282  102294  102281
SOLID /   140339      41                        
                  102283  102282  102294  102281  102280  102279  102293  102278
SOLID /   140340      41                        
                   18115   18281   19885   19268  102401  102277  102955  102400
SOLID /   140341      41                        
                  102401  102277  102955  102400  102397  102276  102951  102396
SOLID /   140342      41                        
                  102397  102276  102951  102396  102393  102275  102947  102392
SOLID /   140343      41                        
                  102393  102275  102947  102392  102389  102274  102943  102388
SOLID /   140344      41                        
                  102389  102274  102943  102388  102385  102273  102939  102384
SOLID /   140345      41                        
                   21111   16560   18302   16835  102272  103221  102421  102422
SOLID /   140346      41                        
                  102272  103221  102421  102422  102271  103217  102418  102419
SOLID /   140347      41                        
                  102271  103217  102418  102419  102270  103213  102415  102416
SOLID /   140348      41                        
                  102270  103213  102415  102416  102269  103209  102412  102413
SOLID /   140349      41                        
                  102269  103209  102412  102413  102268  103205  102409  102410
SOLID /   140350      41                        
                   16601   21151   21111   21175  102664  102267  102272  102667
SOLID /   140351      41                        
                  102664  102267  102272  102667  102660  102266  102271  102663
SOLID /   140352      41                        
                  102660  102266  102271  102663  102656  102265  102270  102659
SOLID /   140353      41                        
                  102656  102265  102270  102659  102652  102264  102269  102655
SOLID /   140354      41                        
                  102652  102264  102269  102655  102648  102263  102268  102651
SOLID /   140355      41                        
                   18157   18803   18843   18820  102935  102936  102262  102896
SOLID /   140356      41                        
                  102935  102936  102262  102896  102932  102933  102261  102892
SOLID /   140357      41                        
                  102932  102933  102261  102892  102929  102930  102260  102888
SOLID /   140358      41                        
                  102929  102930  102260  102888  102926  102927  102259  102884
SOLID /   140359      41                        
                  102926  102927  102259  102884  102923  102924  102258  102880
SOLID /   140360      41                        
                   16811   18465   18864   20257  102516  102860  102861  102257
SOLID /   140361      41                        
                  102516  102860  102861  102257  102514  102857  102858  102256
SOLID /   140362      41                        
                  102514  102857  102858  102256  102512  102854  102855  102255
SOLID /   140363      41                        
                  102512  102854  102855  102255  102510  102851  102852  102254
SOLID /   140364      41                        
                  102510  102851  102852  102254  102508  102848  102849  102253
SOLID /   140365      41                        
                   17294   19306   19350   19097  103409  103410  102252  102251
SOLID /   140366      41                        
                  103409  103410  102252  102251  103405  103406  102250  102249
SOLID /   140367      41                        
                  103405  103406  102250  102249  103401  103402  102248  102247
SOLID /   140368      41                        
                  103401  103402  102248  102247  103397  103398  102246  102245
SOLID /   140369      41                        
                  103397  103398  102246  102245  103393  103394  102244  102243
SOLID /   140370      41                        
                   19097   19098   19748   17294  102251  103885  103886  103409
SOLID /   140371      41                        
                  102251  103885  103886  103409  102249  103881  103882  103405
SOLID /   140372      41                        
                  102249  103881  103882  103405  102247  103877  103878  103401
SOLID /   140373      41                        
                  102247  103877  103878  103401  102245  103873  103874  103397
SOLID /   140374      41                        
                  102245  103873  103874  103397  102243  103869  103870  103393
SOLID /   140375      41                        
                   19213   17219   18420   18434  102242  103721  102241  102240
SOLID /   140376      41                        
                  102242  103721  102241  102240  102239  103717  102238  102237
SOLID /   140377      41                        
                  102239  103717  102238  102237  102236  103713  102235  102234
SOLID /   140378      41                        
                  102236  103713  102235  102234  102233  103709  102232  102231
SOLID /   140379      41                        
                  102233  103709  102232  102231  102230  103705  102229  102228
SOLID /   140380      41                        
                   19522   19605   19152   19711  103864  103865  102227  103981
SOLID /   140381      41                        
                  103864  103865  102227  103981  103860  103861  102226  103978
SOLID /   140382      41                        
                  103860  103861  102226  103978  103856  103857  102225  103975
SOLID /   140383      41                        
                  103856  103857  102225  103975  103852  103853  102224  103972
SOLID /   140384      41                        
                  103852  103853  102224  103972  103848  103849  102223  103969
SOLID /   140385      41                        
                   18528   18489   18501   18549  103262  103946  102222  103261
SOLID /   140386      41                        
                  103262  103946  102222  103261  103258  103942  102221  103257
SOLID /   140387      41                        
                  103258  103942  102221  103257  103254  103938  102220  103253
SOLID /   140388      41                        
                  103254  103938  102220  103253  103250  103934  102219  103249
SOLID /   140389      41                        
                  103250  103934  102219  103249  103246  103930  102218  103245
SOLID /   140390      41                        
                   19260   18913   16784   19832  102534  102217  102216  102215
SOLID /   140391      41                        
                  102534  102217  102216  102215  102530  102214  102213  102212
SOLID /   140392      41                        
                  102530  102214  102213  102212  102526  102211  102210  102209
SOLID /   140393      41                        
                  102526  102211  102210  102209  102522  102208  102207  102206
SOLID /   140394      41                        
                  102522  102208  102207  102206  102518  102205  102204  102203
SOLID /   140395      41                        
                   18456   20443   18804   18623  102202  102201  103350  102200
SOLID /   140396      41                        
                  102202  102201  103350  102200  102199  102198  103346  102197
SOLID /   140397      41                        
                  102199  102198  103346  102197  102196  102195  103342  102194
SOLID /   140398      41                        
                  102196  102195  103342  102194  102193  102192  103338  102191
SOLID /   140399      41                        
                  102193  102192  103338  102191  102190  102189  103334  102188
SOLID /   140400      41                        
                   18466   18462   18864   18403  103259  103260  102861  102862
SOLID /   140401      41                        
                  103259  103260  102861  102862  103255  103256  102858  102859
SOLID /   140402      41                        
                  103255  103256  102858  102859  103251  103252  102855  102856
SOLID /   140403      41                        
                  103251  103252  102855  102856  103247  103248  102852  102853
SOLID /   140404      41                        
                  103247  103248  102852  102853  103243  103244  102849  102850
SOLID /   140405      41                        
                   18501   18490   18722   18573  102222  102187  102186  102185
SOLID /   140406      41                        
                  102222  102187  102186  102185  102221  102184  102183  102182
SOLID /   140407      41                        
                  102221  102184  102183  102182  102220  102181  102180  102179
SOLID /   140408      41                        
                  102220  102181  102180  102179  102219  102178  102177  102176
SOLID /   140409      41                        
                  102219  102178  102177  102176  102218  102175  102174  102173
SOLID /   140410      41                        
                   18536   18528   18466   18412  102786  103262  103259  102337
SOLID /   140411      41                        
                  102786  103262  103259  102337  102784  103258  103255  102336
SOLID /   140412      41                        
                  102784  103258  103255  102336  102782  103254  103251  102335
SOLID /   140413      41                        
                  102782  103254  103251  102335  102780  103250  103247  102334
SOLID /   140414      41                        
                  102780  103250  103247  102334  102778  103246  103243  102333
SOLID /   140415      41                        
                   18567   19019   20300   20486  102172  102171  102647  102377
SOLID /   140416      41                        
                  102172  102171  102647  102377  102170  102169  102643  102375
SOLID /   140417      41                        
                  102170  102169  102643  102375  102168  102167  102639  102373
SOLID /   140418      41                        
                  102168  102167  102639  102373  102166  102165  102635  102371
SOLID /   140419      41                        
                  102166  102165  102635  102371  102164  102163  102631  102369
SOLID /   140420      41                        
                   18875   19386   17673   18800  103121  103122  102711  102162
SOLID /   140421      41                        
                  103121  103122  102711  102162  103119  103120  102708  102161
SOLID /   140422      41                        
                  103119  103120  102708  102161  103117  103118  102705  102160
SOLID /   140423      41                        
                  103117  103118  102705  102160  103115  103116  102702  102159
SOLID /   140424      41                        
                  103115  103116  102702  102159  103113  103114  102699  102158
SOLID /   140425      41                        
                   17194   19386   19846   19337  102710  103122  103655  102157
SOLID /   140426      41                        
                  102710  103122  103655  102157  102707  103120  103651  102156
SOLID /   140427      41                        
                  102707  103120  103651  102156  102704  103118  103647  102155
SOLID /   140428      41                        
                  102704  103118  103647  102155  102701  103116  103643  102154
SOLID /   140429      41                        
                  102701  103116  103643  102154  102698  103114  103639  102153
SOLID /   140430      41                        
                   19267   17253   18187   17922  103111  103656  104257  104202
SOLID /   140431      41                        
                  103111  103656  104257  104202  103109  103652  104255  104200
SOLID /   140432      41                        
                  103109  103652  104255  104200  103107  103648  104253  104198
SOLID /   140433      41                        
                  103107  103648  104253  104198  103105  103644  104251  104196
SOLID /   140434      41                        
                  103105  103644  104251  104196  103103  103640  104241  104194
SOLID /   140435      41                        
                   17656   17199   17881   17641  102696  103100  103101  102152
SOLID /   140436      41                        
                  102696  103100  103101  102152  102694  103096  103097  102151
SOLID /   140437      41                        
                  102694  103096  103097  102151  102692  103092  103093  102150
SOLID /   140438      41                        
                  102692  103092  103093  102150  102690  103088  103089  102149
SOLID /   140439      41                        
                  102690  103088  103089  102149  102688  103084  103085  102148
SOLID /   140440      41                        
                   17058   17037   19517   18241  103064  103617  103072  103067
SOLID /   140441      41                        
                  103064  103617  103072  103067  103060  103614  103071  103063
SOLID /   140442      41                        
                  103060  103614  103071  103063  103056  103611  103070  103059
SOLID /   140443      41                        
                  103056  103611  103070  103059  103052  103608  103069  103055
SOLID /   140444      41                        
                  103052  103608  103069  103055  103048  103605  103068  103051
SOLID /   140445      41                        
                   16886   16963   16922   16919  103065  102147  102596  102597
SOLID /   140446      41                        
                  103065  102147  102596  102597  103061  102146  102594  102595
SOLID /   140447      41                        
                  103061  102146  102594  102595  103057  102145  102592  102593
SOLID /   140448      41                        
                  103057  102145  102592  102593  103053  102144  102590  102591
SOLID /   140449      41                        
                  103053  102144  102590  102591  103049  102143  102588  102589
SOLID /   140450      41                        
                   17613   17816   17724   16836  102974  102975  102441  102442
SOLID /   140451      41                        
                  102974  102975  102441  102442  102970  102971  102437  102438
SOLID /   140452      41                        
                  102970  102971  102437  102438  102966  102967  102433  102434
SOLID /   140453      41                        
                  102966  102967  102433  102434  102962  102963  102429  102430
SOLID /   140454      41                        
                  102962  102963  102429  102430  102958  102959  102425  102426
SOLID /   140455      41                        
                   18069   16788   17134   17992  102142  102141  104062  102407
SOLID /   140456      41                        
                  102142  102141  104062  102407  102140  102139  104059  102406
SOLID /   140457      41                        
                  102140  102139  104059  102406  102138  102137  104056  102405
SOLID /   140458      41                        
                  102138  102137  104056  102405  102136  102135  104053  102404
SOLID /   140459      41                        
                  102136  102135  104053  102404  102134  102133  104050  102403
SOLID /   140460      41                        
                   18305   19268   18671   18186  102399  102400  102132  102131
SOLID /   140461      41                        
                  102399  102400  102132  102131  102395  102396  102130  102129
SOLID /   140462      41                        
                  102395  102396  102130  102129  102391  102392  102128  102127
SOLID /   140463      41                        
                  102391  102392  102128  102127  102387  102388  102126  102125
SOLID /   140464      41                        
                  102387  102388  102126  102125  102383  102384  102124  102123
SOLID /   140465      41                        
                   18434   18451   17232   19213  102240  102122  102121  102242
SOLID /   140466      41                        
                  102240  102122  102121  102242  102237  102120  102119  102239
SOLID /   140467      41                        
                  102237  102120  102119  102239  102234  102118  102117  102236
SOLID /   140468      41                        
                  102234  102118  102117  102236  102231  102116  102115  102233
SOLID /   140469      41                        
                  102231  102116  102115  102233  102228  102114  102113  102230
SOLID /   140470      41                        
                   17613   16763   18895   18904  102974  102112  103287  102977
SOLID /   140471      41                        
                  102974  102112  103287  102977  102970  102111  103284  102973
SOLID /   140472      41                        
                  102970  102111  103284  102973  102966  102110  103281  102969
SOLID /   140473      41                        
                  102966  102110  103281  102969  102962  102109  103278  102965
SOLID /   140474      41                        
                  102962  102109  103278  102965  102958  102108  103275  102961
SOLID /   140475      41                        
                   21180   19997   21151   16601  103477  103456  102267  102664
SOLID /   140476      41                        
                  103477  103456  102267  102664  103473  103454  102266  102660
SOLID /   140477      41                        
                  103473  103454  102266  102660  103469  103452  102265  102656
SOLID /   140478      41                        
                  103469  103452  102265  102656  103465  103450  102264  102652
SOLID /   140479      41                        
                  103465  103450  102264  102652  103461  103448  102263  102648
SOLID /   140480      41                        
                   21092   21105   21147   21148  102107  102106  102105  102104
SOLID /   140481      41                        
                  102107  102106  102105  102104  102103  102102  102101  102100
SOLID /   140482      41                        
                  102103  102102  102101  102100  102099  102098  102097  102096
SOLID /   140483      41                        
                  102099  102098  102097  102096  102095  102094  102093  102092
SOLID /   140484      41                        
                  102095  102094  102093  102092  102091  102090  102089  102088
SOLID /   140485      41                        
                   19071   19500   18058   18108  103866  103867  102087  102332
SOLID /   140486      41                        
                  103866  103867  102087  102332  103862  103863  102086  102330
SOLID /   140487      41                        
                  103862  103863  102086  102330  103858  103859  102085  102328
SOLID /   140488      41                        
                  103858  103859  102085  102328  103854  103855  102084  102326
SOLID /   140489      41                        
                  103854  103855  102084  102326  103850  103851  102083  102324
SOLID /   140490      41                        
                   18835   17974   18423   18755  102082  102081  103306  103307
SOLID /   140491      41                        
                  102082  102081  103306  103307  102080  102079  103302  103303
SOLID /   140492      41                        
                  102080  102079  103302  103303  102078  102077  103298  103299
SOLID /   140493      41                        
                  102078  102077  103298  103299  102076  102075  103294  103295
SOLID /   140494      41                        
                  102076  102075  103294  103295  102074  102073  103290  103291
SOLID /   140495      41                        
                   18549   18501   18573   18472  103261  102222  102185  102776
SOLID /   140496      41                        
                  103261  102222  102185  102776  103257  102221  102182  102774
SOLID /   140497      41                        
                  103257  102221  102182  102774  103253  102220  102179  102772
SOLID /   140498      41                        
                  103253  102220  102179  102772  103249  102219  102176  102770
SOLID /   140499      41                        
                  103249  102219  102176  102770  103245  102218  102173  102768
SOLID /   140500      41                        
                   18805   18420   17219   17242  102626  102241  103721  103722
SOLID /   140501      41                        
                  102626  102241  103721  103722  102623  102238  103717  103718
SOLID /   140502      41                        
                  102623  102238  103717  103718  102620  102235  103713  103714
SOLID /   140503      41                        
                  102620  102235  103713  103714  102617  102232  103709  103710
SOLID /   140504      41                        
                  102617  102232  103709  103710  102614  102229  103705  103706
SOLID /   140505      41                        
                   18451   20443   19211   17232  102122  102201  103845  102121
SOLID /   140506      41                        
                  102122  102201  103845  102121  102120  102198  103841  102119
SOLID /   140507      41                        
                  102120  102198  103841  102119  102118  102195  103837  102117
SOLID /   140508      41                        
                  102118  102195  103837  102117  102116  102192  103833  102115
SOLID /   140509      41                        
                  102116  102192  103833  102115  102114  102189  103829  102113
SOLID /   140510      41                        
                   19383   19367   19106   19058  102562  102766  103905  102072
SOLID /   140511      41                        
                  102562  102766  103905  102072  102561  102763  103901  102071
SOLID /   140512      41                        
                  102561  102763  103901  102071  102560  102760  103897  102070
SOLID /   140513      41                        
                  102560  102760  103897  102070  102559  102757  103893  102069
SOLID /   140514      41                        
                  102559  102757  103893  102069  102558  102754  103889  102068
SOLID /   140515      41                        
                   19715   19032   17219   19213  102067  103720  103721  102242
SOLID /   140516      41                        
                  102067  103720  103721  102242  102066  103716  103717  102239
SOLID /   140517      41                        
                  102066  103716  103717  102239  102065  103712  103713  102236
SOLID /   140518      41                        
                  102065  103712  103713  102236  102064  103708  103709  102233
SOLID /   140519      41                        
                  102064  103708  103709  102233  102063  103704  103705  102230
SOLID /   140520      41                        
                   21150   21162   18281   18115  102611  102666  102277  102401
SOLID /   140521      41                        
                  102611  102666  102277  102401  102609  102662  102276  102397
SOLID /   140522      41                        
                  102609  102662  102276  102397  102607  102658  102275  102393
SOLID /   140523      41                        
                  102607  102658  102275  102393  102605  102654  102274  102389
SOLID /   140524      41                        
                  102605  102654  102274  102389  102603  102650  102273  102385
SOLID /   140525      41                        
                   20303   19060   20313   19046  103011  103012  103756  103757
SOLID /   140526      41                        
                  103011  103012  103756  103757  103007  103008  103752  103753
SOLID /   140527      41                        
                  103007  103008  103752  103753  103003  103004  103748  103749
SOLID /   140528      41                        
                  103003  103004  103748  103749  102999  103000  103744  103745
SOLID /   140529      41                        
                  102999  103000  103744  103745  102995  102996  103740  103741
SOLID /   140530      41                        
                   18881   18786   18813   18806  102062  102061  102060  102059
SOLID /   140531      41                        
                  102062  102061  102060  102059  102058  102057  102056  102055
SOLID /   140532      41                        
                  102058  102057  102056  102055  102054  102053  102052  102051
SOLID /   140533      41                        
                  102054  102053  102052  102051  102050  102049  102048  102047
SOLID /   140534      41                        
                  102050  102049  102048  102047  102046  102045  102044  102043
SOLID /   140535      41                        
                   18872   18281   21162   21175  102042  102277  102666  102667
SOLID /   140536      41                        
                  102042  102277  102666  102667  102041  102276  102662  102663
SOLID /   140537      41                        
                  102041  102276  102662  102663  102040  102275  102658  102659
SOLID /   140538      41                        
                  102040  102275  102658  102659  102039  102274  102654  102655
SOLID /   140539      41                        
                  102039  102274  102654  102655  102038  102273  102650  102651
SOLID /   140540      41                        
                   18458   20488   20309   18446  103526  103527  102557  102037
SOLID /   140541      41                        
                  103526  103527  102557  102037  103524  103525  102553  102036
SOLID /   140542      41                        
                  103524  103525  102553  102036  103522  103523  102549  102035
SOLID /   140543      41                        
                  103522  103523  102549  102035  103520  103521  102545  102034
SOLID /   140544      41                        
                  103520  103521  102545  102034  103518  103519  102541  102033
SOLID /   140545      41                        
                   18885   18911   19794   18985  102957  104048  104045  102032
SOLID /   140546      41                        
                  102957  104048  104045  102032  102953  104044  104041  102031
SOLID /   140547      41                        
                  102953  104044  104041  102031  102949  104040  104037  102030
SOLID /   140548      41                        
                  102949  104040  104037  102030  102945  104036  104033  102029
SOLID /   140549      41                        
                  102945  104036  104033  102029  102941  104032  104029  102028
SOLID /   140550      41                        
                   18903   21092   21148   17907  102027  102107  102104  102026
SOLID /   140551      41                        
                  102027  102107  102104  102026  102025  102103  102100  102024
SOLID /   140552      41                        
                  102025  102103  102100  102024  102023  102099  102096  102022
SOLID /   140553      41                        
                  102023  102099  102096  102022  102021  102095  102092  102020
SOLID /   140554      41                        
                  102021  102095  102092  102020  102019  102091  102088  102018
SOLID /   140555      41                        
                   18769   18766   18423   18774  102017  103305  103306  102016
SOLID /   140556      41                        
                  102017  103305  103306  102016  102015  103301  103302  102014
SOLID /   140557      41                        
                  102015  103301  103302  102014  102013  103297  103298  102012
SOLID /   140558      41                        
                  102013  103297  103298  102012  102011  103293  103294  102010
SOLID /   140559      41                        
                  102011  103293  103294  102010  102009  103289  103290  102008
SOLID /   140560      41                        
                   17105   19211   20443   18456  103844  103845  102201  102202
SOLID /   140561      41                        
                  103844  103845  102201  102202  103840  103841  102198  102199
SOLID /   140562      41                        
                  103840  103841  102198  102199  103836  103837  102195  102196
SOLID /   140563      41                        
                  103836  103837  102195  102196  103832  103833  102192  102193
SOLID /   140564      41                        
                  103832  103833  102192  102193  103828  103829  102189  102190
SOLID /   140565      41                        
                   18985   19794   19917   17857  102032  104045  103437  102007
SOLID /   140566      41                        
                  102032  104045  103437  102007  102031  104041  103436  102006
SOLID /   140567      41                        
                  102031  104041  103436  102006  102030  104037  103435  102005
SOLID /   140568      41                        
                  102030  104037  103435  102005  102029  104033  103434  102004
SOLID /   140569      41                        
                  102029  104033  103434  102004  102028  104029  103433  102003
SOLID /   140570      41                        
                   19121   19383   19058   19112  102871  102562  102072  102872
SOLID /   140571      41                        
                  102871  102562  102072  102872  102869  102561  102071  102870
SOLID /   140572      41                        
                  102869  102561  102071  102870  102867  102560  102070  102868
SOLID /   140573      41                        
                  102867  102560  102070  102868  102865  102559  102069  102866
SOLID /   140574      41                        
                  102865  102559  102069  102866  102863  102558  102068  102864
SOLID /   140575      41                        
                   19116   19422   19096   19194  102002  102991  102001  102000
SOLID /   140576      41                        
                  102002  102991  102001  102000  101999  102989  101998  101997
SOLID /   140577      41                        
                  101999  102989  101998  101997  101996  102987  101995  101994
SOLID /   140578      41                        
                  101996  102987  101995  101994  101993  102985  101992  101991
SOLID /   140579      41                        
                  101993  102985  101992  101991  101990  102983  101989  101988
SOLID /   140580      41                        
                   18671   16749   17050   17060  102132  102956  101987  101986
SOLID /   140581      41                        
                  102132  102956  101987  101986  102130  102952  101985  101984
SOLID /   140582      41                        
                  102130  102952  101985  101984  102128  102948  101983  101982
SOLID /   140583      41                        
                  102128  102948  101983  101982  102126  102944  101981  101980
SOLID /   140584      41                        
                  102126  102944  101981  101980  102124  102940  101979  101978
SOLID /   140585      41                        
                   18529   18503   19978   18635  103926  101977  101976  103925
SOLID /   140586      41                        
                  103926  101977  101976  103925  103922  101975  101974  103921
SOLID /   140587      41                        
                  103922  101975  101974  103921  103918  101973  101972  103917
SOLID /   140588      41                        
                  103918  101973  101972  103917  103914  101971  101970  103913
SOLID /   140589      41                        
                  103914  101971  101970  103913  103910  101969  101968  103909
SOLID /   140590      41                        
                   18514   19019   18206   20367  101967  102171  101966  101965
SOLID /   140591      41                        
                  101967  102171  101966  101965  101964  102169  101963  101962
SOLID /   140592      41                        
                  101964  102169  101963  101962  101961  102167  101960  101959
SOLID /   140593      41                        
                  101961  102167  101960  101959  101958  102165  101957  101956
SOLID /   140594      41                        
                  101958  102165  101957  101956  101955  102163  101954  101953
SOLID /   140595      41                        
                   16763   16788   18387   18895  102112  102141  103286  103287
SOLID /   140596      41                        
                  102112  102141  103286  103287  102111  102139  103283  103284
SOLID /   140597      41                        
                  102111  102139  103283  103284  102110  102137  103280  103281
SOLID /   140598      41                        
                  102110  102137  103280  103281  102109  102135  103277  103278
SOLID /   140599      41                        
                  102109  102135  103277  103278  102108  102133  103274  103275
SOLID /   140600      41                        
                   18814   18220   19681   18909  104256  103081  101952  104274
SOLID /   140601      41                        
                  104256  103081  101952  104274  104254  103079  101951  104270
SOLID /   140602      41                        
                  104254  103079  101951  104270  104252  103077  101950  104266
SOLID /   140603      41                        
                  104252  103077  101950  104266  104242  103075  101949  104262
SOLID /   140604      41                        
                  104242  103075  101949  104262  104240  103073  101948  104258
SOLID /   140605      41                        
                   19337   19846   17253   19267  102157  103655  103656  103111
SOLID /   140606      41                        
                  102157  103655  103656  103111  102156  103651  103652  103109
SOLID /   140607      41                        
                  102156  103651  103652  103109  102155  103647  103648  103107
SOLID /   140608      41                        
                  102155  103647  103648  103107  102154  103643  103644  103105
SOLID /   140609      41                        
                  102154  103643  103644  103105  102153  103639  103640  103103
SOLID /   140610      41                        
                   19695   17199   16783   19136  103099  103100  103627  103637
SOLID /   140611      41                        
                  103099  103100  103627  103637  103095  103096  103625  103635
SOLID /   140612      41                        
                  103095  103096  103625  103635  103091  103092  103623  103633
SOLID /   140613      41                        
                  103091  103092  103623  103633  103087  103088  103621  103631
SOLID /   140614      41                        
                  103087  103088  103621  103631  103083  103084  103619  103629
SOLID /   140615      41                        
                   16823   16804   16783   19513  102317  103626  103627  102697
SOLID /   140616      41                        
                  102317  103626  103627  102697  102316  103624  103625  102695
SOLID /   140617      41                        
                  102316  103624  103625  102695  102315  103622  103623  102693
SOLID /   140618      41                        
                  102315  103622  103623  102693  102314  103620  103621  102691
SOLID /   140619      41                        
                  102314  103620  103621  102691  102313  103618  103619  102689
SOLID /   140620      41                        
                   17072   16792   19666   16836  102439  104063  104061  102442
SOLID /   140621      41                        
                  102439  104063  104061  102442  102435  104060  104058  102438
SOLID /   140622      41                        
                  102435  104060  104058  102438  102431  104057  104055  102434
SOLID /   140623      41                        
                  102431  104057  104055  102434  102427  104054  104052  102430
SOLID /   140624      41                        
                  102427  104054  104052  102430  102423  104051  104049  102426
SOLID /   140625      41                        
                   18194   18387   16788   18069  101947  103286  102141  102142
SOLID /   140626      41                        
                  101947  103286  102141  102142  101946  103283  102139  102140
SOLID /   140627      41                        
                  101946  103283  102139  102140  101945  103280  102137  102138
SOLID /   140628      41                        
                  101945  103280  102137  102138  101944  103277  102135  102136
SOLID /   140629      41                        
                  101944  103277  102135  102136  101943  103274  102133  102134
SOLID /   140630      41                        
                   19278   18882   18302   17842  101942  102420  102421  101941
SOLID /   140631      41                        
                  101942  102420  102421  101941  101940  102417  102418  101939
SOLID /   140632      41                        
                  101940  102417  102418  101939  101938  102414  102415  101937
SOLID /   140633      41                        
                  101938  102414  102415  101937  101936  102411  102412  101935
SOLID /   140634      41                        
                  101936  102411  102412  101935  101934  102408  102409  101933
SOLID /   140635      41                        
                   19527   21150   18115   18877  101932  102611  102401  102402
SOLID /   140636      41                        
                  101932  102611  102401  102402  101931  102609  102397  102398
SOLID /   140637      41                        
                  101931  102609  102397  102398  101930  102607  102393  102394
SOLID /   140638      41                        
                  101930  102607  102393  102394  101929  102605  102389  102390
SOLID /   140639      41                        
                  101929  102605  102389  102390  101928  102603  102385  102386
SOLID /   140640      41                        
                   19860   19716   19877   19856  103806  103884  101927  101926
SOLID /   140641      41                        
                  103806  103884  101927  101926  103804  103880  101925  101924
SOLID /   140642      41                        
                  103804  103880  101925  101924  103802  103876  101923  101922
SOLID /   140643      41                        
                  103802  103876  101923  101922  103800  103872  101921  101920
SOLID /   140644      41                        
                  103800  103872  101921  101920  103798  103868  101919  101918
SOLID /   140645      41                        
                   17947   18259   18813   17991  101917  101916  102060  101915
SOLID /   140646      41                        
                  101917  101916  102060  101915  101914  101913  102056  101912
SOLID /   140647      41                        
                  101914  101913  102056  101912  101911  101910  102052  101909
SOLID /   140648      41                        
                  101911  101910  102052  101909  101908  101907  102048  101906
SOLID /   140649      41                        
                  101908  101907  102048  101906  101905  101904  102044  101903
SOLID /   140650      41                        
                   19877   19084   18108   18058  101927  102331  102332  102087
SOLID /   140651      41                        
                  101927  102331  102332  102087  101925  102329  102330  102086
SOLID /   140652      41                        
                  101925  102329  102330  102086  101923  102327  102328  102085
SOLID /   140653      41                        
                  101923  102327  102328  102085  101921  102325  102326  102084
SOLID /   140654      41                        
                  101921  102325  102326  102084  101919  102323  102324  102083
SOLID /   140655      41                        
                   18930   18787   20194   18404  103546  101902  103027  103545
SOLID /   140656      41                        
                  103546  101902  103027  103545  103542  101901  103025  103541
SOLID /   140657      41                        
                  103542  101901  103025  103541  103538  101900  103023  103537
SOLID /   140658      41                        
                  103538  101900  103023  103537  103534  101899  103021  103533
SOLID /   140659      41                        
                  103534  101899  103021  103533  103530  101898  103019  103529
SOLID /   140660      41                        
                   19190   19031   19849   19851  102502  103702  103699  103147
SOLID /   140661      41                        
                  102502  103702  103699  103147  102500  103698  103695  103146
SOLID /   140662      41                        
                  102500  103698  103695  103146  102498  103694  103691  103145
SOLID /   140663      41                        
                  102498  103694  103691  103145  102496  103690  103687  103144
SOLID /   140664      41                        
                  102496  103690  103687  103144  102494  103686  103683  103143
SOLID /   140665      41                        
                   17607   20503   18633   19245  103371  103494  101897  101896
SOLID /   140666      41                        
                  103371  103494  101897  101896  103369  103490  101895  101894
SOLID /   140667      41                        
                  103369  103490  101895  101894  103367  103486  101893  101892
SOLID /   140668      41                        
                  103367  103486  101893  101892  103365  103482  101891  101890
SOLID /   140669      41                        
                  103365  103482  101891  101890  103363  103478  101889  101888
SOLID /   140670      41                        
                   17878   17862   21094   21202  102580  103186  102346  101887
SOLID /   140671      41                        
                  102580  103186  102346  101887  102576  103182  102344  101886
SOLID /   140672      41                        
                  102576  103182  102344  101886  102572  103178  102342  101885
SOLID /   140673      41                        
                  102572  103178  102342  101885  102568  103174  102340  101884
SOLID /   140674      41                        
                  102568  103174  102340  101884  102564  103170  102338  101883
SOLID /   140675      41                        
                   20257   18864   18462   20329  102257  102861  103260  102777
SOLID /   140676      41                        
                  102257  102861  103260  102777  102256  102858  103256  102775
SOLID /   140677      41                        
                  102256  102858  103256  102775  102255  102855  103252  102773
SOLID /   140678      41                        
                  102255  102855  103252  102773  102254  102852  103248  102771
SOLID /   140679      41                        
                  102254  102852  103248  102771  102253  102849  103244  102769
SOLID /   140680      41                        
                   19888   19101   19038   19634  103966  103906  101882  103965
SOLID /   140681      41                        
                  103966  103906  101882  103965  103962  103902  101881  103961
SOLID /   140682      41                        
                  103962  103902  101881  103961  103958  103898  101880  103957
SOLID /   140683      41                        
                  103958  103898  101880  103957  103954  103894  101879  103953
SOLID /   140684      41                        
                  103954  103894  101879  103953  103950  103890  101878  103949
SOLID /   140685      41                        
                   18343   19814   17042   18713  102732  102742  102741  101877
SOLID /   140686      41                        
                  102732  102742  102741  101877  102731  102740  102739  101876
SOLID /   140687      41                        
                  102731  102740  102739  101876  102730  102738  102737  101875
SOLID /   140688      41                        
                  102730  102738  102737  101875  102729  102736  102735  101874
SOLID /   140689      41                        
                  102729  102736  102735  101874  102728  102734  102733  101873
SOLID /   140690      41                        
                   19659   17001   16963   16886  103066  104134  102147  103065
SOLID /   140691      41                        
                  103066  104134  102147  103065  103062  104124  102146  103061
SOLID /   140692      41                        
                  103062  104124  102146  103061  103058  104120  102145  103057
SOLID /   140693      41                        
                  103058  104120  102145  103057  103054  104116  102144  103053
SOLID /   140694      41                        
                  103054  104116  102144  103053  103050  104112  102143  103049
SOLID /   140695      41                        
                   17280   18929   17800   16879  103285  103565  103566  101872
SOLID /   140696      41                        
                  103285  103565  103566  101872  103282  103561  103562  101871
SOLID /   140697      41                        
                  103282  103561  103562  101871  103279  103557  103558  101870
SOLID /   140698      41                        
                  103279  103557  103558  101870  103276  103553  103554  101869
SOLID /   140699      41                        
                  103276  103553  103554  101869  103273  103549  103550  101868
SOLID /   140700      41                        
                   17614   18172   16837   18612  104132  104133  103196  103197
SOLID /   140701      41                        
                  104132  104133  103196  103197  104122  104123  103194  103195
SOLID /   140702      41                        
                  104122  104123  103194  103195  104118  104119  103192  103193
SOLID /   140703      41                        
                  104118  104119  103192  103193  104114  104115  103190  103191
SOLID /   140704      41                        
                  104114  104115  103190  103191  104110  104111  103188  103189
SOLID /   140705      41                        
                   16879   17800   16837   17731  101872  103566  103196  102507
SOLID /   140706      41                        
                  101872  103566  103196  102507  101871  103562  103194  102506
SOLID /   140707      41                        
                  101871  103562  103194  102506  101870  103558  103192  102505
SOLID /   140708      41                        
                  101870  103558  103192  102505  101869  103554  103190  102504
SOLID /   140709      41                        
                  101869  103554  103190  102504  101868  103550  103188  102503
SOLID /   140710      41                        
                   19666   17134   16788   16763  104061  104062  102141  102112
SOLID /   140711      41                        
                  104061  104062  102141  102112  104058  104059  102139  102111
SOLID /   140712      41                        
                  104058  104059  102139  102111  104055  104056  102137  102110
SOLID /   140713      41                        
                  104055  104056  102137  102110  104052  104053  102135  102109
SOLID /   140714      41                        
                  104052  104053  102135  102109  104049  104050  102133  102108
SOLID /   140715      41                        
                   19268   19885   16749   18671  102400  102955  102956  102132
SOLID /   140716      41                        
                  102400  102955  102956  102132  102396  102951  102952  102130
SOLID /   140717      41                        
                  102396  102951  102952  102130  102392  102947  102948  102128
SOLID /   140718      41                        
                  102392  102947  102948  102128  102388  102943  102944  102126
SOLID /   140719      41                        
                  102388  102943  102944  102126  102384  102939  102940  102124
SOLID /   140720      41                        
                   17857   17912   17050   18985  102007  101867  101987  102032
SOLID /   140721      41                        
                  102007  101867  101987  102032  102006  101866  101985  102031
SOLID /   140722      41                        
                  102006  101866  101985  102031  102005  101865  101983  102030
SOLID /   140723      41                        
                  102005  101865  101983  102030  102004  101864  101981  102029
SOLID /   140724      41                        
                  102004  101864  101981  102029  102003  101863  101979  102028
SOLID /   140725      41                        
                   19711   19152   19374   17171  103981  102227  104007  104008
SOLID /   140726      41                        
                  103981  102227  104007  104008  103978  102226  104003  104004
SOLID /   140727      41                        
                  103978  102226  104003  104004  103975  102225  103999  104000
SOLID /   140728      41                        
                  103975  102225  103999  104000  103972  102224  103989  103996
SOLID /   140729      41                        
                  103972  102224  103989  103996  103969  102223  103985  103986
SOLID /   140730      41                        
                   19716   19098   19084   19877  103884  103885  102331  101927
SOLID /   140731      41                        
                  103884  103885  102331  101927  103880  103881  102329  101925
SOLID /   140732      41                        
                  103880  103881  102329  101925  103876  103877  102327  101923
SOLID /   140733      41                        
                  103876  103877  102327  101923  103872  103873  102325  101921
SOLID /   140734      41                        
                  103872  103873  102325  101921  103868  103869  102323  101919
SOLID /   140735      41                        
                   17991   18796   18157   17947  101915  102937  102935  101917
SOLID /   140736      41                        
                  101915  102937  102935  101917  101912  102934  102932  101914
SOLID /   140737      41                        
                  101912  102934  102932  101914  101909  102931  102929  101911
SOLID /   140738      41                        
                  101909  102931  102929  101911  101906  102928  102926  101908
SOLID /   140739      41                        
                  101906  102928  102926  101908  101903  102925  102923  101905
SOLID /   140740      41                        
                   18806   18813   18259   18826  102059  102060  101916  103391
SOLID /   140741      41                        
                  102059  102060  101916  103391  102055  102056  101913  103387
SOLID /   140742      41                        
                  102055  102056  101913  103387  102051  102052  101910  103383
SOLID /   140743      41                        
                  102051  102052  101910  103383  102047  102048  101907  103379
SOLID /   140744      41                        
                  102047  102048  101907  103379  102043  102044  101904  103375
SOLID /   140745      41                        
                   19785   19808   17246   19186  103165  101862  102536  102537
SOLID /   140746      41                        
                  103165  101862  102536  102537  103161  101861  102532  102533
SOLID /   140747      41                        
                  103161  101861  102532  102533  103157  101860  102528  102529
SOLID /   140748      41                        
                  103157  101860  102528  102529  103153  101859  102524  102525
SOLID /   140749      41                        
                  103153  101859  102524  102525  103149  101858  102520  102521
SOLID /   140750      41                        
                   19628   19060   19061   19896  101857  103012  103009  101856
SOLID /   140751      41                        
                  101857  103012  103009  101856  101855  103008  103005  101854
SOLID /   140752      41                        
                  101855  103008  103005  101854  101853  103004  103001  101852
SOLID /   140753      41                        
                  101853  103004  103001  101852  101851  103000  102997  101850
SOLID /   140754      41                        
                  101851  103000  102997  101850  101849  102996  102993  101848
SOLID /   140755      41                        
                   19406   19046   19151   20370  101847  103757  103754  101846
SOLID /   140756      41                        
                  101847  103757  103754  101846  101845  103753  103750  101844
SOLID /   140757      41                        
                  101845  103753  103750  101844  101843  103749  103746  101842
SOLID /   140758      41                        
                  101843  103749  103746  101842  101841  103745  103742  101840
SOLID /   140759      41                        
                  101841  103745  103742  101840  101839  103741  103738  101838
SOLID /   140760      41                        
                   18909   19681   17270   18891  104274  101952  103132  104277
SOLID /   140761      41                        
                  104274  101952  103132  104277  104270  101951  103130  104273
SOLID /   140762      41                        
                  104270  101951  103130  104273  104266  101950  103128  104269
SOLID /   140763      41                        
                  104266  101950  103128  104269  104262  101949  103126  104265
SOLID /   140764      41                        
                  104262  101949  103126  104265  104258  101948  103124  104261
SOLID /   140765      41                        
                   18149   18348   17194   18652  102306  102712  102710  101837
SOLID /   140766      41                        
                  102306  102712  102710  101837  102304  102709  102707  101836
SOLID /   140767      41                        
                  102304  102709  102707  101836  102302  102706  102704  101835
SOLID /   140768      41                        
                  102302  102706  102704  101835  102300  102703  102701  101834
SOLID /   140769      41                        
                  102300  102703  102701  101834  102298  102700  102698  101833
SOLID /   140770      41                        
                   18873   17087   19664   18615  102676  102677  104172  104173
SOLID /   140771      41                        
                  102676  102677  104172  104173  102674  102675  104168  104169
SOLID /   140772      41                        
                  102674  102675  104168  104169  102672  102673  104164  104165
SOLID /   140773      41                        
                  102672  102673  104164  104165  102670  102671  104152  104153
SOLID /   140774      41                        
                  102670  102671  104152  104153  102668  102669  104148  104149
SOLID /   140775      41                        
                   18674   18682   17673   18348  103615  103616  102711  102712
SOLID /   140776      41                        
                  103615  103616  102711  102712  103612  103613  102708  102709
SOLID /   140777      41                        
                  103612  103613  102708  102709  103609  103610  102705  102706
SOLID /   140778      41                        
                  103609  103610  102705  102706  103606  103607  102702  102703
SOLID /   140779      41                        
                  103606  103607  102702  102703  103603  103604  102699  102700
SOLID /   140780      41                        
                   17055   18365   17849   18090  101832  101831  103602  103017
SOLID /   140781      41                        
                  101832  101831  103602  103017  101830  101829  103598  103016
SOLID /   140782      41                        
                  101830  101829  103598  103016  101828  101827  103594  103015
SOLID /   140783      41                        
                  101828  101827  103594  103015  101826  101825  103590  103014
SOLID /   140784      41                        
                  101826  101825  103590  103014  101824  101823  103586  103013
SOLID /   140785      41                        
                   17731   16837   18172   17854  102507  103196  104133  102686
SOLID /   140786      41                        
                  102507  103196  104133  102686  102506  103194  104123  102684
SOLID /   140787      41                        
                  102506  103194  104123  102684  102505  103192  104119  102682
SOLID /   140788      41                        
                  102505  103192  104119  102682  102504  103190  104115  102680
SOLID /   140789      41                        
                  102504  103190  104115  102680  102503  103188  104111  102678
SOLID /   140790      41                        
                   16836   19666   16763   17613  102442  104061  102112  102974
SOLID /   140791      41                        
                  102442  104061  102112  102974  102438  104058  102111  102970
SOLID /   140792      41                        
                  102438  104058  102111  102970  102434  104055  102110  102966
SOLID /   140793      41                        
                  102434  104055  102110  102966  102430  104052  102109  102962
SOLID /   140794      41                        
                  102430  104052  102109  102962  102426  104049  102108  102958
SOLID /   140795      41                        
                   18301   21171   21182   17913  104025  104026  102612  101822
SOLID /   140796      41                        
                  104025  104026  102612  101822  104021  104022  102610  101821
SOLID /   140797      41                        
                  104021  104022  102610  101821  104017  104018  102608  101820
SOLID /   140798      41                        
                  104017  104018  102608  101820  104013  104014  102606  101819
SOLID /   140799      41                        
                  104013  104014  102606  101819  104009  104010  102604  101818
SOLID /   140800      41                        
                   17947   18157   18820   18094  101917  102935  102896  102897
SOLID /   140801      41                        
                  101917  102935  102896  102897  101914  102932  102892  102893
SOLID /   140802      41                        
                  101914  102932  102892  102893  101911  102929  102888  102889
SOLID /   140803      41                        
                  101911  102929  102888  102889  101908  102926  102884  102885
SOLID /   140804      41                        
                  101908  102926  102884  102885  101905  102923  102880  102881
SOLID /   140805      41                        
                   19896   19061   19422   19116  101856  103009  102991  102002
SOLID /   140806      41                        
                  101856  103009  102991  102002  101854  103005  102989  101999
SOLID /   140807      41                        
                  101854  103005  102989  101999  101852  103001  102987  101996
SOLID /   140808      41                        
                  101852  103001  102987  101996  101850  102997  102985  101993
SOLID /   140809      41                        
                  101850  102997  102985  101993  101848  102993  102983  101990
SOLID /   140810      41                        
                   18759   18752   18770   18879  101817  101816  101815  101814
SOLID /   140811      41                        
                  101817  101816  101815  101814  101813  101812  101811  101810
SOLID /   140812      41                        
                  101813  101812  101811  101810  101809  101808  101807  101806
SOLID /   140813      41                        
                  101809  101808  101807  101806  101805  101804  101803  101802
SOLID /   140814      41                        
                  101805  101804  101803  101802  101801  101800  101799  101798
SOLID /   140815      41                        
                   20488   20263   18444   20309  103527  103026  102556  102557
SOLID /   140816      41                        
                  103527  103026  102556  102557  103525  103024  102552  102553
SOLID /   140817      41                        
                  103525  103024  102552  102553  103523  103022  102548  102549
SOLID /   140818      41                        
                  103523  103022  102548  102549  103521  103020  102544  102545
SOLID /   140819      41                        
                  103521  103020  102544  102545  103519  103018  102540  102541
SOLID /   140820      41                        
                   19132   19133   19037   19027  101797  102486  102816  102817
SOLID /   140821      41                        
                  101797  102486  102816  102817  101796  102483  102813  102814
SOLID /   140822      41                        
                  101796  102483  102813  102814  101795  102480  102810  102811
SOLID /   140823      41                        
                  101795  102480  102810  102811  101794  102477  102807  102808
SOLID /   140824      41                        
                  101794  102477  102807  102808  101793  102474  102804  102805
SOLID /   140825      41                        
                   20370   19151   19383   19121  101846  103754  102562  102871
SOLID /   140826      41                        
                  101846  103754  102562  102871  101844  103750  102561  102869
SOLID /   140827      41                        
                  101844  103750  102561  102869  101842  103746  102560  102867
SOLID /   140828      41                        
                  101842  103746  102560  102867  101840  103742  102559  102865
SOLID /   140829      41                        
                  101840  103742  102559  102865  101838  103738  102558  102863
SOLID /   140830      41                        
                   19940   19634   17267   19214  103964  103965  103322  103762
SOLID /   140831      41                        
                  103964  103965  103322  103762  103960  103961  103319  103761
SOLID /   140832      41                        
                  103960  103961  103319  103761  103956  103957  103316  103760
SOLID /   140833      41                        
                  103956  103957  103316  103760  103952  103953  103313  103759
SOLID /   140834      41                        
                  103952  103953  103313  103759  103948  103949  103310  103758
SOLID /   140835      41                        
                   18840   17692   17863   18913  101792  102382  102915  102217
SOLID /   140836      41                        
                  101792  102382  102915  102217  101791  102381  102911  102214
SOLID /   140837      41                        
                  101791  102381  102911  102214  101790  102380  102907  102211
SOLID /   140838      41                        
                  101790  102380  102907  102211  101789  102379  102903  102208
SOLID /   140839      41                        
                  101789  102379  102903  102208  101788  102378  102899  102205
SOLID /   140840      41                        
                   17607   18503   18530   17643  103371  101977  101787  103372
SOLID /   140841      41                        
                  103371  101977  101787  103372  103369  101975  101786  103370
SOLID /   140842      41                        
                  103369  101975  101786  103370  103367  101973  101785  103368
SOLID /   140843      41                        
                  103367  101973  101785  103368  103365  101971  101784  103366
SOLID /   140844      41                        
                  103365  101971  101784  103366  103363  101969  101783  103364
SOLID /   140845      41                        
                   19500   19845   19868   18058  103867  103362  101782  102087
SOLID /   140846      41                        
                  103867  103362  101782  102087  103863  103360  101781  102086
SOLID /   140847      41                        
                  103863  103360  101781  102086  103859  103358  101780  102085
SOLID /   140848      41                        
                  103859  103358  101780  102085  103855  103356  101779  102084
SOLID /   140849      41                        
                  103855  103356  101779  102084  103851  103354  101778  102083
SOLID /   140850      41                        
                   18490   18614   20419   18722  102187  101777  101776  102186
SOLID /   140851      41                        
                  102187  101777  101776  102186  102184  101775  101774  102183
SOLID /   140852      41                        
                  102184  101775  101774  102183  102181  101773  101772  102180
SOLID /   140853      41                        
                  102181  101773  101772  102180  102178  101771  101770  102177
SOLID /   140854      41                        
                  102178  101771  101770  102177  102175  101769  101768  102174
SOLID /   140855      41                        
                   19157   19124   19132   19161  103320  103321  101797  101767
SOLID /   140856      41                        
                  103320  103321  101797  101767  103317  103318  101796  101766
SOLID /   140857      41                        
                  103317  103318  101796  101766  103314  103315  101795  101765
SOLID /   140858      41                        
                  103314  103315  101795  101765  103311  103312  101794  101764
SOLID /   140859      41                        
                  103311  103312  101794  101764  103308  103309  101793  101763
SOLID /   140860      41                        
                   18412   18787   18974   18536  102337  101902  102787  102786
SOLID /   140861      41                        
                  102337  101902  102787  102786  102336  101901  102785  102784
SOLID /   140862      41                        
                  102336  101901  102785  102784  102335  101900  102783  102782
SOLID /   140863      41                        
                  102335  101900  102783  102782  102334  101899  102781  102780
SOLID /   140864      41                        
                  102334  101899  102781  102780  102333  101898  102779  102778
SOLID /   140865      41                        
                   21099   21147   21105   21109  101762  102105  102106  101761
SOLID /   140866      41                        
                  101762  102105  102106  101761  101760  102101  102102  101759
SOLID /   140867      41                        
                  101760  102101  102102  101759  101758  102097  102098  101757
SOLID /   140868      41                        
                  101758  102097  102098  101757  101756  102093  102094  101755
SOLID /   140869      41                        
                  101756  102093  102094  101755  101754  102089  102090  101753
SOLID /   140870      41                        
                   19053   19841   19952   19370  102471  102472  101752  104005
SOLID /   140871      41                        
                  102471  102472  101752  104005  102468  102469  101751  104001
SOLID /   140872      41                        
                  102468  102469  101751  104001  102465  102466  101750  103997
SOLID /   140873      41                        
                  102465  102466  101750  103997  102462  102463  101749  103987
SOLID /   140874      41                        
                  102462  102463  101749  103987  102459  102460  101748  103983
SOLID /   140875      41                        
                   19742   18840   18913   19260  102535  101792  102217  102534
SOLID /   140876      41                        
                  102535  101792  102217  102534  102531  101791  102214  102530
SOLID /   140877      41                        
                  102531  101791  102214  102530  102527  101790  102211  102526
SOLID /   140878      41                        
                  102527  101790  102211  102526  102523  101789  102208  102522
SOLID /   140879      41                        
                  102523  101789  102208  102522  102519  101788  102205  102518
SOLID /   140880      41                        
                   19097   19350   19534   19483  102251  102252  102992  102752
SOLID /   140881      41                        
                  102251  102252  102992  102752  102249  102250  102990  102750
SOLID /   140882      41                        
                  102249  102250  102990  102750  102247  102248  102988  102748
SOLID /   140883      41                        
                  102247  102248  102988  102748  102245  102246  102986  102746
SOLID /   140884      41                        
                  102245  102246  102986  102746  102243  102244  102984  102744
SOLID /   140885      41                        
                   16844   18431   18428   18433  101747  101746  102555  101745
SOLID /   140886      41                        
                  101747  101746  102555  101745  101744  101743  102551  101742
SOLID /   140887      41                        
                  101744  101743  102551  101742  101741  101740  102547  101739
SOLID /   140888      41                        
                  101741  101740  102547  101739  101738  101737  102543  101736
SOLID /   140889      41                        
                  101738  101737  102543  101736  101735  101734  102539  101733
SOLID /   140890      41                        
                   17907   21148   20120   17959  102026  102104  104027  104028
SOLID /   140891      41                        
                  102026  102104  104027  104028  102024  102100  104023  104024
SOLID /   140892      41                        
                  102024  102100  104023  104024  102022  102096  104019  104020
SOLID /   140893      41                        
                  102022  102096  104019  104020  102020  102092  104015  104016
SOLID /   140894      41                        
                  102020  102092  104015  104016  102018  102088  104011  104012
SOLID /   140895      41                        
                   21000   21052   21078   21074  101732  103430  103431  101731
SOLID /   140896      41                        
                  101732  103430  103431  101731  101730  103426  103427  101729
SOLID /   140897      41                        
                  101730  103426  103427  101729  101728  103422  103423  101727
SOLID /   140898      41                        
                  101728  103422  103423  101727  101726  103418  103419  101725
SOLID /   140899      41                        
                  101726  103418  103419  101725  101724  103414  103415  101723
SOLID /   140900      41                        
                   19142   17246   19808   19161  101722  102536  101862  101767
SOLID /   140901      41                        
                  101722  102536  101862  101767  101721  102532  101861  101766
SOLID /   140902      41                        
                  101721  102532  101861  101766  101720  102528  101860  101765
SOLID /   140903      41                        
                  101720  102528  101860  101765  101719  102524  101859  101764
SOLID /   140904      41                        
                  101719  102524  101859  101764  101718  102520  101858  101763
SOLID /   140905      41                        
                   17231   18284   19437   19342  103735  103796  103846  103847
SOLID /   140906      41                        
                  103735  103796  103846  103847  103732  103793  103842  103843
SOLID /   140907      41                        
                  103732  103793  103842  103843  103729  103790  103838  103839
SOLID /   140908      41                        
                  103729  103790  103838  103839  103726  103787  103834  103835
SOLID /   140909      41                        
                  103726  103787  103834  103835  103723  103784  103830  103831
SOLID /   140910      41                        
                   17599   17293   17269   17723  103674  103675  103131  101717
SOLID /   140911      41                        
                  103674  103675  103131  101717  103670  103671  103129  101716
SOLID /   140912      41                        
                  103670  103671  103129  101716  103666  103667  103127  101715
SOLID /   140913      41                        
                  103666  103667  103127  101715  103662  103663  103125  101714
SOLID /   140914      41                        
                  103662  103663  103125  101714  103658  103659  103123  101713
SOLID /   140915      41                        
                   18891   17270   17264   17936  104277  103132  103142  104190
SOLID /   140916      41                        
                  104277  103132  103142  104190  104273  103130  103140  104186
SOLID /   140917      41                        
                  104273  103130  103140  104186  104269  103128  103138  104182
SOLID /   140918      41                        
                  104269  103128  103138  104182  104265  103126  103136  104178
SOLID /   140919      41                        
                  104265  103126  103136  104178  104261  103124  103134  104174
SOLID /   140920      41                        
                   18141   16734   18674   18142  104170  104171  103615  102307
SOLID /   140921      41                        
                  104170  104171  103615  102307  104166  104167  103612  102305
SOLID /   140922      41                        
                  104166  104167  103612  102305  104154  104163  103609  102303
SOLID /   140923      41                        
                  104154  104163  103609  102303  104150  104151  103606  102301
SOLID /   140924      41                        
                  104150  104151  103606  102301  104136  104147  103603  102299
SOLID /   140925      41                        
                   18435   16922   16963   17747  101712  102596  102147  101711
SOLID /   140926      41                        
                  101712  102596  102147  101711  101710  102594  102146  101709
SOLID /   140927      41                        
                  101710  102594  102146  101709  101708  102592  102145  101707
SOLID /   140928      41                        
                  101708  102592  102145  101707  101706  102590  102144  101705
SOLID /   140929      41                        
                  101706  102590  102144  101705  101704  102588  102143  101703
SOLID /   140930      41                        
                   16972   16919   18228   18800  101702  102597  103102  102162
SOLID /   140931      41                        
                  101702  102597  103102  102162  101701  102595  103098  102161
SOLID /   140932      41                        
                  101701  102595  103098  102161  101700  102593  103094  102160
SOLID /   140933      41                        
                  101700  102593  103094  102160  101699  102591  103090  102159
SOLID /   140934      41                        
                  101699  102591  103090  102159  101698  102589  103086  102158
SOLID /   140935      41                        
                   19870   16845   16904   19558  102800  103600  103601  102492
SOLID /   140936      41                        
                  102800  103600  103601  102492  102797  103596  103597  102491
SOLID /   140937      41                        
                  102797  103596  103597  102491  102794  103592  103593  102490
SOLID /   140938      41                        
                  102794  103592  103593  102490  102791  103588  103589  102489
SOLID /   140939      41                        
                  102791  103588  103589  102489  102788  103584  103585  102488
SOLID /   140940      41                        
                   16915   16845   19005   16905  103599  103600  102801  103581
SOLID /   140941      41                        
                  103599  103600  102801  103581  103595  103596  102798  103578
SOLID /   140942      41                        
                  103595  103596  102798  103578  103591  103592  102795  103575
SOLID /   140943      41                        
                  103591  103592  102795  103575  103587  103588  102792  103572
SOLID /   140944      41                        
                  103587  103588  102792  103572  103583  103584  102789  103569
SOLID /   140945      41                        
                   18985   17050   16749   18885  102032  101987  102956  102957
SOLID /   140946      41                        
                  102032  101987  102956  102957  102031  101985  102952  102953
SOLID /   140947      41                        
                  102031  101985  102952  102953  102030  101983  102948  102949
SOLID /   140948      41                        
                  102030  101983  102948  102949  102029  101981  102944  102945
SOLID /   140949      41                        
                  102029  101981  102944  102945  102028  101979  102940  102941
SOLID /   140950      41                        
                   21151   21145   16560   21111  102267  103220  103221  102272
SOLID /   140951      41                        
                  102267  103220  103221  102272  102266  103216  103217  102271
SOLID /   140952      41                        
                  102266  103216  103217  102271  102265  103212  103213  102270
SOLID /   140953      41                        
                  102265  103212  103213  102270  102264  103208  103209  102269
SOLID /   140954      41                        
                  102264  103208  103209  102269  102263  103204  103205  102268
SOLID /   140955      41                        
                   20120   21200   21173   21171  104027  103475  103476  104026
SOLID /   140956      41                        
                  104027  103475  103476  104026  104023  103471  103472  104022
SOLID /   140957      41                        
                  104023  103471  103472  104022  104019  103467  103468  104018
SOLID /   140958      41                        
                  104019  103467  103468  104018  104015  103463  103464  104014
SOLID /   140959      41                        
                  104015  103463  103464  104014  104011  103459  103460  104010
SOLID /   140960      41                        
                   19830   19710   19191   19834  102470  103782  103779  101697
SOLID /   140961      41                        
                  102470  103782  103779  101697  102467  103778  103775  101696
SOLID /   140962      41                        
                  102467  103778  103775  101696  102464  103774  103771  101695
SOLID /   140963      41                        
                  102464  103774  103771  101695  102461  103770  103767  101694
SOLID /   140964      41                        
                  102461  103770  103767  101694  102458  103766  103763  101693
SOLID /   140965      41                        
                   17779   17228   19254   18919  104086  104107  104046  101692
SOLID /   140966      41                        
                  104086  104107  104046  101692  104082  104083  104042  101691
SOLID /   140967      41                        
                  104082  104083  104042  101691  104078  104079  104038  101690
SOLID /   140968      41                        
                  104078  104079  104038  101690  104068  104069  104034  101689
SOLID /   140969      41                        
                  104068  104069  104034  101689  104064  104065  104030  101688
SOLID /   140970      41                        
                   19794   19254   17228   19917  104045  104046  104107  103437
SOLID /   140971      41                        
                  104045  104046  104107  103437  104041  104042  104083  103436
SOLID /   140972      41                        
                  104041  104042  104083  103436  104037  104038  104079  103435
SOLID /   140973      41                        
                  104037  104038  104079  103435  104033  104034  104069  103434
SOLID /   140974      41                        
                  104033  104034  104069  103434  104029  104030  104065  103433
SOLID /   140975      41                        
                   18676   18768   18766   18769  103184  103185  103305  102017
SOLID /   140976      41                        
                  103184  103185  103305  102017  103180  103181  103301  102015
SOLID /   140977      41                        
                  103180  103181  103301  102015  103176  103177  103297  102013
SOLID /   140978      41                        
                  103176  103177  103297  102013  103172  103173  103293  102011
SOLID /   140979      41                        
                  103172  103173  103293  102011  103168  103169  103289  102009
SOLID /   140980      41                        
                   19100   19009   19884   19306  103411  103736  101687  103410
SOLID /   140981      41                        
                  103411  103736  101687  103410  103407  103733  101686  103406
SOLID /   140982      41                        
                  103407  103733  101686  103406  103403  103730  101685  103402
SOLID /   140983      41                        
                  103403  103730  101685  103402  103399  103727  101684  103398
SOLID /   140984      41                        
                  103399  103727  101684  103398  103395  103724  101683  103394
SOLID /   140985      41                        
                   19139   19230   19808   19785  103166  102982  101862  103165
SOLID /   140986      41                        
                  103166  102982  101862  103165  103162  102981  101861  103161
SOLID /   140987      41                        
                  103162  102981  101861  103161  103158  102980  101860  103157
SOLID /   140988      41                        
                  103158  102980  101860  103157  103154  102979  101859  103153
SOLID /   140989      41                        
                  103154  102979  101859  103153  103150  102978  101858  103149
SOLID /   140990      41                        
                   17974   20340   18843   18834  102081  101682  102262  101681
SOLID /   140991      41                        
                  102081  101682  102262  101681  102079  101680  102261  101679
SOLID /   140992      41                        
                  102079  101680  102261  101679  102077  101678  102260  101677
SOLID /   140993      41                        
                  102077  101678  102260  101677  102075  101676  102259  101675
SOLID /   140994      41                        
                  102075  101676  102259  101675  102073  101674  102258  101673
SOLID /   140995      41                        
                   16601   21199   21173   21180  102664  102665  103476  103477
SOLID /   140996      41                        
                  102664  102665  103476  103477  102660  102661  103472  103473
SOLID /   140997      41                        
                  102660  102661  103472  103473  102656  102657  103468  103469
SOLID /   140998      41                        
                  102656  102657  103468  103469  102652  102653  103464  103465
SOLID /   140999      41                        
                  102652  102653  103464  103465  102648  102649  103460  103461
SOLID /   141000      41                        
                   18457   18416   18509   18830  101672  103351  102877  102517
SOLID /   141001      41                        
                  101672  103351  102877  102517  101671  103347  102876  102515
SOLID /   141002      41                        
                  101671  103347  102876  102515  101670  103343  102875  102513
SOLID /   141003      41                        
                  101670  103343  102875  102513  101669  103339  102874  102511
SOLID /   141004      41                        
                  101669  103339  102874  102511  101668  103335  102873  102509
SOLID /   141005      41                        
                   18467   20417   18783   16748  102826  103304  102581  102582
SOLID /   141006      41                        
                  102826  103304  102581  102582  102824  103300  102577  102578
SOLID /   141007      41                        
                  102824  103300  102577  102578  102822  103296  102573  102574
SOLID /   141008      41                        
                  102822  103296  102573  102574  102820  103292  102569  102570
SOLID /   141009      41                        
                  102820  103292  102569  102570  102818  103288  102565  102566
SOLID /   141010      41                        
                   19237   18770   18752   18753  101667  101815  101816  101666
SOLID /   141011      41                        
                  101667  101815  101816  101666  101665  101811  101812  101664
SOLID /   141012      41                        
                  101665  101811  101812  101664  101663  101807  101808  101662
SOLID /   141013      41                        
                  101663  101807  101808  101662  101661  101803  101804  101660
SOLID /   141014      41                        
                  101661  101803  101804  101660  101659  101799  101800  101658
SOLID /   141015      41                        
                   19856   19877   18058   19868  101926  101927  102087  101782
SOLID /   141016      41                        
                  101926  101927  102087  101782  101924  101925  102086  101781
SOLID /   141017      41                        
                  101924  101925  102086  101781  101922  101923  102085  101780
SOLID /   141018      41                        
                  101922  101923  102085  101780  101920  101921  102084  101779
SOLID /   141019      41                        
                  101920  101921  102084  101779  101918  101919  102083  101778
SOLID /   141020      41                        
                   18418   18804   20443   18451  103349  103350  102201  102122
SOLID /   141021      41                        
                  103349  103350  102201  102122  103345  103346  102198  102120
SOLID /   141022      41                        
                  103345  103346  102198  102120  103341  103342  102195  102118
SOLID /   141023      41                        
                  103341  103342  102195  102118  103337  103338  102192  102116
SOLID /   141024      41                        
                  103337  103338  102192  102116  103333  103334  102189  102114
SOLID /   141025      41                        
                   17817   18869   18796   17991  101657  102922  102937  101915
SOLID /   141026      41                        
                  101657  102922  102937  101915  101656  102921  102934  101912
SOLID /   141027      41                        
                  101656  102921  102934  101912  101655  102920  102931  101909
SOLID /   141028      41                        
                  101655  102920  102931  101909  101654  102919  102928  101906
SOLID /   141029      41                        
                  101654  102919  102928  101906  101653  102918  102925  101903
SOLID /   141030      41                        
                   18822   20532   19475   19729  102914  103517  103514  102917
SOLID /   141031      41                        
                  102914  103517  103514  102917  102910  103513  103510  102913
SOLID /   141032      41                        
                  102910  103513  103510  102913  102906  103509  103506  102909
SOLID /   141033      41                        
                  102906  103509  103506  102909  102902  103505  103502  102905
SOLID /   141034      41                        
                  102902  103505  103502  102905  102898  103501  103498  102901
SOLID /   141035      41                        
                   18490   18501   18489   20399  102187  102222  103946  103947
SOLID /   141036      41                        
                  102187  102222  103946  103947  102184  102221  103942  103943
SOLID /   141037      41                        
                  102184  102221  103942  103943  102181  102220  103938  103939
SOLID /   141038      41                        
                  102181  102220  103938  103939  102178  102219  103934  103935
SOLID /   141039      41                        
                  102178  102219  103934  103935  102175  102218  103930  103931
SOLID /   141040      41                        
                   18266   18789   20532   18822  102894  102895  103517  102914
SOLID /   141041      41                        
                  102894  102895  103517  102914  102890  102891  103513  102910
SOLID /   141042      41                        
                  102890  102891  103513  102910  102886  102887  103509  102906
SOLID /   141043      41                        
                  102886  102887  103509  102906  102882  102883  103505  102902
SOLID /   141044      41                        
                  102882  102883  103505  102902  102878  102879  103501  102898
SOLID /   141045      41                        
                   18433   20350   18418   16844  101745  103352  103349  101747
SOLID /   141046      41                        
                  101745  103352  103349  101747  101742  103348  103345  101744
SOLID /   141047      41                        
                  101742  103348  103345  101744  101739  103344  103341  101741
SOLID /   141048      41                        
                  101739  103344  103341  101741  101736  103340  103337  101738
SOLID /   141049      41                        
                  101736  103340  103337  101738  101733  103336  103333  101735
SOLID /   141050      41                        
                   18437   18527   20350   18433  103239  103240  103352  101745
SOLID /   141051      41                        
                  103239  103240  103352  101745  103235  103236  103348  101742
SOLID /   141052      41                        
                  103235  103236  103348  101742  103231  103232  103344  101739
SOLID /   141053      41                        
                  103231  103232  103344  101739  103227  103228  103340  101736
SOLID /   141054      41                        
                  103227  103228  103340  101736  103223  103224  103336  101733
SOLID /   141055      41                        
                   21015   20987   21181   21192  101652  101651  102365  103457
SOLID /   141056      41                        
                  101652  101651  102365  103457  101650  101649  102361  103455
SOLID /   141057      41                        
                  101650  101649  102361  103455  101648  101647  102357  103453
SOLID /   141058      41                        
                  101648  101647  102357  103453  101646  101645  102353  103451
SOLID /   141059      41                        
                  101646  101645  102353  103451  101644  101643  102349  103449
SOLID /   141060      41                        
                   18186   18671   17060   20277  102131  102132  101986  101642
SOLID /   141061      41                        
                  102131  102132  101986  101642  102129  102130  101984  101641
SOLID /   141062      41                        
                  102129  102130  101984  101641  102127  102128  101982  101640
SOLID /   141063      41                        
                  102127  102128  101982  101640  102125  102126  101980  101639
SOLID /   141064      41                        
                  102125  102126  101980  101639  102123  102124  101978  101638
SOLID /   141065      41                        
                   21099   21015   21192   21185  101762  101652  103457  103474
SOLID /   141066      41                        
                  101762  101652  103457  103474  101760  101650  103455  103470
SOLID /   141067      41                        
                  101760  101650  103455  103470  101758  101648  103453  103466
SOLID /   141068      41                        
                  101758  101648  103453  103466  101756  101646  103451  103462
SOLID /   141069      41                        
                  101756  101646  103451  103462  101754  101644  103449  103458
SOLID /   141070      41                        
                   16791   20398   18930   20364  101637  101636  103546  103547
SOLID /   141071      41                        
                  101637  101636  103546  103547  101635  101634  103542  103543
SOLID /   141072      41                        
                  101635  101634  103542  103543  101633  101632  103538  103539
SOLID /   141073      41                        
                  101633  101632  103538  103539  101631  101630  103534  103535
SOLID /   141074      41                        
                  101631  101630  103534  103535  101629  101628  103530  103531
SOLID /   141075      41                        
                   21185   21200   21147   21099  103474  103475  102105  101762
SOLID /   141076      41                        
                  103474  103475  102105  101762  103470  103471  102101  101760
SOLID /   141077      41                        
                  103470  103471  102101  101760  103466  103467  102097  101758
SOLID /   141078      41                        
                  103466  103467  102097  101758  103462  103463  102093  101756
SOLID /   141079      41                        
                  103462  103463  102093  101756  103458  103459  102089  101754
SOLID /   141080      41                        
                   18789   20340   18791   20532  102895  101682  103516  103517
SOLID /   141081      41                        
                  102895  101682  103516  103517  102891  101680  103512  103513
SOLID /   141082      41                        
                  102891  101680  103512  103513  102887  101678  103508  103509
SOLID /   141083      41                        
                  102887  101678  103508  103509  102883  101676  103504  103505
SOLID /   141084      41                        
                  102883  101676  103504  103505  102879  101674  103500  103501
SOLID /   141085      41                        
                   16844   18418   18451   18434  101747  103349  102122  102240
SOLID /   141086      41                        
                  101747  103349  102122  102240  101744  103345  102120  102237
SOLID /   141087      41                        
                  101744  103345  102120  102237  101741  103341  102118  102234
SOLID /   141088      41                        
                  101741  103341  102118  102234  101738  103337  102116  102231
SOLID /   141089      41                        
                  101738  103337  102116  102231  101735  103333  102114  102228
SOLID /   141090      41                        
                   19681   19334   17269   17270  101952  102726  103131  103132
SOLID /   141091      41                        
                  101952  102726  103131  103132  101951  102723  103129  103130
SOLID /   141092      41                        
                  101951  102723  103129  103130  101950  102720  103127  103128
SOLID /   141093      41                        
                  101950  102720  103127  103128  101949  102717  103125  103126
SOLID /   141094      41                        
                  101949  102717  103125  103126  101948  102714  103123  103124
SOLID /   141095      41                        
                   18800   18228   19695   18875  102162  103102  103099  103121
SOLID /   141096      41                        
                  102162  103102  103099  103121  102161  103098  103095  103119
SOLID /   141097      41                        
                  102161  103098  103095  103119  102160  103094  103091  103117
SOLID /   141098      41                        
                  102160  103094  103091  103117  102159  103090  103087  103115
SOLID /   141099      41                        
                  102159  103090  103087  103115  102158  103086  103083  103113
SOLID /   141100      41                        
                   18800   17673   18682   16972  102162  102711  103616  101702
SOLID /   141101      41                        
                  102162  102711  103616  101702  102161  102708  103613  101701
SOLID /   141102      41                        
                  102161  102708  103613  101701  102160  102705  103610  101700
SOLID /   141103      41                        
                  102160  102705  103610  101700  102159  102702  103607  101699
SOLID /   141104      41                        
                  102159  102702  103607  101699  102158  102699  103604  101698
SOLID /   141105      41                        
                   17747   16963   17001   18661  101711  102147  104134  104135
SOLID /   141106      41                        
                  101711  102147  104134  104135  101709  102146  104124  104131
SOLID /   141107      41                        
                  101709  102146  104124  104131  101707  102145  104120  104121
SOLID /   141108      41                        
                  101707  102145  104120  104121  101705  102144  104116  104117
SOLID /   141109      41                        
                  101705  102144  104116  104117  101703  102143  104112  104113
SOLID /   141110      41                        
                   19558   17280   16879   19870  102492  103285  101872  102800
SOLID /   141111      41                        
                  102492  103285  101872  102800  102491  103282  101871  102797
SOLID /   141112      41                        
                  102491  103282  101871  102797  102490  103279  101870  102794
SOLID /   141113      41                        
                  102490  103279  101870  102794  102489  103276  101869  102791
SOLID /   141114      41                        
                  102489  103276  101869  102791  102488  103273  101868  102788
SOLID /   141115      41                        
                   17072   16815   17912   17857  102439  102440  101867  102007
SOLID /   141116      41                        
                  102439  102440  101867  102007  102435  102436  101866  102006
SOLID /   141117      41                        
                  102435  102436  101866  102006  102431  102432  101865  102005
SOLID /   141118      41                        
                  102431  102432  101865  102005  102427  102428  101864  102004
SOLID /   141119      41                        
                  102427  102428  101864  102004  102423  102424  101863  102003
SOLID /   141120      41                        
                   16805   17816   18896   18365  102845  102975  102976  101831
SOLID /   141121      41                        
                  102845  102975  102976  101831  102841  102971  102972  101829
SOLID /   141122      41                        
                  102841  102971  102972  101829  102837  102967  102968  101827
SOLID /   141123      41                        
                  102837  102967  102968  101827  102833  102963  102964  101825
SOLID /   141124      41                        
                  102833  102963  102964  101825  102829  102959  102960  101823
SOLID /   141125      41                        
                   18590   17724   17816   16805  102846  102441  102975  102845
SOLID /   141126      41                        
                  102846  102441  102975  102845  102842  102437  102971  102841
SOLID /   141127      41                        
                  102842  102437  102971  102841  102838  102433  102967  102837
SOLID /   141128      41                        
                  102838  102433  102967  102837  102834  102429  102963  102833
SOLID /   141129      41                        
                  102834  102429  102963  102833  102830  102425  102959  102829
SOLID /   141130      41                        
                   19760   19742   17246   19142  103389  102535  102536  101722
SOLID /   141131      41                        
                  103389  102535  102536  101722  103385  102531  102532  101721
SOLID /   141132      41                        
                  103385  102531  102532  101721  103381  102527  102528  101720
SOLID /   141133      41                        
                  103381  102527  102528  101720  103377  102523  102524  101719
SOLID /   141134      41                        
                  103377  102523  102524  101719  103373  102519  102520  101718
SOLID /   141135      41                        
                   18855   18803   18166   18949  101627  102936  103046  103047
SOLID /   141136      41                        
                  101627  102936  103046  103047  101626  102933  103042  103043
SOLID /   141137      41                        
                  101626  102933  103042  103043  101625  102930  103038  103039
SOLID /   141138      41                        
                  101625  102930  103038  103039  101624  102927  103034  103035
SOLID /   141139      41                        
                  101624  102927  103034  103035  101623  102924  103030  103031
SOLID /   141140      41                        
                   19194   19096   19884   19615  102000  102001  101687  101622
SOLID /   141141      41                        
                  102000  102001  101687  101622  101997  101998  101686  101621
SOLID /   141142      41                        
                  101997  101998  101686  101621  101994  101995  101685  101620
SOLID /   141143      41                        
                  101994  101995  101685  101620  101991  101992  101684  101619
SOLID /   141144      41                        
                  101991  101992  101684  101619  101988  101989  101683  101618
SOLID /   141145      41                        
                   18433   18428   18444   18437  101745  102555  102556  103239
SOLID /   141146      41                        
                  101745  102555  102556  103239  101742  102551  102552  103235
SOLID /   141147      41                        
                  101742  102551  102552  103235  101739  102547  102548  103231
SOLID /   141148      41                        
                  101739  102547  102548  103231  101736  102543  102544  103227
SOLID /   141149      41                        
                  101736  102543  102544  103227  101733  102539  102540  103223
SOLID /   141150      41                        
                   19042   19851   19032   19715  102501  103147  103720  102067
SOLID /   141151      41                        
                  102501  103147  103720  102067  102499  103146  103716  102066
SOLID /   141152      41                        
                  102499  103146  103716  102066  102497  103145  103712  102065
SOLID /   141153      41                        
                  102497  103145  103712  102065  102495  103144  103708  102064
SOLID /   141154      41                        
                  102495  103144  103708  102064  102493  103143  103704  102063
SOLID /   141155      41                        
                   18995   18835   18755   20287  101617  102082  103307  102827
SOLID /   141156      41                        
                  101617  102082  103307  102827  101616  102080  103303  102825
SOLID /   141157      41                        
                  101616  102080  103303  102825  101615  102078  103299  102823
SOLID /   141158      41                        
                  101615  102078  103299  102823  101614  102076  103295  102821
SOLID /   141159      41                        
                  101614  102076  103295  102821  101613  102074  103291  102819
SOLID /   141160      41                        
                   19760   18948   18840   19742  103389  103390  101792  102535
SOLID /   141161      41                        
                  103389  103390  101792  102535  103385  103386  101791  102531
SOLID /   141162      41                        
                  103385  103386  101791  102531  103381  103382  101790  102527
SOLID /   141163      41                        
                  103381  103382  101790  102527  103377  103378  101789  102523
SOLID /   141164      41                        
                  103377  103378  101789  102523  103373  103374  101788  102519
SOLID /   141165      41                        
                   18629   18806   18826   19232  102815  102059  103391  103392
SOLID /   141166      41                        
                  102815  102059  103391  103392  102812  102055  103387  103388
SOLID /   141167      41                        
                  102812  102055  103387  103388  102809  102051  103383  103384
SOLID /   141168      41                        
                  102809  102051  103383  103384  102806  102047  103379  103380
SOLID /   141169      41                        
                  102806  102047  103379  103380  102803  102043  103375  103376
SOLID /   141170      41                        
                   18872   16835   19372   18973  102042  102422  102587  102954
SOLID /   141171      41                        
                  102042  102422  102587  102954  102041  102419  102586  102950
SOLID /   141172      41                        
                  102041  102419  102586  102950  102040  102416  102585  102946
SOLID /   141173      41                        
                  102040  102416  102585  102946  102039  102413  102584  102942
SOLID /   141174      41                        
                  102039  102413  102584  102942  102038  102410  102583  102938
SOLID /   141175      41                        
                   21192   21181   21144   19997  103457  102365  102366  103456
SOLID /   141176      41                        
                  103457  102365  102366  103456  103455  102361  102362  103454
SOLID /   141177      41                        
                  103455  102361  102362  103454  103453  102357  102358  103452
SOLID /   141178      41                        
                  103453  102357  102358  103452  103451  102353  102354  103450
SOLID /   141179      41                        
                  103451  102353  102354  103450  103449  102349  102350  103448
SOLID /   141180      41                        
                   19715   17698   19601   19042  102067  103797  103795  102501
SOLID /   141181      41                        
                  102067  103797  103795  102501  102066  103794  103792  102499
SOLID /   141182      41                        
                  102066  103794  103792  102499  102065  103791  103789  102497
SOLID /   141183      41                        
                  102065  103791  103789  102497  102064  103788  103786  102495
SOLID /   141184      41                        
                  102064  103788  103786  102495  102063  103785  103783  102493
SOLID /   141185      41                        
                   19009   19100   19601   18284  103736  103411  103795  103796
SOLID /   141186      41                        
                  103736  103411  103795  103796  103733  103407  103792  103793
SOLID /   141187      41                        
                  103733  103407  103792  103793  103730  103403  103789  103790
SOLID /   141188      41                        
                  103730  103403  103789  103790  103727  103399  103786  103787
SOLID /   141189      41                        
                  103727  103399  103786  103787  103724  103395  103783  103784
SOLID /   141190      41                        
                   19615   19884   19009   19199  101622  101687  103736  103737
SOLID /   141191      41                        
                  101622  101687  103736  103737  101621  101686  103733  103734
SOLID /   141192      41                        
                  101621  101686  103733  103734  101620  101685  103730  103731
SOLID /   141193      41                        
                  101620  101685  103730  103731  101619  101684  103727  103728
SOLID /   141194      41                        
                  101619  101684  103727  103728  101618  101683  103724  103725
SOLID /   141195      41                        
                   18392   21181   20987   18812  102364  102365  101651  101612
SOLID /   141196      41                        
                  102364  102365  101651  101612  102360  102361  101649  101611
SOLID /   141197      41                        
                  102360  102361  101649  101611  102356  102357  101647  101610
SOLID /   141198      41                        
                  102356  102357  101647  101610  102352  102353  101645  101609
SOLID /   141199      41                        
                  102352  102353  101645  101609  102348  102349  101643  101608
SOLID /   141200      41                        
                   19053   19109   19140   19710  102471  101607  103781  103782
SOLID /   141201      41                        
                  102471  101607  103781  103782  102468  101606  103777  103778
SOLID /   141202      41                        
                  102468  101606  103777  103778  102465  101605  103773  103774
SOLID /   141203      41                        
                  102465  101605  103773  103774  102462  101604  103769  103770
SOLID /   141204      41                        
                  102462  101604  103769  103770  102459  101603  103765  103766
SOLID /   141205      41                        
                   18948   18932   17692   18840  103390  101602  102382  101792
SOLID /   141206      41                        
                  103390  101602  102382  101792  103386  101601  102381  101791
SOLID /   141207      41                        
                  103386  101601  102381  101791  103382  101600  102380  101790
SOLID /   141208      41                        
                  103382  101600  102380  101790  103378  101599  102379  101789
SOLID /   141209      41                        
                  103378  101599  102379  101789  103374  101598  102378  101788
SOLID /   141210      41                        
                   17842   18302   16560   17882  101941  102421  103221  103222
SOLID /   141211      41                        
                  101941  102421  103221  103222  101939  102418  103217  103218
SOLID /   141212      41                        
                  101939  102418  103217  103218  101937  102415  103213  103214
SOLID /   141213      41                        
                  101937  102415  103213  103214  101935  102412  103209  103210
SOLID /   141214      41                        
                  101935  102412  103209  103210  101933  102409  103205  103206
SOLID /   141215      41                        
                   19783   17171   19370   19952  103980  104008  104005  101752
SOLID /   141216      41                        
                  103980  104008  104005  101752  103977  104004  104001  101751
SOLID /   141217      41                        
                  103977  104004  104001  101751  103974  104000  103997  101750
SOLID /   141218      41                        
                  103974  104000  103997  101750  103971  103996  103987  101749
SOLID /   141219      41                        
                  103971  103996  103987  101749  103968  103986  103983  101748
SOLID /   141220      41                        
                   18826   18259   18932   18948  103391  101916  101602  103390
SOLID /   141221      41                        
                  103391  101916  101602  103390  103387  101913  101601  103386
SOLID /   141222      41                        
                  103387  101913  101601  103386  103383  101910  101600  103382
SOLID /   141223      41                        
                  103383  101910  101600  103382  103379  101907  101599  103378
SOLID /   141224      41                        
                  103379  101907  101599  103378  103375  101904  101598  103374
SOLID /   141225      41                        
                   20049   19522   19711   19824  103361  103864  103981  103982
SOLID /   141226      41                        
                  103361  103864  103981  103982  103359  103860  103978  103979
SOLID /   141227      41                        
                  103359  103860  103978  103979  103357  103856  103975  103976
SOLID /   141228      41                        
                  103357  103856  103975  103976  103355  103852  103972  103973
SOLID /   141229      41                        
                  103355  103852  103972  103973  103353  103848  103969  103970
SOLID /   141230      41                        
                   20503   20499   19890   18633  103494  103495  101597  101897
SOLID /   141231      41                        
                  103494  103495  101597  101897  103490  103491  101596  101895
SOLID /   141232      41                        
                  103490  103491  101596  101895  103486  103487  101595  101893
SOLID /   141233      41                        
                  103486  103487  101595  101893  103482  103483  101594  101891
SOLID /   141234      41                        
                  103482  103483  101594  101891  103478  103479  101593  101889
SOLID /   141235      41                        
                   18774   19237   18753   18769  102016  101667  101666  102017
SOLID /   141236      41                        
                  102016  101667  101666  102017  102014  101665  101664  102015
SOLID /   141237      41                        
                  102014  101665  101664  102015  102012  101663  101662  102013
SOLID /   141238      41                        
                  102012  101663  101662  102013  102010  101661  101660  102011
SOLID /   141239      41                        
                  102010  101661  101660  102011  102008  101659  101658  102009
SOLID /   141240      41                        
                   19019   18514   18505   20300  102171  101967  102646  102647
SOLID /   141241      41                        
                  102171  101967  102646  102647  102169  101964  102642  102643
SOLID /   141242      41                        
                  102169  101964  102642  102643  102167  101961  102638  102639
SOLID /   141243      41                        
                  102167  101961  102638  102639  102165  101958  102634  102635
SOLID /   141244      41                        
                  102165  101958  102634  102635  102163  101955  102630  102631
SOLID /   141245      41                        
                   17087   19643   19517   19664  102677  102312  103072  104172
SOLID /   141246      41                        
                  102677  102312  103072  104172  102675  102311  103071  104168
SOLID /   141247      41                        
                  102675  102311  103071  104168  102673  102310  103070  104164
SOLID /   141248      41                        
                  102673  102310  103070  104164  102671  102309  103069  104152
SOLID /   141249      41                        
                  102671  102309  103069  104152  102669  102308  103068  104148
SOLID /   141250      41                        
                   16972   18682   17037   17058  101702  103616  103617  103064
SOLID /   141251      41                        
                  101702  103616  103617  103064  101701  103613  103614  103060
SOLID /   141252      41                        
                  101701  103613  103614  103060  101700  103610  103611  103056
SOLID /   141253      41                        
                  101700  103610  103611  103056  101699  103607  103608  103052
SOLID /   141254      41                        
                  101699  103607  103608  103052  101698  103604  103605  103048
SOLID /   141255      41                        
                   17060   17050   17912   17875  101986  101987  101867  102291
SOLID /   141256      41                        
                  101986  101987  101867  102291  101984  101985  101866  102288
SOLID /   141257      41                        
                  101984  101985  101866  102288  101982  101983  101865  102285
SOLID /   141258      41                        
                  101982  101983  101865  102285  101980  101981  101864  102282
SOLID /   141259      41                        
                  101980  101981  101864  102282  101978  101979  101863  102279
SOLID /   141260      41                        
                   19372   18882   16720   18911  102587  102420  104047  104048
SOLID /   141261      41                        
                  102587  102420  104047  104048  102586  102417  104043  104044
SOLID /   141262      41                        
                  102586  102417  104043  104044  102585  102414  104039  104040
SOLID /   141263      41                        
                  102585  102414  104039  104040  102584  102411  104035  104036
SOLID /   141264      41                        
                  102584  102411  104035  104036  102583  102408  104031  104032
SOLID /   141265      41                        
                   18816   21145   21144   20254  103219  103220  102366  102367
SOLID /   141266      41                        
                  103219  103220  102366  102367  103215  103216  102362  102363
SOLID /   141267      41                        
                  103215  103216  102362  102363  103211  103212  102358  102359
SOLID /   141268      41                        
                  103211  103212  102358  102359  103207  103208  102354  102355
SOLID /   141269      41                        
                  103207  103208  102354  102355  103203  103204  102350  102351
SOLID /   141270      41                        
                   19166   18164   19470   19007  102485  103271  103272  101592
SOLID /   141271      41                        
                  102485  103271  103272  101592  102482  103269  103270  101591
SOLID /   141272      41                        
                  102482  103269  103270  101591  102479  103267  103268  101590
SOLID /   141273      41                        
                  102479  103267  103268  101590  102476  103265  103266  101589
SOLID /   141274      41                        
                  102476  103265  103266  101589  102473  103263  103264  101588
SOLID /   141275      41                        
                   17239   19109   19936   19112  103967  101607  104006  102872
SOLID /   141276      41                        
                  103967  101607  104006  102872  103963  101606  104002  102870
SOLID /   141277      41                        
                  103963  101606  104002  102870  103959  101605  103998  102868
SOLID /   141278      41                        
                  103959  101605  103998  102868  103955  101604  103988  102866
SOLID /   141279      41                        
                  103955  101604  103988  102866  103951  101603  103984  102864
SOLID /   141280      41                        
                   19007   19470   19038   19793  101592  103272  101882  101587
SOLID /   141281      41                        
                  101592  103272  101882  101587  101591  103270  101881  101586
SOLID /   141282      41                        
                  101591  103270  101881  101586  101590  103268  101880  101585
SOLID /   141283      41                        
                  101590  103268  101880  101585  101589  103266  101879  101584
SOLID /   141284      41                        
                  101589  103266  101879  101584  101588  103264  101878  101583
SOLID /   141285      41                        
                   18507   18505   18514   18614  102322  102646  101967  101777
SOLID /   141286      41                        
                  102322  102646  101967  101777  102321  102642  101964  101775
SOLID /   141287      41                        
                  102321  102642  101964  101775  102320  102638  101961  101773
SOLID /   141288      41                        
                  102320  102638  101961  101773  102319  102634  101958  101771
SOLID /   141289      41                        
                  102319  102634  101958  101771  102318  102630  101955  101769
SOLID /   141290      41                        
                   18536   18545   18489   18528  102786  103945  103946  103262
SOLID /   141291      41                        
                  102786  103945  103946  103262  102784  103941  103942  103258
SOLID /   141292      41                        
                  102784  103941  103942  103258  102782  103937  103938  103254
SOLID /   141293      41                        
                  102782  103937  103938  103254  102780  103933  103934  103250
SOLID /   141294      41                        
                  102780  103933  103934  103250  102778  103929  103930  103246
SOLID /   141295      41                        
                   18997   19169   20313   19661  102765  103755  103756  101582
SOLID /   141296      41                        
                  102765  103755  103756  101582  102762  103751  103752  101581
SOLID /   141297      41                        
                  102762  103751  103752  101581  102759  103747  103748  101580
SOLID /   141298      41                        
                  102759  103747  103748  101580  102756  103743  103744  101579
SOLID /   141299      41                        
                  102756  103743  103744  101579  102753  103739  103740  101578
SOLID /   141300      41                        
                   18544   18532   18574   18541  103331  103332  102376  102644
SOLID /   141301      41                        
                  103331  103332  102376  102644  103329  103330  102374  102640
SOLID /   141302      41                        
                  103329  103330  102374  102640  103327  103328  102372  102636
SOLID /   141303      41                        
                  103327  103328  102372  102636  103325  103326  102370  102632
SOLID /   141304      41                        
                  103325  103326  102370  102632  103323  103324  102368  102628
SOLID /   141305      41                        
                   18434   18420   18431   16844  102240  102241  101746  101747
SOLID /   141306      41                        
                  102240  102241  101746  101747  102237  102238  101743  101744
SOLID /   141307      41                        
                  102237  102238  101743  101744  102234  102235  101740  101741
SOLID /   141308      41                        
                  102234  102235  101740  101741  102231  102232  101737  101738
SOLID /   141309      41                        
                  102231  102232  101737  101738  102228  102229  101734  101735
SOLID /   141310      41                        
                   19957   18881   18806   18629  101577  102062  102059  102815
SOLID /   141311      41                        
                  101577  102062  102059  102815  101576  102058  102055  102812
SOLID /   141312      41                        
                  101576  102058  102055  102812  101575  102054  102051  102809
SOLID /   141313      41                        
                  101575  102054  102051  102809  101574  102050  102047  102806
SOLID /   141314      41                        
                  101574  102050  102047  102806  101573  102046  102043  102803
SOLID /   141315      41                        
                   20297   18534   18505   18507  103202  102645  102646  102322
SOLID /   141316      41                        
                  103202  102645  102646  102322  103201  102641  102642  102321
SOLID /   141317      41                        
                  103201  102641  102642  102321  103200  102637  102638  102320
SOLID /   141318      41                        
                  103200  102637  102638  102320  103199  102633  102634  102319
SOLID /   141319      41                        
                  103199  102633  102634  102319  103198  102629  102630  102318
SOLID /   141320      41                        
                   18783   18768   17862   17878  102581  103185  103186  102580
SOLID /   141321      41                        
                  102581  103185  103186  102580  102577  103181  103182  102576
SOLID /   141322      41                        
                  102577  103181  103182  102576  102573  103177  103178  102572
SOLID /   141323      41                        
                  102573  103177  103178  102572  102569  103173  103174  102568
SOLID /   141324      41                        
                  102569  103173  103174  102568  102565  103169  103170  102564
SOLID /   141325      41                        
                   19998   18431   18420   18805  102456  101746  102241  102626
SOLID /   141326      41                        
                  102456  101746  102241  102626  102453  101743  102238  102623
SOLID /   141327      41                        
                  102453  101743  102238  102623  102450  101740  102235  102620
SOLID /   141328      41                        
                  102450  101740  102235  102620  102447  101737  102232  102617
SOLID /   141329      41                        
                  102447  101737  102232  102617  102444  101734  102229  102614
SOLID /   141330      41                        
                   19306   19884   19096   19350  103410  101687  102001  102252
SOLID /   141331      41                        
                  103410  101687  102001  102252  103406  101686  101998  102250
SOLID /   141332      41                        
                  103406  101686  101998  102250  103402  101685  101995  102248
SOLID /   141333      41                        
                  103402  101685  101995  102248  103398  101684  101992  102246
SOLID /   141334      41                        
                  103398  101684  101992  102246  103394  101683  101989  102244
SOLID /   141335      41                        
                   18614   18490   20399   18507  101777  102187  103947  102322
SOLID /   141336      41                        
                  101777  102187  103947  102322  101775  102184  103943  102321
SOLID /   141337      41                        
                  101775  102184  103943  102321  101773  102181  103939  102320
SOLID /   141338      41                        
                  101773  102181  103939  102320  101771  102178  103935  102319
SOLID /   141339      41                        
                  101771  102178  103935  102319  101769  102175  103931  102318
SOLID /   141340      41                        
                   18279   18842   19815   19814  104237  104276  104191  102742
SOLID /   141341      41                        
                  104237  104276  104191  102742  104223  104272  104187  102740
SOLID /   141342      41                        
                  104223  104272  104187  102740  104219  104268  104183  102738
SOLID /   141343      41                        
                  104219  104268  104183  102738  104209  104264  104179  102736
SOLID /   141344      41                        
                  104209  104264  104179  102736  104205  104260  104175  102734
SOLID /   141345      41                        
                   17723   17269   19334   17727  101717  103131  102726  102727
SOLID /   141346      41                        
                  101717  103131  102726  102727  101716  103129  102723  102724
SOLID /   141347      41                        
                  101716  103129  102723  102724  101715  103127  102720  102721
SOLID /   141348      41                        
                  101715  103127  102720  102721  101714  103125  102717  102718
SOLID /   141349      41                        
                  101714  103125  102717  102718  101713  103123  102714  102715
SOLID /   141350      41                        
                   17641   17881   16922   18435  102152  103101  102596  101712
SOLID /   141351      41                        
                  102152  103101  102596  101712  102151  103097  102594  101710
SOLID /   141352      41                        
                  102151  103097  102594  101710  102150  103093  102592  101708
SOLID /   141353      41                        
                  102150  103093  102592  101708  102149  103089  102590  101706
SOLID /   141354      41                        
                  102149  103089  102590  101706  102148  103085  102588  101704
SOLID /   141355      41                        
                   18027   17919   18590   18883  102290  102297  102846  102847
SOLID /   141356      41                        
                  102290  102297  102846  102847  102287  102296  102842  102843
SOLID /   141357      41                        
                  102287  102296  102842  102843  102284  102295  102838  102839
SOLID /   141358      41                        
                  102284  102295  102838  102839  102281  102294  102834  102835
SOLID /   141359      41                        
                  102281  102294  102834  102835  102278  102293  102830  102831
SOLID /   141360      41                        
                   18973   19885   18281   18872  102954  102955  102277  102042
SOLID /   141361      41                        
                  102954  102955  102277  102042  102950  102951  102276  102041
SOLID /   141362      41                        
                  102950  102951  102276  102041  102946  102947  102275  102040
SOLID /   141363      41                        
                  102946  102947  102275  102040  102942  102943  102274  102039
SOLID /   141364      41                        
                  102942  102943  102274  102039  102938  102939  102273  102038
SOLID /   141365      41                        
                   20277   17060   17875   18314  101642  101986  102291  102292
SOLID /   141366      41                        
                  101642  101986  102291  102292  101641  101984  102288  102289
SOLID /   141367      41                        
                  101641  101984  102288  102289  101640  101982  102285  102286
SOLID /   141368      41                        
                  101640  101982  102285  102286  101639  101980  102282  102283
SOLID /   141369      41                        
                  101639  101980  102282  102283  101638  101978  102279  102280
SOLID /   141370      41                        
                   21171   21173   21199   21182  104026  103476  102665  102612
SOLID /   141371      41                        
                  104026  103476  102665  102612  104022  103472  102661  102610
SOLID /   141372      41                        
                  104022  103472  102661  102610  104018  103468  102657  102608
SOLID /   141373      41                        
                  104018  103468  102657  102608  104014  103464  102653  102606
SOLID /   141374      41                        
                  104014  103464  102653  102606  104010  103460  102649  102604
SOLID /   141375      41                        
                   21193   21000   21074   21109  102347  101732  101731  101761
SOLID /   141376      41                        
                  102347  101732  101731  101761  102345  101730  101729  101759
SOLID /   141377      41                        
                  102345  101730  101729  101759  102343  101728  101727  101757
SOLID /   141378      41                        
                  102343  101728  101727  101757  102341  101726  101725  101755
SOLID /   141379      41                        
                  102341  101726  101725  101755  102339  101724  101723  101753
SOLID /   141380      41                        
                   19350   19096   19422   19534  102252  102001  102991  102992
SOLID /   141381      41                        
                  102252  102001  102991  102992  102250  101998  102989  102990
SOLID /   141382      41                        
                  102250  101998  102989  102990  102248  101995  102987  102988
SOLID /   141383      41                        
                  102248  101995  102987  102988  102246  101992  102985  102986
SOLID /   141384      41                        
                  102246  101992  102985  102986  102244  101989  102983  102984
SOLID /   141385      41                        
                   17991   18813   18786   17817  101915  102060  102061  101657
SOLID /   141386      41                        
                  101915  102060  102061  101657  101912  102056  102057  101656
SOLID /   141387      41                        
                  101912  102056  102057  101656  101909  102052  102053  101655
SOLID /   141388      41                        
                  101909  102052  102053  101655  101906  102048  102049  101654
SOLID /   141389      41                        
                  101906  102048  102049  101654  101903  102044  102045  101653
SOLID /   141390      41                        
                   20417   18766   18768   18783  103304  103305  103185  102581
SOLID /   141391      41                        
                  103304  103305  103185  102581  103300  103301  103181  102577
SOLID /   141392      41                        
                  103300  103301  103181  102577  103296  103297  103177  102573
SOLID /   141393      41                        
                  103296  103297  103177  102573  103292  103293  103173  102569
SOLID /   141394      41                        
                  103292  103293  103173  102569  103288  103289  103169  102565
SOLID /   141395      41                        
                   21109   21074   21015   21099  101761  101731  101652  101762
SOLID /   141396      41                        
                  101761  101731  101652  101762  101759  101729  101650  101760
SOLID /   141397      41                        
                  101759  101729  101650  101760  101757  101727  101648  101758
SOLID /   141398      41                        
                  101757  101727  101648  101758  101755  101725  101646  101756
SOLID /   141399      41                        
                  101755  101725  101646  101756  101753  101723  101644  101754
SOLID /   141400      41                        
                   19793   19038   19101   19786  101587  101882  103906  103907
SOLID /   141401      41                        
                  101587  101882  103906  103907  101586  101881  103902  103903
SOLID /   141402      41                        
                  101586  101881  103902  103903  101585  101880  103898  103899
SOLID /   141403      41                        
                  101585  101880  103898  103899  101584  101879  103894  103895
SOLID /   141404      41                        
                  101584  101879  103894  103895  101583  101878  103890  103891
SOLID /   141405      41                        
                   19245   19978   18503   17607  101896  101976  101977  103371
SOLID /   141406      41                        
                  101896  101976  101977  103371  101894  101974  101975  103369
SOLID /   141407      41                        
                  101894  101974  101975  103369  101892  101972  101973  103367
SOLID /   141408      41                        
                  101892  101972  101973  103367  101890  101970  101971  103365
SOLID /   141409      41                        
                  101890  101970  101971  103365  101888  101968  101969  103363
SOLID /   141410      41                        
                   19121   19374   19152   20370  102871  104007  102227  101846
SOLID /   141411      41                        
                  102871  104007  102227  101846  102869  104003  102226  101844
SOLID /   141412      41                        
                  102869  104003  102226  101844  102867  103999  102225  101842
SOLID /   141413      41                        
                  102867  103999  102225  101842  102865  103989  102224  101840
SOLID /   141414      41                        
                  102865  103989  102224  101840  102863  103985  102223  101838
SOLID /   141415      41                        
                   18834   18855   19237   18774  101681  101627  101667  102016
SOLID /   141416      41                        
                  101681  101627  101667  102016  101679  101626  101665  102014
SOLID /   141417      41                        
                  101679  101626  101665  102014  101677  101625  101663  102012
SOLID /   141418      41                        
                  101677  101625  101663  102012  101675  101624  101661  102010
SOLID /   141419      41                        
                  101675  101624  101661  102010  101673  101623  101659  102008
SOLID /   141420      41                        
                   20053   19785   19186   20013  103164  103165  102537  101572
SOLID /   141421      41                        
                  103164  103165  102537  101572  103160  103161  102533  101571
SOLID /   141422      41                        
                  103160  103161  102533  101571  103156  103157  102529  101570
SOLID /   141423      41                        
                  103156  103157  102529  101570  103152  103153  102525  101569
SOLID /   141424      41                        
                  103152  103153  102525  101569  103148  103149  102521  101568
SOLID /   141425      41                        
                   19225   19106   19367   19178  103904  103905  102766  102767
SOLID /   141426      41                        
                  103904  103905  102766  102767  103900  103901  102763  102764
SOLID /   141427      41                        
                  103900  103901  102763  102764  103896  103897  102760  102761
SOLID /   141428      41                        
                  103896  103897  102760  102761  103892  103893  102757  102758
SOLID /   141429      41                        
                  103892  103893  102757  102758  103888  103889  102754  102755
SOLID /   141430      41                        
                   19661   20313   19060   19628  101582  103756  103012  101857
SOLID /   141431      41                        
                  101582  103756  103012  101857  101581  103752  103008  101855
SOLID /   141432      41                        
                  101581  103752  103008  101855  101580  103748  103004  101853
SOLID /   141433      41                        
                  101580  103748  103004  101853  101579  103744  103000  101851
SOLID /   141434      41                        
                  101579  103744  103000  101851  101578  103740  102996  101849
SOLID /   141435      41                        
                   21074   21078   20987   21015  101731  103431  101651  101652
SOLID /   141436      41                        
                  101731  103431  101651  101652  101729  103427  101649  101650
SOLID /   141437      41                        
                  101729  103427  101649  101650  101727  103423  101647  101648
SOLID /   141438      41                        
                  101727  103423  101647  101648  101725  103419  101645  101646
SOLID /   141439      41                        
                  101725  103419  101645  101646  101723  103415  101643  101644
SOLID /   141440      41                        
                   17294   19748   19190   17114  103409  103886  102502  103412
SOLID /   141441      41                        
                  103409  103886  102502  103412  103405  103882  102500  103408
SOLID /   141442      41                        
                  103405  103882  102500  103408  103401  103878  102498  103404
SOLID /   141443      41                        
                  103401  103878  102498  103404  103397  103874  102496  103400
SOLID /   141444      41                        
                  103397  103874  102496  103400  103393  103870  102494  103396
SOLID /   141445      41                        
                   18424   18428   18431   19998  102554  102555  101746  102456
SOLID /   141446      41                        
                  102554  102555  101746  102456  102550  102551  101743  102453
SOLID /   141447      41                        
                  102550  102551  101743  102453  102546  102547  101740  102450
SOLID /   141448      41                        
                  102546  102547  101740  102450  102542  102543  101737  102447
SOLID /   141449      41                        
                  102542  102543  101737  102447  102538  102539  101734  102444
SOLID /   141450      41                        
                   19191   19226   19230   19139  103779  103780  102982  103166
SOLID /   141451      41                        
                  103779  103780  102982  103166  103775  103776  102981  103162
SOLID /   141452      41                        
                  103775  103776  102981  103162  103771  103772  102980  103158
SOLID /   141453      41                        
                  103771  103772  102980  103158  103767  103768  102979  103154
SOLID /   141454      41                        
                  103767  103768  102979  103154  103763  103764  102978  103150
SOLID /   141455      41                        
                   18855   18949   18770   19237  101627  103047  101815  101667
SOLID /   141456      41                        
                  101627  103047  101815  101667  101626  103043  101811  101665
SOLID /   141457      41                        
                  101626  103043  101811  101665  101625  103039  101807  101663
SOLID /   141458      41                        
                  101625  103039  101807  101663  101624  103035  101803  101661
SOLID /   141459      41                        
                  101624  103035  101803  101661  101623  103031  101799  101659
SOLID /   141460      41                        
                   18220   19285   19334   19681  103081  103082  102726  101952
SOLID /   141461      41                        
                  103081  103082  102726  101952  103079  103080  102723  101951
SOLID /   141462      41                        
                  103079  103080  102723  101951  103077  103078  102720  101950
SOLID /   141463      41                        
                  103077  103078  102720  101950  103075  103076  102717  101949
SOLID /   141464      41                        
                  103075  103076  102717  101949  103073  103074  102714  101948
SOLID /   141465      41                        
                   18652   17194   19337   18184  101837  102710  102157  101567
SOLID /   141466      41                        
                  101837  102710  102157  101567  101836  102707  102156  101566
SOLID /   141467      41                        
                  101836  102707  102156  101566  101835  102704  102155  101565
SOLID /   141468      41                        
                  101835  102704  102155  101565  101834  102701  102154  101564
SOLID /   141469      41                        
                  101834  102701  102154  101564  101833  102698  102153  101563
SOLID /   141470      41                        
                   17058   16886   16919   16972  103064  103065  102597  101702
SOLID /   141471      41                        
                  103064  103065  102597  101702  103060  103061  102595  101701
SOLID /   141472      41                        
                  103060  103061  102595  101701  103056  103057  102593  101700
SOLID /   141473      41                        
                  103056  103057  102593  101700  103052  103053  102591  101699
SOLID /   141474      41                        
                  103052  103053  102591  101699  103048  103049  102589  101698
SOLID /   141475      41                        
                   18915   19643   19005   16728  102687  102312  102801  102802
SOLID /   141476      41                        
                  102687  102312  102801  102802  102685  102311  102798  102799
SOLID /   141477      41                        
                  102685  102311  102798  102799  102683  102310  102795  102796
SOLID /   141478      41                        
                  102683  102310  102795  102796  102681  102309  102792  102793
SOLID /   141479      41                        
                  102681  102309  102792  102793  102679  102308  102789  102790
SOLID /   141480      41                        
                   16905   19005   19643   17087  103581  102801  102312  102677
SOLID /   141481      41                        
                  103581  102801  102312  102677  103578  102798  102311  102675
SOLID /   141482      41                        
                  103578  102798  102311  102675  103575  102795  102310  102673
SOLID /   141483      41                        
                  103575  102795  102310  102673  103572  102792  102309  102671
SOLID /   141484      41                        
                  103572  102792  102309  102671  103569  102789  102308  102669
SOLID /   141485      41                        
                   18328   18929   18387   18194  103564  103565  103286  101947
SOLID /   141486      41                        
                  103564  103565  103286  101947  103560  103561  103283  101946
SOLID /   141487      41                        
                  103560  103561  103283  101946  103556  103557  103280  101945
SOLID /   141488      41                        
                  103556  103557  103280  101945  103552  103553  103277  101944
SOLID /   141489      41                        
                  103552  103553  103277  101944  103548  103549  103274  101943
SOLID /   141490      41                        
                   18919   19254   16720   17940  101692  104046  104047  101562
SOLID /   141491      41                        
                  101692  104046  104047  101562  101691  104042  104043  101561
SOLID /   141492      41                        
                  101691  104042  104043  101561  101690  104038  104039  101560
SOLID /   141493      41                        
                  101690  104038  104039  101560  101689  104034  104035  101559
SOLID /   141494      41                        
                  101689  104034  104035  101559  101688  104030  104031  101558
SOLID /   141495      41                        
                   17913   21182   21150   19527  101822  102612  102611  101932
SOLID /   141496      41                        
                  101822  102612  102611  101932  101821  102610  102609  101931
SOLID /   141497      41                        
                  101821  102610  102609  101931  101820  102608  102607  101930
SOLID /   141498      41                        
                  101820  102608  102607  101930  101819  102606  102605  101929
SOLID /   141499      41                        
                  101819  102606  102605  101929  101818  102604  102603  101928
SOLID /   141500      41                        
                   19161   19808   19230   19157  101767  101862  102982  103320
SOLID /   141501      41                        
                  101767  101862  102982  103320  101766  101861  102981  103317
SOLID /   141502      41                        
                  101766  101861  102981  103317  101765  101860  102980  103314
SOLID /   141503      41                        
                  101765  101860  102980  103314  101764  101859  102979  103311
SOLID /   141504      41                        
                  101764  101859  102979  103311  101763  101858  102978  103308
SOLID /   141505      41                        
                   18614   18514   20367   20419  101777  101967  101965  101776
SOLID /   141506      41                        
                  101777  101967  101965  101776  101775  101964  101962  101774
SOLID /   141507      41                        
                  101775  101964  101962  101774  101773  101961  101959  101772
SOLID /   141508      41                        
                  101773  101961  101959  101772  101771  101958  101956  101770
SOLID /   141509      41                        
                  101771  101958  101956  101770  101769  101955  101953  101768
SOLID /   141510      41                        
                   18918   17878   21202   17896  102579  102580  101887  101557
SOLID /   141511      41                        
                  102579  102580  101887  101557  102575  102576  101886  101556
SOLID /   141512      41                        
                  102575  102576  101886  101556  102571  102572  101885  101555
SOLID /   141513      41                        
                  102571  102572  101885  101555  102567  102568  101884  101554
SOLID /   141514      41                        
                  102567  102568  101884  101554  102563  102564  101883  101553
SOLID /   141515      41                        
                   18544   18530   18503   18529  103331  101787  101977  103926
SOLID /   141516      41                        
                  103331  101787  101977  103926  103329  101786  101975  103922
SOLID /   141517      41                        
                  103329  101786  101975  103922  103327  101785  101973  103918
SOLID /   141518      41                        
                  103327  101785  101973  103918  103325  101784  101971  103914
SOLID /   141519      41                        
                  103325  101784  101971  103914  103323  101783  101969  103910
SOLID /   141520      41                        
                   19957   18629   19037   19156  101577  102815  102816  101552
SOLID /   141521      41                        
                  101577  102815  102816  101552  101576  102812  102813  101551
SOLID /   141522      41                        
                  101576  102812  102813  101551  101575  102809  102810  101550
SOLID /   141523      41                        
                  101575  102809  102810  101550  101574  102806  102807  101549
SOLID /   141524      41                        
                  101574  102806  102807  101549  101573  102803  102804  101548
SOLID /   141525      41                        
                   19483   19084   19098   19097  102752  102331  103885  102251
SOLID /   141526      41                        
                  102752  102331  103885  102251  102750  102329  103881  102249
SOLID /   141527      41                        
                  102750  102329  103881  102249  102748  102327  103877  102247
SOLID /   141528      41                        
                  102748  102327  103877  102247  102746  102325  103873  102245
SOLID /   141529      41                        
                  102746  102325  103873  102245  102744  102323  103869  102243
SOLID /   141530      41                        
                   18781   19263   18752   18759  103824  103825  101816  101817
SOLID /   141531      41                        
                  103824  103825  101816  101817  103820  103821  101812  101813
SOLID /   141532      41                        
                  103820  103821  101812  101813  103816  103817  101808  101809
SOLID /   141533      41                        
                  103816  103817  101808  101809  103812  103813  101804  101805
SOLID /   141534      41                        
                  103812  103813  101804  101805  103808  103809  101800  101801
SOLID /   141535      41                        
                   21148   21147   21200   20120  102104  102105  103475  104027
SOLID /   141536      41                        
                  102104  102105  103475  104027  102100  102101  103471  104023
SOLID /   141537      41                        
                  102100  102101  103471  104023  102096  102097  103467  104019
SOLID /   141538      41                        
                  102096  102097  103467  104019  102092  102093  103463  104015
SOLID /   141539      41                        
                  102092  102093  103463  104015  102088  102089  103459  104011
SOLID /   141540      41                        
                   19900   17242   19203   19871  102625  103722  103719  103682
SOLID /   141541      41                        
                  102625  103722  103719  103682  102622  103718  103715  103681
SOLID /   141542      41                        
                  102622  103718  103715  103681  102619  103714  103711  103680
SOLID /   141543      41                        
                  102619  103714  103711  103680  102616  103710  103707  103679
SOLID /   141544      41                        
                  102616  103710  103707  103679  102613  103706  103703  103678
SOLID /   141545      41                        
                   19213   17232   17698   19715  102242  102121  103797  102067
SOLID /   141546      41                        
                  102242  102121  103797  102067  102239  102119  103794  102066
SOLID /   141547      41                        
                  102239  102119  103794  102066  102236  102117  103791  102065
SOLID /   141548      41                        
                  102236  102117  103791  102065  102233  102115  103788  102064
SOLID /   141549      41                        
                  102233  102115  103788  102064  102230  102113  103785  102063
SOLID /   141550      41                        
                   21109   21105   21094   21193  101761  102106  102346  102347
SOLID /   141551      41                        
                  101761  102106  102346  102347  101759  102102  102344  102345
SOLID /   141552      41                        
                  101759  102102  102344  102345  101757  102098  102342  102343
SOLID /   141553      41                        
                  101757  102098  102342  102343  101755  102094  102340  102341
SOLID /   141554      41                        
                  101755  102094  102340  102341  101753  102090  102338  102339
SOLID /   141555      41                        
                   19161   19132   19027   19142  101767  101797  102817  101722
SOLID /   141556      41                        
                  101767  101797  102817  101722  101766  101796  102814  101721
SOLID /   141557      41                        
                  101766  101796  102814  101721  101765  101795  102811  101720
SOLID /   141558      41                        
                  101765  101795  102811  101720  101764  101794  102808  101719
SOLID /   141559      41                        
                  101764  101794  102808  101719  101763  101793  102805  101718
SOLID /   141560      41                        
                   18879   18770   18949   18044  101814  101815  103047  103044
SOLID /   141561      41                        
                  101814  101815  103047  103044  101810  101811  103043  103040
SOLID /   141562      41                        
                  101810  101811  103043  103040  101806  101807  103039  103036
SOLID /   141563      41                        
                  101806  101807  103039  103036  101802  101803  103035  103032
SOLID /   141564      41                        
                  101802  101803  103035  103032  101798  101799  103031  103028
SOLID /   141565      41                        
                   18676   18688   18953   17861  103184  103447  103446  103187
SOLID /   141566      41                        
                  103184  103447  103446  103187  103180  103445  103444  103183
SOLID /   141567      41                        
                  103180  103445  103444  103183  103176  103443  103442  103179
SOLID /   141568      41                        
                  103176  103443  103442  103179  103172  103441  103440  103175
SOLID /   141569      41                        
                  103172  103441  103440  103175  103168  103439  103438  103171
SOLID /   141570      41                        
                   17896   21202   21092   18903  101557  101887  102107  102027
SOLID /   141571      41                        
                  101557  101887  102107  102027  101556  101886  102103  102025
SOLID /   141572      41                        
                  101556  101886  102103  102025  101555  101885  102099  102023
SOLID /   141573      41                        
                  101555  101885  102099  102023  101554  101884  102095  102021
SOLID /   141574      41                        
                  101554  101884  102095  102021  101553  101883  102091  102019
SOLID /   141575      41                        
                   19834   19191   19139   19831  101697  103779  103166  103167
SOLID /   141576      41                        
                  101697  103779  103166  103167  101696  103775  103162  103163
SOLID /   141577      41                        
                  101696  103775  103162  103163  101695  103771  103158  103159
SOLID /   141578      41                        
                  101695  103771  103158  103159  101694  103767  103154  103155
SOLID /   141579      41                        
                  101694  103767  103154  103155  101693  103763  103150  103151
SOLID /   141580      41                        
                   17875   17912   16815   17919  102291  101867  102440  102297
SOLID /   141581      41                        
                  102291  101867  102440  102297  102288  101866  102436  102296
SOLID /   141582      41                        
                  102288  101866  102436  102296  102285  101865  102432  102295
SOLID /   141583      41                        
                  102285  101865  102432  102295  102282  101864  102428  102294
SOLID /   141584      41                        
                  102282  101864  102428  102294  102279  101863  102424  102293
SOLID /   141585      41                        
                   19997   21144   21145   21151  103456  102366  103220  102267
SOLID /   141586      41                        
                  103456  102366  103220  102267  103454  102362  103216  102266
SOLID /   141587      41                        
                  103454  102362  103216  102266  103452  102358  103212  102265
SOLID /   141588      41                        
                  103452  102358  103212  102265  103450  102354  103208  102264
SOLID /   141589      41                        
                  103450  102354  103208  102264  103448  102350  103204  102263
SOLID /   141590      41                        
                   21202   21094   21105   21092  101887  102346  102106  102107
SOLID /   141591      41                        
                  101887  102346  102106  102107  101886  102344  102102  102103
SOLID /   141592      41                        
                  101886  102344  102102  102103  101885  102342  102098  102099
SOLID /   141593      41                        
                  101885  102342  102098  102099  101884  102340  102094  102095
SOLID /   141594      41                        
                  101884  102340  102094  102095  101883  102338  102090  102091
SOLID /   141595      41                        
                   17861   18953   21000   21193  103187  103446  101732  102347
SOLID /   141596      41                        
                  103187  103446  101732  102347  103183  103444  101730  102345
SOLID /   141597      41                        
                  103183  103444  101730  102345  103179  103442  101728  102343
SOLID /   141598      41                        
                  103179  103442  101728  102343  103175  103440  101726  102341
SOLID /   141599      41                        
                  103175  103440  101726  102341  103171  103438  101724  102339
SOLID /   141600      41                        
                   18953   17867   21052   21000  103446  103826  103430  101732
SOLID /   141601      41                        
                  103446  103826  103430  101732  103444  103822  103426  101730
SOLID /   141602      41                        
                  103444  103822  103426  101730  103442  103818  103422  101728
SOLID /   141603      41                        
                  103442  103818  103422  101728  103440  103814  103418  101726
SOLID /   141604      41                        
                  103440  103814  103418  101726  103438  103810  103414  101724
SOLID /   141605      41                        
                   18812   20987   21078   17851  101612  101651  103431  103432
SOLID /   141606      41                        
                  101612  101651  103431  103432  101611  101649  103427  103428
SOLID /   141607      41                        
                  101611  101649  103427  103428  101610  101647  103423  103424
SOLID /   141608      41                        
                  101610  101647  103423  103424  101609  101645  103419  103420
SOLID /   141609      41                        
                  101609  101645  103419  103420  101608  101643  103415  103416
SOLID /   141610      41                        
                   19156   19037   19133   20391  101552  102816  102486  102487
SOLID /   141611      41                        
                  101552  102816  102486  102487  101551  102813  102483  102484
SOLID /   141612      41                        
                  101551  102813  102483  102484  101550  102810  102480  102481
SOLID /   141613      41                        
                  101550  102810  102480  102481  101549  102807  102477  102478
SOLID /   141614      41                        
                  101549  102807  102477  102478  101548  102804  102474  102475
SOLID /   141615      41                        
                   19142   19027   19232   19760  101722  102817  103392  103389
SOLID /   141616      41                        
                  101722  102817  103392  103389  101721  102814  103388  103385
SOLID /   141617      41                        
                  101721  102814  103388  103385  101720  102811  103384  103381
SOLID /   141618      41                        
                  101720  102811  103384  103381  101719  102808  103380  103377
SOLID /   141619      41                        
                  101719  102808  103380  103377  101718  102805  103376  103373
SOLID /   141620      41                        
                   19406   19605   19071   19529  101847  103865  103866  101547
SOLID /   141621      41                        
                  101847  103865  103866  101547  101845  103861  103862  101546
SOLID /   141622      41                        
                  101845  103861  103862  101546  101843  103857  103858  101545
SOLID /   141623      41                        
                  101843  103857  103858  101545  101841  103853  103854  101544
SOLID /   141624      41                        
                  101841  103853  103854  101544  101839  103849  103850  101543
SOLID /   141625      41                        
                   18530   18544   18541   18534  101787  103331  102644  102645
SOLID /   141626      41                        
                  101787  103331  102644  102645  101786  103329  102640  102641
SOLID /   141627      41                        
                  101786  103329  102640  102641  101785  103327  102636  102637
SOLID /   141628      41                        
                  101785  103327  102636  102637  101784  103325  102632  102633
SOLID /   141629      41                        
                  101784  103325  102632  102633  101783  103323  102628  102629
SOLID /   141630      41                        
                   18463   19998   18805   18559  102455  102456  102626  102627
SOLID /   141631      41                        
                  102455  102456  102626  102627  102452  102453  102623  102624
SOLID /   141632      41                        
                  102452  102453  102623  102624  102449  102450  102620  102621
SOLID /   141633      41                        
                  102449  102450  102620  102621  102446  102447  102617  102618
SOLID /   141634      41                        
                  102446  102447  102617  102618  102443  102444  102614  102615
SOLID /   141635      41                        
                   19109   19053   19370   19936  101607  102471  104005  104006
SOLID /   141636      41                        
                  101607  102471  104005  104006  101606  102468  104001  104002
SOLID /   141637      41                        
                  101606  102468  104001  104002  101605  102465  103997  103998
SOLID /   141638      41                        
                  101605  102465  103997  103998  101604  102462  103987  103988
SOLID /   141639      41                        
                  101604  102462  103987  103988  101603  102459  103983  103984
SOLID /   141640      41                        
                   18820   18843   20340   18789  102896  102262  101682  102895
SOLID /   141641      41                        
                  102896  102262  101682  102895  102892  102261  101680  102891
SOLID /   141642      41                        
                  102892  102261  101680  102891  102888  102260  101678  102887
SOLID /   141643      41                        
                  102888  102260  101678  102887  102884  102259  101676  102883
SOLID /   141644      41                        
                  102884  102259  101676  102883  102880  102258  101674  102879
SOLID /   141645      41                        
                   20303   19529   18363   19484  103011  101547  102751  103010
SOLID /   141646      41                        
                  103011  101547  102751  103010  103007  101546  102749  103006
SOLID /   141647      41                        
                  103007  101546  102749  103006  103003  101545  102747  103002
SOLID /   141648      41                        
                  103003  101545  102747  103002  102999  101544  102745  102998
SOLID /   141649      41                        
                  102999  101544  102745  102998  102995  101543  102743  102994
SOLID /   141650      41                        
                   19529   20303   19046   19406  101547  103011  103757  101847
SOLID /   141651      41                        
                  101547  103011  103757  101847  101546  103007  103753  101845
SOLID /   141652      41                        
                  101546  103007  103753  101845  101545  103003  103749  101843
SOLID /   141653      41                        
                  101545  103003  103749  101843  101544  102999  103745  101841
SOLID /   141654      41                        
                  101544  102999  103745  101841  101543  102995  103741  101839
SOLID /   141655      41                        
                   18913   17863   19003   16784  102217  102915  102916  102216
SOLID /   141656      41                        
                  102217  102915  102916  102216  102214  102911  102912  102213
SOLID /   141657      41                        
                  102214  102911  102912  102213  102211  102907  102908  102210
SOLID /   141658      41                        
                  102211  102907  102908  102210  102208  102903  102904  102207
SOLID /   141659      41                        
                  102208  102903  102904  102207  102205  102899  102900  102204
SOLID /   141660      41                        
                   18995   19002   18791   18835  101617  103515  103516  102082
SOLID /   141661      41                        
                  101617  103515  103516  102082  101616  103511  103512  102080
SOLID /   141662      41                        
                  101616  103511  103512  102080  101615  103507  103508  102078
SOLID /   141663      41                        
                  101615  103507  103508  102078  101614  103503  103504  102076
SOLID /   141664      41                        
                  101614  103503  103504  102076  101613  103499  103500  102074
SOLID /   141665      41                        
                   19101   19888   19058   19106  103906  103966  102072  103905
SOLID /   141666      41                        
                  103906  103966  102072  103905  103902  103962  102071  103901
SOLID /   141667      41                        
                  103902  103962  102071  103901  103898  103958  102070  103897
SOLID /   141668      41                        
                  103898  103958  102070  103897  103894  103954  102069  103893
SOLID /   141669      41                        
                  103894  103954  102069  103893  103890  103950  102068  103889
SOLID /   141670      41                        
                   16791   19890   20499   20398  101637  101597  103495  101636
SOLID /   141671      41                        
                  101637  101597  103495  101636  101635  101596  103491  101634
SOLID /   141672      41                        
                  101635  101596  103491  101634  101633  101595  103487  101632
SOLID /   141673      41                        
                  101633  101595  103487  101632  101631  101594  103483  101630
SOLID /   141674      41                        
                  101631  101594  103483  101630  101629  101593  103479  101628
SOLID /   141675      41                        
                   20398   18974   18787   18930  101636  102787  101902  103546
SOLID /   141676      41                        
                  101636  102787  101902  103546  101634  102785  101901  103542
SOLID /   141677      41                        
                  101634  102785  101901  103542  101632  102783  101900  103538
SOLID /   141678      41                        
                  101632  102783  101900  103538  101630  102781  101899  103534
SOLID /   141679      41                        
                  101630  102781  101899  103534  101628  102779  101898  103530
SOLID /   141680      41                        
                   18266   17692   18932   18094  102894  102382  101602  102897
SOLID /   141681      41                        
                  102894  102382  101602  102897  102890  102381  101601  102893
SOLID /   141682      41                        
                  102890  102381  101601  102893  102886  102380  101600  102889
SOLID /   141683      41                        
                  102886  102380  101600  102889  102882  102379  101599  102885
SOLID /   141684      41                        
                  102882  102379  101599  102885  102878  102378  101598  102881
SOLID /   141685      41                        
                   17264   17293   18491   20019  103142  103675  103676  103141
SOLID /   141686      41                        
                  103142  103675  103676  103141  103140  103671  103672  103139
SOLID /   141687      41                        
                  103140  103671  103672  103139  103138  103667  103668  103137
SOLID /   141688      41                        
                  103138  103667  103668  103137  103136  103663  103664  103135
SOLID /   141689      41                        
                  103136  103663  103664  103135  103134  103659  103660  103133
SOLID /   141690      41                        
                   18184   19337   19267   18204  101567  102157  103111  103112
SOLID /   141691      41                        
                  101567  102157  103111  103112  101566  102156  103109  103110
SOLID /   141692      41                        
                  101566  102156  103109  103110  101565  102155  103107  103108
SOLID /   141693      41                        
                  101565  102155  103107  103108  101564  102154  103105  103106
SOLID /   141694      41                        
                  101564  102154  103105  103106  101563  102153  103103  103104
SOLID /   141695      41                        
                   17225   17094   18220   18814  103657  103636  103081  104256
SOLID /   141696      41                        
                  103657  103636  103081  104256  103653  103634  103079  104254
SOLID /   141697      41                        
                  103653  103634  103079  104254  103649  103632  103077  104252
SOLID /   141698      41                        
                  103649  103632  103077  104252  103645  103630  103075  104242
SOLID /   141699      41                        
                  103645  103630  103075  104242  103641  103628  103073  104240
SOLID /   141700      41                        
                   17854   18172   17001   19659  102686  104133  104134  103066
SOLID /   141701      41                        
                  102686  104133  104134  103066  102684  104123  104124  103062
SOLID /   141702      41                        
                  102684  104123  104124  103062  102682  104119  104120  103058
SOLID /   141703      41                        
                  102682  104119  104120  103058  102680  104115  104116  103054
SOLID /   141704      41                        
                  102680  104115  104116  103054  102678  104111  104112  103050
SOLID /   141705      41                        
                   19558   16904   18896   18904  102492  103601  102976  102977
SOLID /   141706      41                        
                  102492  103601  102976  102977  102491  103597  102972  102973
SOLID /   141707      41                        
                  102491  103597  102972  102973  102490  103593  102968  102969
SOLID /   141708      41                        
                  102490  103593  102968  102969  102489  103589  102964  102965
SOLID /   141709      41                        
                  102489  103589  102964  102965  102488  103585  102960  102961
SOLID /   141710      41                        
                   18365   18896   16904   17849  101831  102976  103601  103602
SOLID /   141711      41                        
                  101831  102976  103601  103602  101829  102972  103597  103598
SOLID /   141712      41                        
                  101829  102972  103597  103598  101827  102968  103593  103594
SOLID /   141713      41                        
                  101827  102968  103593  103594  101825  102964  103589  103590
SOLID /   141714      41                        
                  101825  102964  103589  103590  101823  102960  103585  103586
SOLID /   141715      41                        
                   19870   16879   17731   16728  102800  101872  102507  102802
SOLID /   141716      41                        
                  102800  101872  102507  102802  102797  101871  102506  102799
SOLID /   141717      41                        
                  102797  101871  102506  102799  102794  101870  102505  102796
SOLID /   141718      41                        
                  102794  101870  102505  102796  102791  101869  102504  102793
SOLID /   141719      41                        
                  102791  101869  102504  102793  102788  101868  102503  102790
SOLID /   141720      41                        
                   18195   16805   18365   17055  102844  102845  101831  101832
SOLID /   141721      41                        
                  102844  102845  101831  101832  102840  102841  101829  101830
SOLID /   141722      41                        
                  102840  102841  101829  101830  102836  102837  101827  101828
SOLID /   141723      41                        
                  102836  102837  101827  101828  102832  102833  101825  101826
SOLID /   141724      41                        
                  102832  102833  101825  101826  102828  102829  101823  101824
SOLID /   141725      41                        
                   17940   16720   18882   19278  101562  104047  102420  101942
SOLID /   141726      41                        
                  101562  104047  102420  101942  101561  104043  102417  101940
SOLID /   141727      41                        
                  101561  104043  102417  101940  101560  104039  102414  101938
SOLID /   141728      41                        
                  101560  104039  102414  101938  101559  104035  102411  101936
SOLID /   141729      41                        
                  101559  104035  102411  101936  101558  104031  102408  101934
SOLID /   141730      41                        
                   19940   19140   19109   17239  103964  103781  101607  103967
SOLID /   141731      41                        
                  103964  103781  101607  103967  103960  103777  101606  103963
SOLID /   141732      41                        
                  103960  103777  101606  103963  103956  103773  101605  103959
SOLID /   141733      41                        
                  103956  103773  101605  103959  103952  103769  101604  103955
SOLID /   141734      41                        
                  103952  103769  101604  103955  103948  103765  101603  103951
SOLID /   141735      41                        
                   20233   20194   18787   18412  102602  103027  101902  102337
SOLID /   141736      41                        
                  102602  103027  101902  102337  102601  103025  101901  102336
SOLID /   141737      41                        
                  102601  103025  101901  102336  102600  103023  101900  102335
SOLID /   141738      41                        
                  102600  103023  101900  102335  102599  103021  101899  102334
SOLID /   141739      41                        
                  102599  103021  101899  102334  102598  103019  101898  102333
SOLID /   141740      41                        
                   18835   18791   20340   17974  102082  103516  101682  102081
SOLID /   141741      41                        
                  102082  103516  101682  102081  102080  103512  101680  102079
SOLID /   141742      41                        
                  102080  103512  101680  102079  102078  103508  101678  102077
SOLID /   141743      41                        
                  102078  103508  101678  102077  102076  103504  101676  102075
SOLID /   141744      41                        
                  102076  103504  101676  102075  102074  103500  101674  102073
SOLID /   141745      41                        
                   18774   18423   17974   18834  102016  103306  102081  101681
SOLID /   141746      41                        
                  102016  103306  102081  101681  102014  103302  102079  101679
SOLID /   141747      41                        
                  102014  103302  102079  101679  102012  103298  102077  101677
SOLID /   141748      41                        
                  102012  103298  102077  101677  102010  103294  102075  101675
SOLID /   141749      41                        
                  102010  103294  102075  101675  102008  103290  102073  101673
SOLID /   141750      41                        
                   20398   20499   18504   18974  101636  103495  103496  102787
SOLID /   141751      41                        
                  101636  103495  103496  102787  101634  103491  103492  102785
SOLID /   141752      41                        
                  101634  103491  103492  102785  101632  103487  103488  102783
SOLID /   141753      41                        
                  101632  103487  103488  102783  101630  103483  103484  102781
SOLID /   141754      41                        
                  101630  103483  103484  102781  101628  103479  103480  102779
SOLID /   141755      41                        
                   19828   19031   19797   19865  103701  103702  103887  103807
SOLID /   141756      41                        
                  103701  103702  103887  103807  103697  103698  103883  103805
SOLID /   141757      41                        
                  103697  103698  103883  103805  103693  103694  103879  103803
SOLID /   141758      41                        
                  103693  103694  103879  103803  103689  103690  103875  103801
SOLID /   141759      41                        
                  103689  103690  103875  103801  103685  103686  103871  103799
SOLID /   141760      41                        
                   19031   19190   19748   19797  103702  102502  103886  103887
SOLID /   141761      41                        
                  103702  102502  103886  103887  103698  102500  103882  103883
SOLID /   141762      41                        
                  103698  102500  103882  103883  103694  102498  103878  103879
SOLID /   141763      41                        
                  103694  102498  103878  103879  103690  102496  103874  103875
SOLID /   141764      41                        
                  103690  102496  103874  103875  103686  102494  103870  103871
SOLID /   141765      41                        
                   18834   18843   18803   18855  101681  102262  102936  101627
SOLID /   141766      41                        
                  101681  102262  102936  101627  101679  102261  102933  101626
SOLID /   141767      41                        
                  101679  102261  102933  101626  101677  102260  102930  101625
SOLID /   141768      41                        
                  101677  102260  102930  101625  101675  102259  102927  101624
SOLID /   141769      41                        
                  101675  102259  102927  101624  101673  102258  102924  101623
SOLID /   141770      41                        
                   19634   19038   19470   17267  103965  101882  103272  103322
SOLID /   141771      41                        
                  103965  101882  103272  103322  103961  101881  103270  103319
SOLID /   141772      41                        
                  103961  101881  103270  103319  103957  101880  103268  103316
SOLID /   141773      41                        
                  103957  101880  103268  103316  103953  101879  103266  103313
SOLID /   141774      41                        
                  103953  101879  103266  103313  103949  101878  103264  103310
SOLID /   141775      41                        
                   20370   19152   19605   19406  101846  102227  103865  101847
SOLID /   141776      41                        
                  101846  102227  103865  101847  101844  102226  103861  101845
SOLID /   141777      41                        
                  101844  102226  103861  101845  101842  102225  103857  101843
SOLID /   141778      41                        
                  101842  102225  103857  101843  101840  102224  103853  101841
SOLID /   141779      41                        
                  101840  102224  103853  101841  101838  102223  103849  101839
SOLID /   141780      41                        
                   18769   18753   18688   18676  102017  101666  103447  103184
SOLID /   141781      41                        
                  102017  101666  103447  103184  102015  101664  103445  103180
SOLID /   141782      41                        
                  102015  101664  103445  103180  102013  101662  103443  103176
SOLID /   141783      41                        
                  102013  101662  103443  103176  102011  101660  103441  103172
SOLID /   141784      41                        
                  102011  101660  103441  103172  102009  101658  103439  103168
SOLID /   141785      41                        
                   20185   20263   20194   20233  103242  103026  103027  102602
SOLID /   141786      41                        
                  103242  103026  103027  102602  103238  103024  103025  102601
SOLID /   141787      41                        
                  103238  103024  103025  102601  103234  103022  103023  102600
SOLID /   141788      41                        
                  103234  103022  103023  102600  103230  103020  103021  102599
SOLID /   141789      41                        
                  103230  103020  103021  102599  103226  103018  103019  102598
SOLID /   141790      41                        
                   19529   19071   18108   18363  101547  103866  102332  102751
SOLID /   141791      41                        
                  101547  103866  102332  102751  101546  103862  102330  102749
SOLID /   141792      41                        
                  101546  103862  102330  102749  101545  103858  102328  102747
SOLID /   141793      41                        
                  101545  103858  102328  102747  101544  103854  102326  102745
SOLID /   141794      41                        
                  101544  103854  102326  102745  101543  103850  102324  102743
SOLID /   141795      41                        
                   19124   18164   19133   19132  103321  103271  102486  101797
SOLID /   141796      41                        
                  103321  103271  102486  101797  103318  103269  102483  101796
SOLID /   141797      41                        
                  103318  103269  102483  101796  103315  103267  102480  101795
SOLID /   141798      41                        
                  103315  103267  102480  101795  103312  103265  102477  101794
SOLID /   141799      41                        
                  103312  103265  102477  101794  103309  103263  102474  101793
SOLID /   141800      41                        
                   18446   20309   18424   18438  102037  102557  102554  102457
SOLID /   141801      41                        
                  102037  102557  102554  102457  102036  102553  102550  102454
SOLID /   141802      41                        
                  102036  102553  102550  102454  102035  102549  102546  102451
SOLID /   141803      41                        
                  102035  102549  102546  102451  102034  102545  102542  102448
SOLID /   141804      41                        
                  102034  102545  102542  102448  102033  102541  102538  102445
SOLID /   141805      41                        
                   19888   17239   19112   19058  103966  103967  102872  102072
SOLID /   141806      41                        
                  103966  103967  102872  102072  103962  103963  102870  102071
SOLID /   141807      41                        
                  103962  103963  102870  102071  103958  103959  102868  102070
SOLID /   141808      41                        
                  103958  103959  102868  102070  103954  103955  102866  102069
SOLID /   141809      41                        
                  103954  103955  102866  102069  103950  103951  102864  102068
SOLID /   141810      41                        
                   17232   19211   19437   17698  102121  103845  103846  103797
SOLID /   141811      41                        
                  102121  103845  103846  103797  102119  103841  103842  103794
SOLID /   141812      41                        
                  102119  103841  103842  103794  102117  103837  103838  103791
SOLID /   141813      41                        
                  102117  103837  103838  103791  102115  103833  103834  103788
SOLID /   141814      41                        
                  102115  103833  103834  103788  102113  103829  103830  103785
SOLID /   141815      41                        
                   18753   18752   19263   18688  101666  101816  103825  103447
SOLID /   141816      41                        
                  101666  101816  103825  103447  101664  101812  103821  103445
SOLID /   141817      41                        
                  101664  101812  103821  103445  101662  101808  103817  103443
SOLID /   141818      41                        
                  101662  101808  103817  103443  101660  101804  103813  103441
SOLID /   141819      41                        
                  101660  101804  103813  103441  101658  101800  103809  103439
SOLID /   141820      41                        
                   17857   19917   16792   17072  102007  103437  104063  102439
SOLID /   141821      41                        
                  102007  103437  104063  102439  102006  103436  104060  102435
SOLID /   141822      41                        
                  102006  103436  104060  102435  102005  103435  104057  102431
SOLID /   141823      41                        
                  102005  103435  104057  102431  102004  103434  104054  102427
SOLID /   141824      41                        
                  102004  103434  104054  102427  102003  103433  104051  102423
SOLID /   141825      41                        
                   20013   19186   19260   19832  101572  102537  102534  102215
SOLID /   141826      41                        
                  101572  102537  102534  102215  101571  102533  102530  102212
SOLID /   141827      41                        
                  101571  102533  102530  102212  101570  102529  102526  102209
SOLID /   141828      41                        
                  101570  102529  102526  102209  101569  102525  102522  102206
SOLID /   141829      41                        
                  101569  102525  102522  102206  101568  102521  102518  102203
SOLID /   141830      41                        
                   17643   18530   18534   20297  103372  101787  102645  103202
SOLID /   141831      41                        
                  103372  101787  102645  103202  103370  101786  102641  103201
SOLID /   141832      41                        
                  103370  101786  102641  103201  103368  101785  102637  103200
SOLID /   141833      41                        
                  103368  101785  102637  103200  103366  101784  102633  103199
SOLID /   141834      41                        
                  103366  101784  102633  103199  103364  101783  102629  103198
SOLID /   141835      41                        
                   18094   18932   18259   17947  102897  101602  101916  101917
SOLID /   141836      41                        
                  102897  101602  101916  101917  102893  101601  101913  101914
SOLID /   141837      41                        
                  102893  101601  101913  101914  102889  101600  101910  101911
SOLID /   141838      41                        
                  102889  101600  101910  101911  102885  101599  101907  101908
SOLID /   141839      41                        
                  102885  101599  101907  101908  102881  101598  101904  101905
SOLID /   141840      41                        
                   18623   18804   18416   18457  102200  103350  103351  101672
SOLID /   141841      41                        
                  102200  103350  103351  101672  102197  103346  103347  101671
SOLID /   141842      41                        
                  102197  103346  103347  101671  102194  103342  103343  101670
SOLID /   141843      41                        
                  102194  103342  103343  101670  102191  103338  103339  101669
SOLID /   141844      41                        
                  102191  103338  103339  101669  102188  103334  103335  101668
SOLID /   141845      41                        
                   21175   21111   16835   18872  102667  102272  102422  102042
SOLID /   141846      41                        
                  102667  102272  102422  102042  102663  102271  102419  102041
SOLID /   141847      41                        
                  102663  102271  102419  102041  102659  102270  102416  102040
SOLID /   141848      41                        
                  102659  102270  102416  102040  102655  102269  102413  102039
SOLID /   141849      41                        
                  102655  102269  102413  102039  102651  102268  102410  102038
SOLID /   141850      41                        
                   19019   18567   18561   18206  102171  102172  101542  101966
SOLID /   141851      41                        
                  102171  102172  101542  101966  102169  102170  101541  101963
SOLID /   141852      41                        
                  102169  102170  101541  101963  102167  102168  101540  101960
SOLID /   141853      41                        
                  102167  102168  101540  101960  102165  102166  101539  101957
SOLID /   141854      41                        
                  102165  102166  101539  101957  102163  102164  101538  101954
SOLID /   141855      41                        
                  101520  101530  101529  101525  101516  101515  101514  101513
SOLID /   141856      41                        
                  101520  101517  101531  101530  101516  101511  101510  101515
SOLID /   141857      41                        
                  101517  101521  101534  101533  101511  101512  101509  101508
SOLID /   141858      41                        
                  101531  101517  101533  101532  101510  101511  101508  101507
SOLID /   141859      41                        
                  101518  103133  103660  101519  101506  103134  103659  101505
SOLID /   141860      41                        
                  101526  104177  103133  101518  101504  104174  103134  101506
SOLID /   141861      41                        
                  101520  101518  101519  101521  101516  101506  101505  101512
SOLID /   141862      41                        
                  101525  101526  101518  101520  101513  101504  101506  101516
SOLID /   141863      41                        
                  101519  103660  103661  101535  101505  103659  103658  101503
SOLID /   141864      41                        
                  101521  101519  101535  101534  101512  101505  101503  101509
SOLID /   141865      41                        
                  101524  101522  101528  101527  101500  101501  101499  101498
SOLID /   141866      41                        
                  101522  101523  101526  101525  101501  101502  101504  101513
SOLID /   141867      41                        
                  101528  101522  101525  101529  101499  101501  101513  101514
SOLID /   141868      41                        
                  104176  101523  101524  102733  104175  101502  101500  102734
SOLID /   141869      41                        
                  104177  101526  101523  104176  104174  101504  101502  104175
SOLID /   141870      41                        
                  101524  101527  101537  101536  101500  101498  101497  101496
SOLID /   141871      41                        
                  102733  101524  101536  101873  102734  101500  101496  102728
SOLID /   141872      41                        
                  101516  101515  101514  101513  101495  101494  101493  101492
SOLID /   141873      41                        
                  101516  101511  101510  101515  101495  101490  101489  101494
SOLID /   141874      41                        
                  101511  101512  101509  101508  101490  101491  101488  101487
SOLID /   141875      41                        
                  101510  101511  101508  101507  101489  101490  101487  101486
SOLID /   141876      41                        
                  101506  103134  103659  101505  101485  103124  103123  101484
SOLID /   141877      41                        
                  101504  104174  103134  101506  101483  104261  103124  101485
SOLID /   141878      41                        
                  101516  101506  101505  101512  101495  101485  101484  101491
SOLID /   141879      41                        
                  101513  101504  101506  101516  101492  101483  101485  101495
SOLID /   141880      41                        
                  101505  103659  103658  101503  101484  103123  101713  101482
SOLID /   141881      41                        
                  101512  101505  101503  101509  101491  101484  101482  101488
SOLID /   141882      41                        
                  101500  101501  101499  101498  101479  101480  101478  101477
SOLID /   141883      41                        
                  101501  101502  101504  101513  101480  101481  101483  101492
SOLID /   141884      41                        
                  101499  101501  101513  101514  101478  101480  101492  101493
SOLID /   141885      41                        
                  104175  101502  101500  102734  104260  101481  101479  104205
SOLID /   141886      41                        
                  104174  101504  101502  104175  104261  101483  101481  104260
SOLID /   141887      41                        
                  101500  101498  101497  101496  101479  101477  101476  101475
SOLID /   141888      41                        
                  102734  101500  101496  102728  104205  101479  101475  104204
SOLID /   141889      41                        
                  101495  101494  101493  101492  101474  101473  101472  101471
SOLID /   141890      41                        
                  101495  101490  101489  101494  101474  101469  101468  101473
SOLID /   141891      41                        
                  101490  101491  101488  101487  101469  101470  101467  101466
SOLID /   141892      41                        
                  101489  101490  101487  101486  101468  101469  101466  101465
SOLID /   141893      41                        
                  101485  103124  103123  101484  101464  101948  102714  101463
SOLID /   141894      41                        
                  101483  104261  103124  101485  101462  104258  101948  101464
SOLID /   141895      41                        
                  101495  101485  101484  101491  101474  101464  101463  101470
SOLID /   141896      41                        
                  101492  101483  101485  101495  101471  101462  101464  101474
SOLID /   141897      41                        
                  101484  103123  101713  101482  101463  102714  102715  101461
SOLID /   141898      41                        
                  101491  101484  101482  101488  101470  101463  101461  101467
SOLID /   141899      41                        
                  101479  101480  101478  101477  101458  101459  101457  101456
SOLID /   141900      41                        
                  101480  101481  101483  101492  101459  101460  101462  101471
SOLID /   141901      41                        
                  101478  101480  101492  101493  101457  101459  101471  101472
SOLID /   141902      41                        
                  104260  101481  101479  104205  104259  101460  101458  104206
SOLID /   141903      41                        
                  104261  101483  101481  104260  104258  101462  101460  104259
SOLID /   141904      41                        
                  101479  101477  101476  101475  101458  101456  101455  101454
SOLID /   141905      41                        
                  104205  101479  101475  104204  104206  101458  101454  104207
SOLID /   141906      41                        
                  101474  101473  101472  101471  101453  101452  101451  101450
SOLID /   141907      41                        
                  101474  101469  101468  101473  101453  101448  101447  101452
SOLID /   141908      41                        
                  101469  101470  101467  101466  101448  101449  101446  101445
SOLID /   141909      41                        
                  101468  101469  101466  101465  101447  101448  101445  101444
SOLID /   141910      41                        
                  101464  101948  102714  101463  101443  103073  103074  101442
SOLID /   141911      41                        
                  101462  104258  101948  101464  101441  104240  103073  101443
SOLID /   141912      41                        
                  101474  101464  101463  101470  101453  101443  101442  101449
SOLID /   141913      41                        
                  101471  101462  101464  101474  101450  101441  101443  101453
SOLID /   141914      41                        
                  101463  102714  102715  101461  101442  103074  102713  101440
SOLID /   141915      41                        
                  101470  101463  101461  101467  101449  101442  101440  101446
SOLID /   141916      41                        
                  101458  101459  101457  101456  101437  101438  101436  101435
SOLID /   141917      41                        
                  101459  101460  101462  101471  101438  101439  101441  101450
SOLID /   141918      41                        
                  101457  101459  101471  101472  101436  101438  101450  101451
SOLID /   141919      41                        
                  104259  101460  101458  104206  104241  101439  101437  104194
SOLID /   141920      41                        
                  104258  101462  101460  104259  104240  101441  101439  104241
SOLID /   141921      41                        
                  101458  101456  101455  101454  101437  101435  101434  101433
SOLID /   141922      41                        
                  104206  101458  101454  104207  104194  101437  101433  104195
SOLID /   141923      41                        
                  101453  101452  101451  101450  101432  101431  101430  101429
SOLID /   141924      41                        
                  101453  101448  101447  101452  101432  101427  101426  101431
SOLID /   141925      41                        
                  101448  101449  101446  101445  101427  101428  101425  101424
SOLID /   141926      41                        
                  101447  101448  101445  101444  101426  101427  101424  101423
SOLID /   141927      41                        
                  101443  103073  103074  101442  101422  103628  103618  101421
SOLID /   141928      41                        
                  101441  104240  103073  101443  101420  103641  103628  101422
SOLID /   141929      41                        
                  101453  101443  101442  101449  101432  101422  101421  101428
SOLID /   141930      41                        
                  101450  101441  101443  101453  101429  101420  101422  101432
SOLID /   141931      41                        
                  101442  103074  102713  101440  101421  103618  102313  101419
SOLID /   141932      41                        
                  101449  101442  101440  101446  101428  101421  101419  101425
SOLID /   141933      41                        
                  101437  101438  101436  101435  101416  101417  101415  101414
SOLID /   141934      41                        
                  101438  101439  101441  101450  101417  101418  101420  101429
SOLID /   141935      41                        
                  101436  101438  101450  101451  101415  101417  101429  101430
SOLID /   141936      41                        
                  104241  101439  101437  104194  103640  101418  101416  103103
SOLID /   141937      41                        
                  104240  101441  101439  104241  103641  101420  101418  103640
SOLID /   141938      41                        
                  101437  101435  101434  101433  101416  101414  101413  101412
SOLID /   141939      41                        
                  104194  101437  101433  104195  103103  101416  101412  103104
SOLID /   141940      41                        
                  101432  101431  101430  101429  101411  101410  101409  101408
SOLID /   141941      41                        
                  101432  101427  101426  101431  101411  101406  101405  101410
SOLID /   141942      41                        
                  101427  101428  101425  101424  101406  101407  101404  101403
SOLID /   141943      41                        
                  101426  101427  101424  101423  101405  101406  101403  101402
SOLID /   141944      41                        
                  101422  103628  103618  101421  101401  103629  103619  101400
SOLID /   141945      41                        
                  101420  103641  103628  101422  101399  103638  103629  101401
SOLID /   141946      41                        
                  101432  101422  101421  101428  101411  101401  101400  101407
SOLID /   141947      41                        
                  101429  101420  101422  101432  101408  101399  101401  101411
SOLID /   141948      41                        
                  101421  103618  102313  101419  101400  103619  102689  101398
SOLID /   141949      41                        
                  101428  101421  101419  101425  101407  101400  101398  101404
SOLID /   141950      41                        
                  101416  101417  101415  101414  101395  101396  101394  101393
SOLID /   141951      41                        
                  101417  101418  101420  101429  101396  101397  101399  101408
SOLID /   141952      41                        
                  101415  101417  101429  101430  101394  101396  101408  101409
SOLID /   141953      41                        
                  103640  101418  101416  103103  103639  101397  101395  102153
SOLID /   141954      41                        
                  103641  101420  101418  103640  103638  101399  101397  103639
SOLID /   141955      41                        
                  101416  101414  101413  101412  101395  101393  101392  101391
SOLID /   141956      41                        
                  103103  101416  101412  103104  102153  101395  101391  101563
SOLID /   141957      41                        
                  101411  101410  101409  101408  101390  101389  101388  101387
SOLID /   141958      41                        
                  101411  101406  101405  101410  101390  101385  101384  101389
SOLID /   141959      41                        
                  101406  101407  101404  101403  101385  101386  101383  101382
SOLID /   141960      41                        
                  101405  101406  101403  101402  101384  101385  101382  101381
SOLID /   141961      41                        
                  101401  103629  103619  101400  101380  103083  103084  101379
SOLID /   141962      41                        
                  101399  103638  103629  101401  101378  103113  103083  101380
SOLID /   141963      41                        
                  101411  101401  101400  101407  101390  101380  101379  101386
SOLID /   141964      41                        
                  101408  101399  101401  101411  101387  101378  101380  101390
SOLID /   141965      41                        
                  101400  103619  102689  101398  101379  103084  102688  101377
SOLID /   141966      41                        
                  101407  101400  101398  101404  101386  101379  101377  101383
SOLID /   141967      41                        
                  101395  101396  101394  101393  101374  101375  101373  101372
SOLID /   141968      41                        
                  101396  101397  101399  101408  101375  101376  101378  101387
SOLID /   141969      41                        
                  101394  101396  101408  101409  101373  101375  101387  101388
SOLID /   141970      41                        
                  103639  101397  101395  102153  103114  101376  101374  102698
SOLID /   141971      41                        
                  103638  101399  101397  103639  103113  101378  101376  103114
SOLID /   141972      41                        
                  101395  101393  101392  101391  101374  101372  101371  101370
SOLID /   141973      41                        
                  102153  101395  101391  101563  102698  101374  101370  101833
SOLID /   141974      41                        
                  101390  101389  101388  101387  101369  101368  101367  101366
SOLID /   141975      41                        
                  101390  101385  101384  101389  101369  101364  101363  101368
SOLID /   141976      41                        
                  101385  101386  101383  101382  101364  101365  101362  101361
SOLID /   141977      41                        
                  101384  101385  101382  101381  101363  101364  101361  101360
SOLID /   141978      41                        
                  101380  103083  103084  101379  101359  103086  103085  101358
SOLID /   141979      41                        
                  101378  103113  103083  101380  101357  102158  103086  101359
SOLID /   141980      41                        
                  101390  101380  101379  101386  101369  101359  101358  101365
SOLID /   141981      41                        
                  101387  101378  101380  101390  101366  101357  101359  101369
SOLID /   141982      41                        
                  101379  103084  102688  101377  101358  103085  102148  101356
SOLID /   141983      41                        
                  101386  101379  101377  101383  101365  101358  101356  101362
SOLID /   141984      41                        
                  101374  101375  101373  101372  101353  101354  101352  101351
SOLID /   141985      41                        
                  101375  101376  101378  101387  101354  101355  101357  101366
SOLID /   141986      41                        
                  101373  101375  101387  101388  101352  101354  101366  101367
SOLID /   141987      41                        
                  103114  101376  101374  102698  102699  101355  101353  102700
SOLID /   141988      41                        
                  103113  101378  101376  103114  102158  101357  101355  102699
SOLID /   141989      41                        
                  101374  101372  101371  101370  101353  101351  101350  101349
SOLID /   141990      41                        
                  102698  101374  101370  101833  102700  101353  101349  102298
SOLID /   141991      41                        
                  101369  101368  101367  101366  101348  101347  101346  101345
SOLID /   141992      41                        
                  101369  101364  101363  101368  101348  101343  101342  101347
SOLID /   141993      41                        
                  101364  101365  101362  101361  101343  101344  101341  101340
SOLID /   141994      41                        
                  101363  101364  101361  101360  101342  101343  101340  101339
SOLID /   141995      41                        
                  101359  103086  103085  101358  101338  102589  102588  101337
SOLID /   141996      41                        
                  101357  102158  103086  101359  101336  101698  102589  101338
SOLID /   141997      41                        
                  101369  101359  101358  101365  101348  101338  101337  101344
SOLID /   141998      41                        
                  101366  101357  101359  101369  101345  101336  101338  101348
SOLID /   141999      41                        
                  101358  103085  102148  101356  101337  102588  101704  101335
SOLID /   142000      41                        
                  101365  101358  101356  101362  101344  101337  101335  101341
SOLID /   142001      41                        
                  101353  101354  101352  101351  101332  101333  101331  101330
SOLID /   142002      41                        
                  101354  101355  101357  101366  101333  101334  101336  101345
SOLID /   142003      41                        
                  101352  101354  101366  101367  101331  101333  101345  101346
SOLID /   142004      41                        
                  102699  101355  101353  102700  103604  101334  101332  103603
SOLID /   142005      41                        
                  102158  101357  101355  102699  101698  101336  101334  103604
SOLID /   142006      41                        
                  101353  101351  101350  101349  101332  101330  101329  101328
SOLID /   142007      41                        
                  102700  101353  101349  102298  103603  101332  101328  102299
SOLID /   142008      41                        
                  101348  101347  101346  101345  101327  101326  101325  101324
SOLID /   142009      41                        
                  101348  101343  101342  101347  101327  101322  101321  101326
SOLID /   142010      41                        
                  101343  101344  101341  101340  101322  101323  101320  101319
SOLID /   142011      41                        
                  101342  101343  101340  101339  101321  101322  101319  101318
SOLID /   142012      41                        
                  101338  102589  102588  101337  101317  103049  102143  101316
SOLID /   142013      41                        
                  101336  101698  102589  101338  101315  103048  103049  101317
SOLID /   142014      41                        
                  101348  101338  101337  101344  101327  101317  101316  101323
SOLID /   142015      41                        
                  101345  101336  101338  101348  101324  101315  101317  101327
SOLID /   142016      41                        
                  101337  102588  101704  101335  101316  102143  101703  101314
SOLID /   142017      41                        
                  101344  101337  101335  101341  101323  101316  101314  101320
SOLID /   142018      41                        
                  101332  101333  101331  101330  101311  101312  101310  101309
SOLID /   142019      41                        
                  101333  101334  101336  101345  101312  101313  101315  101324
SOLID /   142020      41                        
                  101331  101333  101345  101346  101310  101312  101324  101325
SOLID /   142021      41                        
                  103604  101334  101332  103603  103605  101313  101311  104147
SOLID /   142022      41                        
                  101698  101336  101334  103604  103048  101315  101313  103605
SOLID /   142023      41                        
                  101332  101330  101329  101328  101311  101309  101308  101307
SOLID /   142024      41                        
                  103603  101332  101328  102299  104147  101311  101307  104136
SOLID /   142025      41                        
                  101327  101326  101325  101324  101306  101305  101304  101303
SOLID /   142026      41                        
                  101327  101322  101321  101326  101306  101301  101300  101305
SOLID /   142027      41                        
                  101322  101323  101320  101319  101301  101302  101299  101298
SOLID /   142028      41                        
                  101321  101322  101319  101318  101300  101301  101298  101297
SOLID /   142029      41                        
                  101317  103049  102143  101316  101296  103050  104112  101295
SOLID /   142030      41                        
                  101315  103048  103049  101317  101294  103051  103050  101296
SOLID /   142031      41                        
                  101327  101317  101316  101323  101306  101296  101295  101302
SOLID /   142032      41                        
                  101324  101315  101317  101327  101303  101294  101296  101306
SOLID /   142033      41                        
                  101316  102143  101703  101314  101295  104112  104113  101293
SOLID /   142034      41                        
                  101323  101316  101314  101320  101302  101295  101293  101299
SOLID /   142035      41                        
                  101311  101312  101310  101309  101290  101291  101289  101288
SOLID /   142036      41                        
                  101312  101313  101315  101324  101291  101292  101294  101303
SOLID /   142037      41                        
                  101310  101312  101324  101325  101289  101291  101303  101304
SOLID /   142038      41                        
                  103605  101313  101311  104147  103068  101292  101290  104148
SOLID /   142039      41                        
                  103048  101315  101313  103605  103051  101294  101292  103068
SOLID /   142040      41                        
                  101311  101309  101308  101307  101290  101288  101287  101286
SOLID /   142041      41                        
                  104147  101311  101307  104136  104148  101290  101286  104149
SOLID /   142042      41                        
                  101306  101305  101304  101303  101285  101284  101283  101282
SOLID /   142043      41                        
                  101306  101301  101300  101305  101285  101280  101279  101284
SOLID /   142044      41                        
                  101301  101302  101299  101298  101280  101281  101278  101277
SOLID /   142045      41                        
                  101300  101301  101298  101297  101279  101280  101277  101276
SOLID /   142046      41                        
                  101296  103050  104112  101295  101275  102678  104111  101274
SOLID /   142047      41                        
                  101294  103051  103050  101296  101273  102679  102678  101275
SOLID /   142048      41                        
                  101306  101296  101295  101302  101285  101275  101274  101281
SOLID /   142049      41                        
                  101303  101294  101296  101306  101282  101273  101275  101285
SOLID /   142050      41                        
                  101295  104112  104113  101293  101274  104111  104110  101272
SOLID /   142051      41                        
                  101302  101295  101293  101299  101281  101274  101272  101278
SOLID /   142052      41                        
                  101290  101291  101289  101288  101269  101270  101268  101267
SOLID /   142053      41                        
                  101291  101292  101294  101303  101270  101271  101273  101282
SOLID /   142054      41                        
                  101289  101291  101303  101304  101268  101270  101282  101283
SOLID /   142055      41                        
                  103068  101292  101290  104148  102308  101271  101269  102669
SOLID /   142056      41                        
                  103051  101294  101292  103068  102679  101273  101271  102308
SOLID /   142057      41                        
                  101290  101288  101287  101286  101269  101267  101266  101265
SOLID /   142058      41                        
                  104148  101290  101286  104149  102669  101269  101265  102668
SOLID /   142059      41                        
                  101285  101284  101283  101282  101264  101263  101262  101261
SOLID /   142060      41                        
                  101285  101280  101279  101284  101264  101259  101258  101263
SOLID /   142061      41                        
                  101280  101281  101278  101277  101259  101260  101257  101256
SOLID /   142062      41                        
                  101279  101280  101277  101276  101258  101259  101256  101255
SOLID /   142063      41                        
                  101275  102678  104111  101274  101254  102503  103188  101253
SOLID /   142064      41                        
                  101273  102679  102678  101275  101252  102790  102503  101254
SOLID /   142065      41                        
                  101285  101275  101274  101281  101264  101254  101253  101260
SOLID /   142066      41                        
                  101282  101273  101275  101285  101261  101252  101254  101264
SOLID /   142067      41                        
                  101274  104111  104110  101272  101253  103188  103189  101251
SOLID /   142068      41                        
                  101281  101274  101272  101278  101260  101253  101251  101257
SOLID /   142069      41                        
                  101269  101270  101268  101267  101248  101249  101247  101246
SOLID /   142070      41                        
                  101270  101271  101273  101282  101249  101250  101252  101261
SOLID /   142071      41                        
                  101268  101270  101282  101283  101247  101249  101261  101262
SOLID /   142072      41                        
                  102308  101271  101269  102669  102789  101250  101248  103569
SOLID /   142073      41                        
                  102679  101273  101271  102308  102790  101252  101250  102789
SOLID /   142074      41                        
                  101269  101267  101266  101265  101248  101246  101245  101244
SOLID /   142075      41                        
                  102669  101269  101265  102668  103569  101248  101244  103568
SOLID /   142076      41                        
                  101264  101263  101262  101261  101243  101242  101241  101240
SOLID /   142077      41                        
                  101264  101259  101258  101263  101243  101238  101237  101242
SOLID /   142078      41                        
                  101259  101260  101257  101256  101238  101239  101236  101235
SOLID /   142079      41                        
                  101258  101259  101256  101255  101237  101238  101235  101234
SOLID /   142080      41                        
                  101254  102503  103188  101253  101233  101868  103550  101232
SOLID /   142081      41                        
                  101252  102790  102503  101254  101231  102788  101868  101233
SOLID /   142082      41                        
                  101264  101254  101253  101260  101243  101233  101232  101239
SOLID /   142083      41                        
                  101261  101252  101254  101264  101240  101231  101233  101243
SOLID /   142084      41                        
                  101253  103188  103189  101251  101232  103550  103551  101230
SOLID /   142085      41                        
                  101260  101253  101251  101257  101239  101232  101230  101236
SOLID /   142086      41                        
                  101248  101249  101247  101246  101227  101228  101226  101225
SOLID /   142087      41                        
                  101249  101250  101252  101261  101228  101229  101231  101240
SOLID /   142088      41                        
                  101247  101249  101261  101262  101226  101228  101240  101241
SOLID /   142089      41                        
                  102789  101250  101248  103569  103584  101229  101227  103583
SOLID /   142090      41                        
                  102790  101252  101250  102789  102788  101231  101229  103584
SOLID /   142091      41                        
                  101248  101246  101245  101244  101227  101225  101224  101223
SOLID /   142092      41                        
                  103569  101248  101244  103568  103583  101227  101223  103570
SOLID /   142093      41                        
                  101243  101242  101241  101240  101222  101221  101220  101219
SOLID /   142094      41                        
                  101243  101238  101237  101242  101222  101217  101216  101221
SOLID /   142095      41                        
                  101238  101239  101236  101235  101217  101218  101215  101214
SOLID /   142096      41                        
                  101237  101238  101235  101234  101216  101217  101214  101213
SOLID /   142097      41                        
                  101233  101868  103550  101232  101212  103273  103549  101211
SOLID /   142098      41                        
                  101231  102788  101868  101233  101210  102488  103273  101212
SOLID /   142099      41                        
                  101243  101233  101232  101239  101222  101212  101211  101218
SOLID /   142100      41                        
                  101240  101231  101233  101243  101219  101210  101212  101222
SOLID /   142101      41                        
                  101232  103550  103551  101230  101211  103549  103548  101209
SOLID /   142102      41                        
                  101239  101232  101230  101236  101218  101211  101209  101215
SOLID /   142103      41                        
                  101227  101228  101226  101225  101206  101207  101205  101204
SOLID /   142104      41                        
                  101228  101229  101231  101240  101207  101208  101210  101219
SOLID /   142105      41                        
                  101226  101228  101240  101241  101205  101207  101219  101220
SOLID /   142106      41                        
                  103584  101229  101227  103583  103585  101208  101206  103586
SOLID /   142107      41                        
                  102788  101231  101229  103584  102488  101210  101208  103585
SOLID /   142108      41                        
                  101227  101225  101224  101223  101206  101204  101203  101202
SOLID /   142109      41                        
                  103583  101227  101223  103570  103586  101206  101202  103013
SOLID /   142110      41                        
                  101222  101221  101220  101219  101201  101200  101199  101198
SOLID /   142111      41                        
                  101222  101217  101216  101221  101201  101196  101195  101200
SOLID /   142112      41                        
                  101217  101218  101215  101214  101196  101197  101194  101193
SOLID /   142113      41                        
                  101216  101217  101214  101213  101195  101196  101193  101192
SOLID /   142114      41                        
                  101212  103273  103549  101211  101191  103275  103274  101190
SOLID /   142115      41                        
                  101210  102488  103273  101212  101189  102961  103275  101191
SOLID /   142116      41                        
                  101222  101212  101211  101218  101201  101191  101190  101197
SOLID /   142117      41                        
                  101219  101210  101212  101222  101198  101189  101191  101201
SOLID /   142118      41                        
                  101211  103549  103548  101209  101190  103274  101943  101188
SOLID /   142119      41                        
                  101218  101211  101209  101215  101197  101190  101188  101194
SOLID /   142120      41                        
                  101206  101207  101205  101204  101185  101186  101184  101183
SOLID /   142121      41                        
                  101207  101208  101210  101219  101186  101187  101189  101198
SOLID /   142122      41                        
                  101205  101207  101219  101220  101184  101186  101198  101199
SOLID /   142123      41                        
                  103585  101208  101206  103586  102960  101187  101185  101823
SOLID /   142124      41                        
                  102488  101210  101208  103585  102961  101189  101187  102960
SOLID /   142125      41                        
                  101206  101204  101203  101202  101185  101183  101182  101181
SOLID /   142126      41                        
                  103586  101206  101202  103013  101823  101185  101181  101824
SOLID /   142127      41                        
                  101201  101200  101199  101198  101180  101179  101178  101177
SOLID /   142128      41                        
                  101201  101196  101195  101200  101180  101175  101174  101179
SOLID /   142129      41                        
                  101196  101197  101194  101193  101175  101176  101173  101172
SOLID /   142130      41                        
                  101195  101196  101193  101192  101174  101175  101172  101171
SOLID /   142131      41                        
                  101191  103275  103274  101190  101170  102108  102133  101169
SOLID /   142132      41                        
                  101189  102961  103275  101191  101168  102958  102108  101170
SOLID /   142133      41                        
                  101201  101191  101190  101197  101180  101170  101169  101176
SOLID /   142134      41                        
                  101198  101189  101191  101201  101177  101168  101170  101180
SOLID /   142135      41                        
                  101190  103274  101943  101188  101169  102133  102134  101167
SOLID /   142136      41                        
                  101197  101190  101188  101194  101176  101169  101167  101173
SOLID /   142137      41                        
                  101185  101186  101184  101183  101164  101165  101163  101162
SOLID /   142138      41                        
                  101186  101187  101189  101198  101165  101166  101168  101177
SOLID /   142139      41                        
                  101184  101186  101198  101199  101163  101165  101177  101178
SOLID /   142140      41                        
                  102960  101187  101185  101823  102959  101166  101164  102829
SOLID /   142141      41                        
                  102961  101189  101187  102960  102958  101168  101166  102959
SOLID /   142142      41                        
                  101185  101183  101182  101181  101164  101162  101161  101160
SOLID /   142143      41                        
                  101823  101185  101181  101824  102829  101164  101160  102828
SOLID /   142144      41                        
                  101180  101179  101178  101177  101159  101158  101157  101156
SOLID /   142145      41                        
                  101180  101175  101174  101179  101159  101154  101153  101158
SOLID /   142146      41                        
                  101175  101176  101173  101172  101154  101155  101152  101151
SOLID /   142147      41                        
                  101174  101175  101172  101171  101153  101154  101151  101150
SOLID /   142148      41                        
                  101170  102108  102133  101169  101149  104049  104050  101148
SOLID /   142149      41                        
                  101168  102958  102108  101170  101147  102426  104049  101149
SOLID /   142150      41                        
                  101180  101170  101169  101176  101159  101149  101148  101155
SOLID /   142151      41                        
                  101177  101168  101170  101180  101156  101147  101149  101159
SOLID /   142152      41                        
                  101169  102133  102134  101167  101148  104050  102403  101146
SOLID /   142153      41                        
                  101176  101169  101167  101173  101155  101148  101146  101152
SOLID /   142154      41                        
                  101164  101165  101163  101162  101143  101144  101142  101141
SOLID /   142155      41                        
                  101165  101166  101168  101177  101144  101145  101147  101156
SOLID /   142156      41                        
                  101163  101165  101177  101178  101142  101144  101156  101157
SOLID /   142157      41                        
                  102959  101166  101164  102829  102425  101145  101143  102830
SOLID /   142158      41                        
                  102958  101168  101166  102959  102426  101147  101145  102425
SOLID /   142159      41                        
                  101164  101162  101161  101160  101143  101141  101140  101139
SOLID /   142160      41                        
                  102829  101164  101160  102828  102830  101143  101139  102831
SOLID /   142161      41                        
                  101159  101158  101157  101156  101138  101137  101136  101135
SOLID /   142162      41                        
                  101159  101154  101153  101158  101138  101133  101132  101137
SOLID /   142163      41                        
                  101154  101155  101152  101151  101133  101134  101131  101130
SOLID /   142164      41                        
                  101153  101154  101151  101150  101132  101133  101130  101129
SOLID /   142165      41                        
                  101149  104049  104050  101148  101128  104051  104066  101127
SOLID /   142166      41                        
                  101147  102426  104049  101149  101126  102423  104051  101128
SOLID /   142167      41                        
                  101159  101149  101148  101155  101138  101128  101127  101134
SOLID /   142168      41                        
                  101156  101147  101149  101159  101135  101126  101128  101138
SOLID /   142169      41                        
                  101148  104050  102403  101146  101127  104066  104067  101125
SOLID /   142170      41                        
                  101155  101148  101146  101152  101134  101127  101125  101131
SOLID /   142171      41                        
                  101143  101144  101142  101141  101122  101123  101121  101120
SOLID /   142172      41                        
                  101144  101145  101147  101156  101123  101124  101126  101135
SOLID /   142173      41                        
                  101142  101144  101156  101157  101121  101123  101135  101136
SOLID /   142174      41                        
                  102425  101145  101143  102830  102424  101124  101122  102293
SOLID /   142175      41                        
                  102426  101147  101145  102425  102423  101126  101124  102424
SOLID /   142176      41                        
                  101143  101141  101140  101139  101122  101120  101119  101118
SOLID /   142177      41                        
                  102830  101143  101139  102831  102293  101122  101118  102278
SOLID /   142178      41                        
                  101138  101137  101136  101135  101117  101116  101115  101114
SOLID /   142179      41                        
                  101138  101133  101132  101137  101117  101112  101111  101116
SOLID /   142180      41                        
                  101133  101134  101131  101130  101112  101113  101110  101109
SOLID /   142181      41                        
                  101132  101133  101130  101129  101111  101112  101109  101108
SOLID /   142182      41                        
                  101128  104051  104066  101127  101107  103433  104065  101106
SOLID /   142183      41                        
                  101126  102423  104051  101128  101105  102003  103433  101107
SOLID /   142184      41                        
                  101138  101128  101127  101134  101117  101107  101106  101113
SOLID /   142185      41                        
                  101135  101126  101128  101138  101114  101105  101107  101117
SOLID /   142186      41                        
                  101127  104066  104067  101125  101106  104065  104064  101104
SOLID /   142187      41                        
                  101134  101127  101125  101131  101113  101106  101104  101110
SOLID /   142188      41                        
                  101122  101123  101121  101120  101101  101102  101100  101099
SOLID /   142189      41                        
                  101123  101124  101126  101135  101102  101103  101105  101114
SOLID /   142190      41                        
                  101121  101123  101135  101136  101100  101102  101114  101115
SOLID /   142191      41                        
                  102424  101124  101122  102293  101863  101103  101101  102279
SOLID /   142192      41                        
                  102423  101126  101124  102424  102003  101105  101103  101863
SOLID /   142193      41                        
                  101122  101120  101119  101118  101101  101099  101098  101097
SOLID /   142194      41                        
                  102293  101122  101118  102278  102279  101101  101097  102280
SOLID /   142195      41                        
                  101117  101116  101115  101114  101096  101095  101094  101093
SOLID /   142196      41                        
                  101117  101112  101111  101116  101096  101091  101090  101095
SOLID /   142197      41                        
                  101112  101113  101110  101109  101091  101092  101089  101088
SOLID /   142198      41                        
                  101111  101112  101109  101108  101090  101091  101088  101087
SOLID /   142199      41                        
                  101107  103433  104065  101106  101086  104029  104030  101085
SOLID /   142200      41                        
                  101105  102003  103433  101107  101084  102028  104029  101086
SOLID /   142201      41                        
                  101117  101107  101106  101113  101096  101086  101085  101092
SOLID /   142202      41                        
                  101114  101105  101107  101117  101093  101084  101086  101096
SOLID /   142203      41                        
                  101106  104065  104064  101104  101085  104030  101688  101083
SOLID /   142204      41                        
                  101113  101106  101104  101110  101092  101085  101083  101089
SOLID /   142205      41                        
                  101101  101102  101100  101099  101080  101081  101079  101078
SOLID /   142206      41                        
                  101102  101103  101105  101114  101081  101082  101084  101093
SOLID /   142207      41                        
                  101100  101102  101114  101115  101079  101081  101093  101094
SOLID /   142208      41                        
                  101863  101103  101101  102279  101979  101082  101080  101978
SOLID /   142209      41                        
                  102003  101105  101103  101863  102028  101084  101082  101979
SOLID /   142210      41                        
                  101101  101099  101098  101097  101080  101078  101077  101076
SOLID /   142211      41                        
                  102279  101101  101097  102280  101978  101080  101076  101638
SOLID /   142212      41                        
                  101096  101095  101094  101093  101075  101074  101073  101072
SOLID /   142213      41                        
                  101096  101091  101090  101095  101075  101070  101069  101074
SOLID /   142214      41                        
                  101091  101092  101089  101088  101070  101071  101068  101067
SOLID /   142215      41                        
                  101090  101091  101088  101087  101069  101070  101067  101066
SOLID /   142216      41                        
                  101086  104029  104030  101085  101065  104032  104031  101064
SOLID /   142217      41                        
                  101084  102028  104029  101086  101063  102941  104032  101065
SOLID /   142218      41                        
                  101096  101086  101085  101092  101075  101065  101064  101071
SOLID /   142219      41                        
                  101093  101084  101086  101096  101072  101063  101065  101075
SOLID /   142220      41                        
                  101085  104030  101688  101083  101064  104031  101558  101062
SOLID /   142221      41                        
                  101092  101085  101083  101089  101071  101064  101062  101068
SOLID /   142222      41                        
                  101080  101081  101079  101078  101059  101060  101058  101057
SOLID /   142223      41                        
                  101081  101082  101084  101093  101060  101061  101063  101072
SOLID /   142224      41                        
                  101079  101081  101093  101094  101058  101060  101072  101073
SOLID /   142225      41                        
                  101979  101082  101080  101978  102940  101061  101059  102124
SOLID /   142226      41                        
                  102028  101084  101082  101979  102941  101063  101061  102940
SOLID /   142227      41                        
                  101080  101078  101077  101076  101059  101057  101056  101055
SOLID /   142228      41                        
                  101978  101080  101076  101638  102124  101059  101055  102123
SOLID /   142229      41                        
                  101075  101074  101073  101072  101054  101053  101052  101051
SOLID /   142230      41                        
                  101075  101070  101069  101074  101054  101049  101048  101053
SOLID /   142231      41                        
                  101070  101071  101068  101067  101049  101050  101047  101046
SOLID /   142232      41                        
                  101069  101070  101067  101066  101048  101049  101046  101045
SOLID /   142233      41                        
                  101065  104032  104031  101064  101044  102583  102408  101043
SOLID /   142234      41                        
                  101063  102941  104032  101065  101042  102938  102583  101044
SOLID /   142235      41                        
                  101075  101065  101064  101071  101054  101044  101043  101050
SOLID /   142236      41                        
                  101072  101063  101065  101075  101051  101042  101044  101054
SOLID /   142237      41                        
                  101064  104031  101558  101062  101043  102408  101934  101041
SOLID /   142238      41                        
                  101071  101064  101062  101068  101050  101043  101041  101047
SOLID /   142239      41                        
                  101059  101060  101058  101057  101038  101039  101037  101036
SOLID /   142240      41                        
                  101060  101061  101063  101072  101039  101040  101042  101051
SOLID /   142241      41                        
                  101058  101060  101072  101073  101037  101039  101051  101052
SOLID /   142242      41                        
                  102940  101061  101059  102124  102939  101040  101038  102384
SOLID /   142243      41                        
                  102941  101063  101061  102940  102938  101042  101040  102939
SOLID /   142244      41                        
                  101059  101057  101056  101055  101038  101036  101035  101034
SOLID /   142245      41                        
                  102124  101059  101055  102123  102384  101038  101034  102383
SOLID /   142246      41                        
                  101054  101053  101052  101051  101033  101032  101031  101030
SOLID /   142247      41                        
                  101054  101049  101048  101053  101033  101028  101027  101032
SOLID /   142248      41                        
                  101049  101050  101047  101046  101028  101029  101026  101025
SOLID /   142249      41                        
                  101048  101049  101046  101045  101027  101028  101025  101024
SOLID /   142250      41                        
                  101044  102583  102408  101043  101023  102410  102409  101022
SOLID /   142251      41                        
                  101042  102938  102583  101044  101021  102038  102410  101023
SOLID /   142252      41                        
                  101054  101044  101043  101050  101033  101023  101022  101029
SOLID /   142253      41                        
                  101051  101042  101044  101054  101030  101021  101023  101033
SOLID /   142254      41                        
                  101043  102408  101934  101041  101022  102409  101933  101020
SOLID /   142255      41                        
                  101050  101043  101041  101047  101029  101022  101020  101026
SOLID /   142256      41                        
                  101038  101039  101037  101036  101017  101018  101016  101015
SOLID /   142257      41                        
                  101039  101040  101042  101051  101018  101019  101021  101030
SOLID /   142258      41                        
                  101037  101039  101051  101052  101016  101018  101030  101031
SOLID /   142259      41                        
                  102939  101040  101038  102384  102273  101019  101017  102385
SOLID /   142260      41                        
                  102938  101042  101040  102939  102038  101021  101019  102273
SOLID /   142261      41                        
                  101038  101036  101035  101034  101017  101015  101014  101013
SOLID /   142262      41                        
                  102384  101038  101034  102383  102385  101017  101013  102386
SOLID /   142263      41                        
                  101033  101032  101031  101030  101012  101011  101010  101009
SOLID /   142264      41                        
                  101033  101028  101027  101032  101012  101007  101006  101011
SOLID /   142265      41                        
                  101028  101029  101026  101025  101007  101008  101005  101004
SOLID /   142266      41                        
                  101027  101028  101025  101024  101006  101007  101004  101003
SOLID /   142267      41                        
                  101023  102410  102409  101022  101002  102268  103205  101001
SOLID /   142268      41                        
                  101021  102038  102410  101023  101000  102651  102268  101002
SOLID /   142269      41                        
                  101033  101023  101022  101029  101012  101002  101001  101008
SOLID /   142270      41                        
                  101030  101021  101023  101033  101009  101000  101002  101012
SOLID /   142271      41                        
                  101022  102409  101933  101020  101001  103205  103206  100999
SOLID /   142272      41                        
                  101029  101022  101020  101026  101008  101001  100999  101005
SOLID /   142273      41                        
                  101017  101018  101016  101015  100996  100997  100995  100994
SOLID /   142274      41                        
                  101018  101019  101021  101030  100997  100998  101000  101009
SOLID /   142275      41                        
                  101016  101018  101030  101031  100995  100997  101009  101010
SOLID /   142276      41                        
                  102273  101019  101017  102385  102650  100998  100996  102603
SOLID /   142277      41                        
                  102038  101021  101019  102273  102651  101000  100998  102650
SOLID /   142278      41                        
                  101017  101015  101014  101013  100996  100994  100993  100992
SOLID /   142279      41                        
                  102385  101017  101013  102386  102603  100996  100992  101928
SOLID /   142280      41                        
                  101012  101011  101010  101009  100991  100990  100989  100988
SOLID /   142281      41                        
                  101012  101007  101006  101011  100991  100986  100985  100990
SOLID /   142282      41                        
                  101007  101008  101005  101004  100986  100987  100984  100983
SOLID /   142283      41                        
                  101006  101007  101004  101003  100985  100986  100983  100982
SOLID /   142284      41                        
                  101002  102268  103205  101001  100981  102263  103204  100980
SOLID /   142285      41                        
                  101000  102651  102268  101002  100979  102648  102263  100981
SOLID /   142286      41                        
                  101012  101002  101001  101008  100991  100981  100980  100987
SOLID /   142287      41                        
                  101009  101000  101002  101012  100988  100979  100981  100991
SOLID /   142288      41                        
                  101001  103205  103206  100999  100980  103204  103203  100978
SOLID /   142289      41                        
                  101008  101001  100999  101005  100987  100980  100978  100984
SOLID /   142290      41                        
                  100996  100997  100995  100994  100975  100976  100974  100973
SOLID /   142291      41                        
                  100997  100998  101000  101009  100976  100977  100979  100988
SOLID /   142292      41                        
                  100995  100997  101009  101010  100974  100976  100988  100989
SOLID /   142293      41                        
                  102650  100998  100996  102603  102649  100977  100975  102604
SOLID /   142294      41                        
                  102651  101000  100998  102650  102648  100979  100977  102649
SOLID /   142295      41                        
                  100996  100994  100993  100992  100975  100973  100972  100971
SOLID /   142296      41                        
                  102603  100996  100992  101928  102604  100975  100971  101818
SOLID /   142297      41                        
                  100991  100990  100989  100988  100970  100969  100968  100967
SOLID /   142298      41                        
                  100991  100986  100985  100990  100970  100965  100964  100969
SOLID /   142299      41                        
                  100986  100987  100984  100983  100965  100966  100963  100962
SOLID /   142300      41                        
                  100985  100986  100983  100982  100964  100965  100962  100961
SOLID /   142301      41                        
                  100981  102263  103204  100980  100960  103448  102350  100959
SOLID /   142302      41                        
                  100979  102648  102263  100981  100958  103461  103448  100960
SOLID /   142303      41                        
                  100991  100981  100980  100987  100970  100960  100959  100966
SOLID /   142304      41                        
                  100988  100979  100981  100991  100967  100958  100960  100970
SOLID /   142305      41                        
                  100980  103204  103203  100978  100959  102350  102351  100957
SOLID /   142306      41                        
                  100987  100980  100978  100984  100966  100959  100957  100963
SOLID /   142307      41                        
                  100975  100976  100974  100973  100954  100955  100953  100952
SOLID /   142308      41                        
                  100976  100977  100979  100988  100955  100956  100958  100967
SOLID /   142309      41                        
                  100974  100976  100988  100989  100953  100955  100967  100968
SOLID /   142310      41                        
                  102649  100977  100975  102604  103460  100956  100954  104010
SOLID /   142311      41                        
                  102648  100979  100977  102649  103461  100958  100956  103460
SOLID /   142312      41                        
                  100975  100973  100972  100971  100954  100952  100951  100950
SOLID /   142313      41                        
                  102604  100975  100971  101818  104010  100954  100950  104009
SOLID /   142314      41                        
                  100970  100969  100968  100967  100949  100948  100947  100946
SOLID /   142315      41                        
                  100970  100965  100964  100969  100949  100944  100943  100948
SOLID /   142316      41                        
                  100965  100966  100963  100962  100944  100945  100942  100941
SOLID /   142317      41                        
                  100964  100965  100962  100961  100943  100944  100941  100940
SOLID /   142318      41                        
                  100960  103448  102350  100959  100939  103449  102349  100938
SOLID /   142319      41                        
                  100958  103461  103448  100960  100937  103458  103449  100939
SOLID /   142320      41                        
                  100970  100960  100959  100966  100949  100939  100938  100945
SOLID /   142321      41                        
                  100967  100958  100960  100970  100946  100937  100939  100949
SOLID /   142322      41                        
                  100959  102350  102351  100957  100938  102349  102348  100936
SOLID /   142323      41                        
                  100966  100959  100957  100963  100945  100938  100936  100942
SOLID /   142324      41                        
                  100954  100955  100953  100952  100933  100934  100932  100931
SOLID /   142325      41                        
                  100955  100956  100958  100967  100934  100935  100937  100946
SOLID /   142326      41                        
                  100953  100955  100967  100968  100932  100934  100946  100947
SOLID /   142327      41                        
                  103460  100956  100954  104010  103459  100935  100933  104011
SOLID /   142328      41                        
                  103461  100958  100956  103460  103458  100937  100935  103459
SOLID /   142329      41                        
                  100954  100952  100951  100950  100933  100931  100930  100929
SOLID /   142330      41                        
                  104010  100954  100950  104009  104011  100933  100929  104012
SOLID /   142331      41                        
                  100949  100948  100947  100946  100928  100927  100926  100925
SOLID /   142332      41                        
                  100949  100944  100943  100948  100928  100923  100922  100927
SOLID /   142333      41                        
                  100944  100945  100942  100941  100923  100924  100921  100920
SOLID /   142334      41                        
                  100943  100944  100941  100940  100922  100923  100920  100919
SOLID /   142335      41                        
                  100939  103449  102349  100938  100918  101644  101643  100917
SOLID /   142336      41                        
                  100937  103458  103449  100939  100916  101754  101644  100918
SOLID /   142337      41                        
                  100949  100939  100938  100945  100928  100918  100917  100924
SOLID /   142338      41                        
                  100946  100937  100939  100949  100925  100916  100918  100928
SOLID /   142339      41                        
                  100938  102349  102348  100936  100917  101643  101608  100915
SOLID /   142340      41                        
                  100945  100938  100936  100942  100924  100917  100915  100921
SOLID /   142341      41                        
                  100933  100934  100932  100931  100912  100913  100911  100910
SOLID /   142342      41                        
                  100934  100935  100937  100946  100913  100914  100916  100925
SOLID /   142343      41                        
                  100932  100934  100946  100947  100911  100913  100925  100926
SOLID /   142344      41                        
                  103459  100935  100933  104011  102089  100914  100912  102088
SOLID /   142345      41                        
                  103458  100937  100935  103459  101754  100916  100914  102089
SOLID /   142346      41                        
                  100933  100931  100930  100929  100912  100910  100909  100908
SOLID /   142347      41                        
                  104011  100933  100929  104012  102088  100912  100908  102018
SOLID /   142348      41                        
                  100928  100927  100926  100925  100907  100906  100905  100904
SOLID /   142349      41                        
                  100928  100923  100922  100927  100907  100902  100901  100906
SOLID /   142350      41                        
                  100923  100924  100921  100920  100902  100903  100900  100899
SOLID /   142351      41                        
                  100922  100923  100920  100919  100901  100902  100899  100898
SOLID /   142352      41                        
                  100918  101644  101643  100917  100897  101723  103415  100896
SOLID /   142353      41                        
                  100916  101754  101644  100918  100895  101753  101723  100897
SOLID /   142354      41                        
                  100928  100918  100917  100924  100907  100897  100896  100903
SOLID /   142355      41                        
                  100925  100916  100918  100928  100904  100895  100897  100907
SOLID /   142356      41                        
                  100917  101643  101608  100915  100896  103415  103416  100894
SOLID /   142357      41                        
                  100924  100917  100915  100921  100903  100896  100894  100900
SOLID /   142358      41                        
                  100912  100913  100911  100910  100891  100892  100890  100889
SOLID /   142359      41                        
                  100913  100914  100916  100925  100892  100893  100895  100904
SOLID /   142360      41                        
                  100911  100913  100925  100926  100890  100892  100904  100905
SOLID /   142361      41                        
                  102089  100914  100912  102088  102090  100893  100891  102091
SOLID /   142362      41                        
                  101754  100916  100914  102089  101753  100895  100893  102090
SOLID /   142363      41                        
                  100912  100910  100909  100908  100891  100889  100888  100887
SOLID /   142364      41                        
                  102088  100912  100908  102018  102091  100891  100887  102019
SOLID /   142365      41                        
                  100907  100906  100905  100904  100886  100885  100884  100883
SOLID /   142366      41                        
                  100907  100902  100901  100906  100886  100881  100880  100885
SOLID /   142367      41                        
                  100902  100903  100900  100899  100881  100882  100879  100878
SOLID /   142368      41                        
                  100901  100902  100899  100898  100880  100881  100878  100877
SOLID /   142369      41                        
                  100897  101723  103415  100896  100876  101724  103414  100875
SOLID /   142370      41                        
                  100895  101753  101723  100897  100874  102339  101724  100876
SOLID /   142371      41                        
                  100907  100897  100896  100903  100886  100876  100875  100882
SOLID /   142372      41                        
                  100904  100895  100897  100907  100883  100874  100876  100886
SOLID /   142373      41                        
                  100896  103415  103416  100894  100875  103414  103413  100873
SOLID /   142374      41                        
                  100903  100896  100894  100900  100882  100875  100873  100879
SOLID /   142375      41                        
                  100891  100892  100890  100889  100870  100871  100869  100868
SOLID /   142376      41                        
                  100892  100893  100895  100904  100871  100872  100874  100883
SOLID /   142377      41                        
                  100890  100892  100904  100905  100869  100871  100883  100884
SOLID /   142378      41                        
                  102090  100893  100891  102091  102338  100872  100870  101883
SOLID /   142379      41                        
                  101753  100895  100893  102090  102339  100874  100872  102338
SOLID /   142380      41                        
                  100891  100889  100888  100887  100870  100868  100867  100866
SOLID /   142381      41                        
                  102091  100891  100887  102019  101883  100870  100866  101553
SOLID /   142382      41                        
                  100886  100885  100884  100883  100865  100864  100863  100862
SOLID /   142383      41                        
                  100886  100881  100880  100885  100865  100860  100859  100864
SOLID /   142384      41                        
                  100881  100882  100879  100878  100860  100861  100858  100857
SOLID /   142385      41                        
                  100880  100881  100878  100877  100859  100860  100857  100856
SOLID /   142386      41                        
                  100876  101724  103414  100875  100855  103438  103810  100854
SOLID /   142387      41                        
                  100874  102339  101724  100876  100853  103171  103438  100855
SOLID /   142388      41                        
                  100886  100876  100875  100882  100865  100855  100854  100861
SOLID /   142389      41                        
                  100883  100874  100876  100886  100862  100853  100855  100865
SOLID /   142390      41                        
                  100875  103414  103413  100873  100854  103810  103811  100852
SOLID /   142391      41                        
                  100882  100875  100873  100879  100861  100854  100852  100858
SOLID /   142392      41                        
                  100870  100871  100869  100868  100849  100850  100848  100847
SOLID /   142393      41                        
                  100871  100872  100874  100883  100850  100851  100853  100862
SOLID /   142394      41                        
                  100869  100871  100883  100884  100848  100850  100862  100863
SOLID /   142395      41                        
                  102338  100872  100870  101883  103170  100851  100849  102564
SOLID /   142396      41                        
                  102339  100874  100872  102338  103171  100853  100851  103170
SOLID /   142397      41                        
                  100870  100868  100867  100866  100849  100847  100846  100845
SOLID /   142398      41                        
                  101883  100870  100866  101553  102564  100849  100845  102563
SOLID /   142399      41                        
                  100862  100865  100864  100863  100844  100841  100842  100843
SOLID /   142400      41                        
                  100864  100865  100860  100859  100842  100841  100839  100840
SOLID /   142401      41                        
                  100857  100860  100861  100858  100838  100839  100836  100837
SOLID /   142402      41                        
                  100854  100855  103438  103810  100835  100834  103439  103809
SOLID /   142403      41                        
                  100855  100853  103171  103438  100834  100833  103168  103439
SOLID /   142404      41                        
                  100861  100865  100855  100854  100836  100841  100834  100835
SOLID /   142405      41                        
                  100865  100862  100853  100855  100841  100844  100833  100834
SOLID /   142406      41                        
                  100856  100859  100860  100857  100832  100840  100839  100838
SOLID /   142407      41                        
                  100852  100854  103810  103811  100831  100835  103809  103808
SOLID /   142408      41                        
                  100858  100861  100854  100852  100837  100836  100835  100831
SOLID /   142409      41                        
                  100847  100849  100850  100848  100830  100827  100828  100829
SOLID /   142410      41                        
                  100862  100850  100851  100853  100844  100828  100826  100833
SOLID /   142411      41                        
                  100863  100848  100850  100862  100843  100829  100828  100844
SOLID /   142412      41                        
                  102564  103170  100851  100849  102565  103169  100826  100827
SOLID /   142413      41                        
                  103170  103171  100853  100851  103169  103168  100833  100826
SOLID /   142414      41                        
                  100845  100849  100847  100846  100825  100827  100830  100824
SOLID /   142415      41                        
                  102563  102564  100849  100845  102566  102565  100827  100825
SOLID /   142416      41                        
                  100844  100841  100842  100843  100823  100820  100821  100822
SOLID /   142417      41                        
                  100842  100841  100839  100840  100821  100820  100818  100819
SOLID /   142418      41                        
                  100838  100839  100836  100837  100817  100818  100815  100816
SOLID /   142419      41                        
                  100835  100834  103439  103809  100814  100813  101658  101800
SOLID /   142420      41                        
                  100834  100833  103168  103439  100813  100812  102009  101658
SOLID /   142421      41                        
                  100836  100841  100834  100835  100815  100820  100813  100814
SOLID /   142422      41                        
                  100841  100844  100833  100834  100820  100823  100812  100813
SOLID /   142423      41                        
                  100832  100840  100839  100838  100811  100819  100818  100817
SOLID /   142424      41                        
                  100831  100835  103809  103808  100810  100814  101800  101801
SOLID /   142425      41                        
                  100837  100836  100835  100831  100816  100815  100814  100810
SOLID /   142426      41                        
                  100830  100827  100828  100829  100809  100806  100807  100808
SOLID /   142427      41                        
                  100844  100828  100826  100833  100823  100807  100805  100812
SOLID /   142428      41                        
                  100843  100829  100828  100844  100822  100808  100807  100823
SOLID /   142429      41                        
                  102565  103169  100826  100827  103288  103289  100805  100806
SOLID /   142430      41                        
                  103169  103168  100833  100826  103289  102009  100812  100805
SOLID /   142431      41                        
                  100825  100827  100830  100824  100804  100806  100809  100803
SOLID /   142432      41                        
                  102566  102565  100827  100825  102818  103288  100806  100804
SOLID /   142433      41                        
                  100823  100820  100821  100822  100802  100799  100800  100801
SOLID /   142434      41                        
                  100821  100820  100818  100819  100800  100799  100797  100798
SOLID /   142435      41                        
                  100817  100818  100815  100816  100796  100797  100794  100795
SOLID /   142436      41                        
                  100814  100813  101658  101800  100793  100792  101659  101799
SOLID /   142437      41                        
                  100813  100812  102009  101658  100792  100791  102008  101659
SOLID /   142438      41                        
                  100815  100820  100813  100814  100794  100799  100792  100793
SOLID /   142439      41                        
                  100820  100823  100812  100813  100799  100802  100791  100792
SOLID /   142440      41                        
                  100811  100819  100818  100817  100790  100798  100797  100796
SOLID /   142441      41                        
                  100810  100814  101800  101801  100789  100793  101799  101798
SOLID /   142442      41                        
                  100816  100815  100814  100810  100795  100794  100793  100789
SOLID /   142443      41                        
                  100809  100806  100807  100808  100788  100785  100786  100787
SOLID /   142444      41                        
                  100823  100807  100805  100812  100802  100786  100784  100791
SOLID /   142445      41                        
                  100822  100808  100807  100823  100801  100787  100786  100802
SOLID /   142446      41                        
                  103288  103289  100805  100806  103291  103290  100784  100785
SOLID /   142447      41                        
                  103289  102009  100812  100805  103290  102008  100791  100784
SOLID /   142448      41                        
                  100804  100806  100809  100803  100783  100785  100788  100782
SOLID /   142449      41                        
                  102818  103288  100806  100804  102819  103291  100785  100783
SOLID /   142450      41                        
                  100802  100799  100800  100801  100781  100778  100779  100780
SOLID /   142451      41                        
                  100800  100799  100797  100798  100779  100778  100776  100777
SOLID /   142452      41                        
                  100796  100797  100794  100795  100775  100776  100773  100774
SOLID /   142453      41                        
                  100793  100792  101659  101799  100772  100771  101623  103031
SOLID /   142454      41                        
                  100792  100791  102008  101659  100771  100770  101673  101623
SOLID /   142455      41                        
                  100794  100799  100792  100793  100773  100778  100771  100772
SOLID /   142456      41                        
                  100799  100802  100791  100792  100778  100781  100770  100771
SOLID /   142457      41                        
                  100790  100798  100797  100796  100769  100777  100776  100775
SOLID /   142458      41                        
                  100789  100793  101799  101798  100768  100772  103031  103028
SOLID /   142459      41                        
                  100795  100794  100793  100789  100774  100773  100772  100768
SOLID /   142460      41                        
                  100788  100785  100786  100787  100767  100764  100765  100766
SOLID /   142461      41                        
                  100802  100786  100784  100791  100781  100765  100763  100770
SOLID /   142462      41                        
                  100801  100787  100786  100802  100780  100766  100765  100781
SOLID /   142463      41                        
                  103291  103290  100784  100785  102074  102073  100763  100764
SOLID /   142464      41                        
                  103290  102008  100791  100784  102073  101673  100770  100763
SOLID /   142465      41                        
                  100783  100785  100788  100782  100762  100764  100767  100761
SOLID /   142466      41                        
                  102819  103291  100785  100783  101613  102074  100764  100762
SOLID /   142467      41                        
                  100762  101613  102074  100764  100754  103499  103500  100758
SOLID /   142468      41                        
                  100761  100762  100764  100767  100753  100754  100758  100752
SOLID /   142469      41                        
                  100763  102073  101673  100770  100759  101674  102258  100751
SOLID /   142470      41                        
                  100764  102074  102073  100763  100758  103500  101674  100759
SOLID /   142471      41                        
                  100781  100780  100766  100765  100750  100748  100749  100760
SOLID /   142472      41                        
                  100770  100781  100765  100763  100751  100750  100760  100759
SOLID /   142473      41                        
                  100766  100767  100764  100765  100749  100752  100758  100760
SOLID /   142474      41                        
                  100768  100774  100773  100772  100747  100745  100756  100746
SOLID /   142475      41                        
                  103028  100768  100772  103031  103029  100747  100746  103030
SOLID /   142476      41                        
                  100775  100769  100777  100776  100744  100742  100743  100757
SOLID /   142477      41                        
                  100771  100778  100781  100770  100741  100755  100750  100751
SOLID /   142478      41                        
                  100774  100775  100776  100773  100745  100744  100757  100756
SOLID /   142479      41                        
                  100772  100773  100778  100771  100746  100756  100755  100741
SOLID /   142480      41                        
                  101623  100771  100770  101673  102924  100741  100751  102258
SOLID /   142481      41                        
                  103031  100772  100771  101623  103030  100746  100741  102924
SOLID /   142482      41                        
                  100777  100779  100778  100776  100743  100740  100755  100757
SOLID /   142483      41                        
                  100780  100781  100778  100779  100748  100750  100755  100740
SOLID /   142484      41                        
                  100754  103499  103500  100758  100733  103498  103501  100737
SOLID /   142485      41                        
                  100753  100754  100758  100752  100732  100733  100737  100731
SOLID /   142486      41                        
                  100759  101674  102258  100751  100738  102879  102880  100730
SOLID /   142487      41                        
                  100758  103500  101674  100759  100737  103501  102879  100738
SOLID /   142488      41                        
                  100750  100748  100749  100760  100729  100727  100728  100739
SOLID /   142489      41                        
                  100751  100750  100760  100759  100730  100729  100739  100738
SOLID /   142490      41                        
                  100749  100752  100758  100760  100728  100731  100737  100739
SOLID /   142491      41                        
                  100747  100745  100756  100746  100726  100724  100735  100725
SOLID /   142492      41                        
                  103029  100747  100746  103030  102918  100726  100725  102925
SOLID /   142493      41                        
                  100744  100742  100743  100757  100723  100721  100722  100736
SOLID /   142494      41                        
                  100741  100755  100750  100751  100720  100734  100729  100730
SOLID /   142495      41                        
                  100745  100744  100757  100756  100724  100723  100736  100735
SOLID /   142496      41                        
                  100746  100756  100755  100741  100725  100735  100734  100720
SOLID /   142497      41                        
                  102924  100741  100751  102258  102923  100720  100730  102880
SOLID /   142498      41                        
                  103030  100746  100741  102924  102925  100725  100720  102923
SOLID /   142499      41                        
                  100743  100740  100755  100757  100722  100719  100734  100736
SOLID /   142500      41                        
                  100748  100750  100755  100740  100727  100729  100734  100719
SOLID /   142501      41                        
                  100733  103498  103501  100737  100712  102901  102898  100716
SOLID /   142502      41                        
                  100732  100733  100737  100731  100711  100712  100716  100710
SOLID /   142503      41                        
                  100738  102879  102880  100730  100717  102878  102881  100709
SOLID /   142504      41                        
                  100737  103501  102879  100738  100716  102898  102878  100717
SOLID /   142505      41                        
                  100729  100727  100728  100739  100708  100706  100707  100718
SOLID /   142506      41                        
                  100730  100729  100739  100738  100709  100708  100718  100717
SOLID /   142507      41                        
                  100728  100731  100737  100739  100707  100710  100716  100718
SOLID /   142508      41                        
                  100726  100724  100735  100725  100705  100703  100714  100704
SOLID /   142509      41                        
                  102918  100726  100725  102925  101653  100705  100704  101903
SOLID /   142510      41                        
                  100723  100721  100722  100736  100702  100700  100701  100715
SOLID /   142511      41                        
                  100720  100734  100729  100730  100699  100713  100708  100709
SOLID /   142512      41                        
                  100724  100723  100736  100735  100703  100702  100715  100714
SOLID /   142513      41                        
                  100725  100735  100734  100720  100704  100714  100713  100699
SOLID /   142514      41                        
                  102923  100720  100730  102880  101905  100699  100709  102881
SOLID /   142515      41                        
                  102925  100725  100720  102923  101903  100704  100699  101905
SOLID /   142516      41                        
                  100722  100719  100734  100736  100701  100698  100713  100715
SOLID /   142517      41                        
                  100727  100729  100734  100719  100706  100708  100713  100698
SOLID /   142518      41                        
                  100712  102901  102898  100716  100691  102900  102899  100695
SOLID /   142519      41                        
                  100711  100712  100716  100710  100690  100691  100695  100689
SOLID /   142520      41                        
                  100717  102878  102881  100709  100696  102378  101598  100688
SOLID /   142521      41                        
                  100716  102898  102878  100717  100695  102899  102378  100696
SOLID /   142522      41                        
                  100708  100706  100707  100718  100687  100685  100686  100697
SOLID /   142523      41                        
                  100709  100708  100718  100717  100688  100687  100697  100696
SOLID /   142524      41                        
                  100707  100710  100716  100718  100686  100689  100695  100697
SOLID /   142525      41                        
                  100705  100703  100714  100704  100684  100682  100693  100683
SOLID /   142526      41                        
                  101653  100705  100704  101903  102045  100684  100683  102044
SOLID /   142527      41                        
                  100702  100700  100701  100715  100681  100679  100680  100694
SOLID /   142528      41                        
                  100699  100713  100708  100709  100678  100692  100687  100688
SOLID /   142529      41                        
                  100703  100702  100715  100714  100682  100681  100694  100693
SOLID /   142530      41                        
                  100704  100714  100713  100699  100683  100693  100692  100678
SOLID /   142531      41                        
                  101905  100699  100709  102881  101904  100678  100688  101598
SOLID /   142532      41                        
                  101903  100704  100699  101905  102044  100683  100678  101904
SOLID /   142533      41                        
                  100701  100698  100713  100715  100680  100677  100692  100694
SOLID /   142534      41                        
                  100706  100708  100713  100698  100685  100687  100692  100677
SOLID /   142535      41                        
                  100691  102900  102899  100695  100670  102204  102205  100674
SOLID /   142536      41                        
                  100690  100691  100695  100689  100669  100670  100674  100668
SOLID /   142537      41                        
                  100696  102378  101598  100688  100675  101788  103374  100667
SOLID /   142538      41                        
                  100695  102899  102378  100696  100674  102205  101788  100675
SOLID /   142539      41                        
                  100687  100685  100686  100697  100666  100664  100665  100676
SOLID /   142540      41                        
                  100688  100687  100697  100696  100667  100666  100676  100675
SOLID /   142541      41                        
                  100686  100689  100695  100697  100665  100668  100674  100676
SOLID /   142542      41                        
                  100684  100682  100693  100683  100663  100661  100672  100662
SOLID /   142543      41                        
                  102045  100684  100683  102044  102046  100663  100662  102043
SOLID /   142544      41                        
                  100681  100679  100680  100694  100660  100658  100659  100673
SOLID /   142545      41                        
                  100678  100692  100687  100688  100657  100671  100666  100667
SOLID /   142546      41                        
                  100682  100681  100694  100693  100661  100660  100673  100672
SOLID /   142547      41                        
                  100683  100693  100692  100678  100662  100672  100671  100657
SOLID /   142548      41                        
                  101904  100678  100688  101598  103375  100657  100667  103374
SOLID /   142549      41                        
                  102044  100683  100678  101904  102043  100662  100657  103375
SOLID /   142550      41                        
                  100680  100677  100692  100694  100659  100656  100671  100673
SOLID /   142551      41                        
                  100685  100687  100692  100677  100664  100666  100671  100656
SOLID /   142552      41                        
                  100670  102204  102205  100674  100649  102203  102518  100653
SOLID /   142553      41                        
                  100669  100670  100674  100668  100648  100649  100653  100647
SOLID /   142554      41                        
                  100675  101788  103374  100667  100654  102519  103373  100646
SOLID /   142555      41                        
                  100674  102205  101788  100675  100653  102518  102519  100654
SOLID /   142556      41                        
                  100666  100664  100665  100676  100645  100643  100644  100655
SOLID /   142557      41                        
                  100667  100666  100676  100675  100646  100645  100655  100654
SOLID /   142558      41                        
                  100665  100668  100674  100676  100644  100647  100653  100655
SOLID /   142559      41                        
                  100663  100661  100672  100662  100642  100640  100651  100641
SOLID /   142560      41                        
                  102046  100663  100662  102043  101573  100642  100641  102803
SOLID /   142561      41                        
                  100660  100658  100659  100673  100639  100637  100638  100652
SOLID /   142562      41                        
                  100657  100671  100666  100667  100636  100650  100645  100646
SOLID /   142563      41                        
                  100661  100660  100673  100672  100640  100639  100652  100651
SOLID /   142564      41                        
                  100662  100672  100671  100657  100641  100651  100650  100636
SOLID /   142565      41                        
                  103375  100657  100667  103374  103376  100636  100646  103373
SOLID /   142566      41                        
                  102043  100662  100657  103375  102803  100641  100636  103376
SOLID /   142567      41                        
                  100659  100656  100671  100673  100638  100635  100650  100652
SOLID /   142568      41                        
                  100664  100666  100671  100656  100643  100645  100650  100635
SOLID /   142569      41                        
                  100635  100643  100645  100650  100628  100626  100627  100633
SOLID /   142570      41                        
                  100652  100638  100635  100650  100632  100625  100628  100633
SOLID /   142571      41                        
                  102803  101573  100642  100641  102804  101548  100623  100624
SOLID /   142572      41                        
                  103376  102803  100641  100636  102805  102804  100624  100622
SOLID /   142573      41                        
                  103373  103376  100636  100646  101718  102805  100622  100621
SOLID /   142574      41                        
                  100636  100641  100651  100650  100622  100624  100634  100633
SOLID /   142575      41                        
                  100655  100644  100647  100653  100629  100619  100620  100630
SOLID /   142576      41                        
                  100652  100639  100637  100638  100632  100617  100618  100625
SOLID /   142577      41                        
                  100651  100640  100639  100652  100634  100616  100617  100632
SOLID /   142578      41                        
                  100646  100636  100650  100645  100621  100622  100633  100627
SOLID /   142579      41                        
                  100641  100642  100640  100651  100624  100623  100616  100634
SOLID /   142580      41                        
                  100654  100653  102518  102519  100631  100630  102521  102520
SOLID /   142581      41                        
                  100654  100646  100645  100655  100631  100621  100627  100629
SOLID /   142582      41                        
                  100655  100645  100643  100644  100629  100627  100626  100619
SOLID /   142583      41                        
                  100646  100654  102519  103373  100621  100631  102520  101718
SOLID /   142584      41                        
                  100647  100648  100649  100653  100620  100614  100615  100630
SOLID /   142585      41                        
                  100653  100649  102203  102518  100630  100615  101568  102521
SOLID /   142586      41                        
                  100628  100626  100627  100633  100607  100605  100606  100612
SOLID /   142587      41                        
                  100632  100625  100628  100633  100611  100604  100607  100612
SOLID /   142588      41                        
                  102804  101548  100623  100624  102474  102475  100602  100603
SOLID /   142589      41                        
                  102805  102804  100624  100622  101793  102474  100603  100601
SOLID /   142590      41                        
                  101718  102805  100622  100621  101763  101793  100601  100600
SOLID /   142591      41                        
                  100622  100624  100634  100633  100601  100603  100613  100612
SOLID /   142592      41                        
                  100629  100619  100620  100630  100608  100598  100599  100609
SOLID /   142593      41                        
                  100632  100617  100618  100625  100611  100596  100597  100604
SOLID /   142594      41                        
                  100634  100616  100617  100632  100613  100595  100596  100611
SOLID /   142595      41                        
                  100621  100622  100633  100627  100600  100601  100612  100606
SOLID /   142596      41                        
                  100624  100623  100616  100634  100603  100602  100595  100613
SOLID /   142597      41                        
                  100631  100630  102521  102520  100610  100609  103149  101858
SOLID /   142598      41                        
                  100631  100621  100627  100629  100610  100600  100606  100608
SOLID /   142599      41                        
                  100629  100627  100626  100619  100608  100606  100605  100598
SOLID /   142600      41                        
                  100621  100631  102520  101718  100600  100610  101858  101763
SOLID /   142601      41                        
                  100620  100614  100615  100630  100599  100593  100594  100609
SOLID /   142602      41                        
                  100630  100615  101568  102521  100609  100594  103148  103149
SOLID /   142603      41                        
                  100607  100605  100606  100612  100586  100584  100585  100591
SOLID /   142604      41                        
                  100611  100604  100607  100612  100590  100583  100586  100591
SOLID /   142605      41                        
                  102474  102475  100602  100603  103263  102473  100581  100582
SOLID /   142606      41                        
                  101793  102474  100603  100601  103309  103263  100582  100580
SOLID /   142607      41                        
                  101763  101793  100601  100600  103308  103309  100580  100579
SOLID /   142608      41                        
                  100601  100603  100613  100612  100580  100582  100592  100591
SOLID /   142609      41                        
                  100608  100598  100599  100609  100587  100577  100578  100588
SOLID /   142610      41                        
                  100611  100596  100597  100604  100590  100575  100576  100583
SOLID /   142611      41                        
                  100613  100595  100596  100611  100592  100574  100575  100590
SOLID /   142612      41                        
                  100600  100601  100612  100606  100579  100580  100591  100585
SOLID /   142613      41                        
                  100603  100602  100595  100613  100582  100581  100574  100592
SOLID /   142614      41                        
                  100610  100609  103149  101858  100589  100588  103150  102978
SOLID /   142615      41                        
                  100610  100600  100606  100608  100589  100579  100585  100587
SOLID /   142616      41                        
                  100608  100606  100605  100598  100587  100585  100584  100577
SOLID /   142617      41                        
                  100600  100610  101858  101763  100579  100589  102978  103308
SOLID /   142618      41                        
                  100599  100593  100594  100609  100578  100572  100573  100588
SOLID /   142619      41                        
                  100609  100594  103148  103149  100588  100573  103151  103150
SOLID /   142620      41                        
                  100586  100584  100585  100591  100565  100563  100564  100570
SOLID /   142621      41                        
                  100590  100583  100586  100591  100569  100562  100565  100570
SOLID /   142622      41                        
                  103263  102473  100581  100582  103264  101588  100560  100561
SOLID /   142623      41                        
                  103309  103263  100582  100580  103310  103264  100561  100559
SOLID /   142624      41                        
                  103308  103309  100580  100579  103758  103310  100559  100558
SOLID /   142625      41                        
                  100580  100582  100592  100591  100559  100561  100571  100570
SOLID /   142626      41                        
                  100587  100577  100578  100588  100566  100556  100557  100567
SOLID /   142627      41                        
                  100590  100575  100576  100583  100569  100554  100555  100562
SOLID /   142628      41                        
                  100592  100574  100575  100590  100571  100553  100554  100569
SOLID /   142629      41                        
                  100579  100580  100591  100585  100558  100559  100570  100564
SOLID /   142630      41                        
                  100582  100581  100574  100592  100561  100560  100553  100571
SOLID /   142631      41                        
                  100589  100588  103150  102978  100568  100567  103763  103764
SOLID /   142632      41                        
                  100589  100579  100585  100587  100568  100558  100564  100566
SOLID /   142633      41                        
                  100587  100585  100584  100577  100566  100564  100563  100556
SOLID /   142634      41                        
                  100579  100589  102978  103308  100558  100568  103764  103758
SOLID /   142635      41                        
                  100578  100572  100573  100588  100557  100551  100552  100567
SOLID /   142636      41                        
                  100588  100573  103151  103150  100567  100552  101693  103763
SOLID /   142637      41                        
                  100565  100563  100564  100570  100544  100542  100543  100549
SOLID /   142638      41                        
                  100569  100562  100565  100570  100548  100541  100544  100549
SOLID /   142639      41                        
                  103264  101588  100560  100561  101878  101583  100539  100540
SOLID /   142640      41                        
                  103310  103264  100561  100559  103949  101878  100540  100538
SOLID /   142641      41                        
                  103758  103310  100559  100558  103948  103949  100538  100537
SOLID /   142642      41                        
                  100559  100561  100571  100570  100538  100540  100550  100549
SOLID /   142643      41                        
                  100566  100556  100557  100567  100545  100535  100536  100546
SOLID /   142644      41                        
                  100569  100554  100555  100562  100548  100533  100534  100541
SOLID /   142645      41                        
                  100571  100553  100554  100569  100550  100532  100533  100548
SOLID /   142646      41                        
                  100558  100559  100570  100564  100537  100538  100549  100543
SOLID /   142647      41                        
                  100561  100560  100553  100571  100540  100539  100532  100550
SOLID /   142648      41                        
                  100568  100567  103763  103764  100547  100546  103766  103765
SOLID /   142649      41                        
                  100568  100558  100564  100566  100547  100537  100543  100545
SOLID /   142650      41                        
                  100566  100564  100563  100556  100545  100543  100542  100535
SOLID /   142651      41                        
                  100558  100568  103764  103758  100537  100547  103765  103948
SOLID /   142652      41                        
                  100557  100551  100552  100567  100536  100530  100531  100546
SOLID /   142653      41                        
                  100567  100552  101693  103763  100546  100531  102458  103766
SOLID /   142654      41                        
                  100544  100542  100543  100549  100523  100521  100522  100528
SOLID /   142655      41                        
                  100548  100541  100544  100549  100527  100520  100523  100528
SOLID /   142656      41                        
                  101878  101583  100539  100540  103890  103891  100518  100519
SOLID /   142657      41                        
                  103949  101878  100540  100538  103950  103890  100519  100517
SOLID /   142658      41                        
                  103948  103949  100538  100537  103951  103950  100517  100516
SOLID /   142659      41                        
                  100538  100540  100550  100549  100517  100519  100529  100528
SOLID /   142660      41                        
                  100545  100535  100536  100546  100524  100514  100515  100525
SOLID /   142661      41                        
                  100548  100533  100534  100541  100527  100512  100513  100520
SOLID /   142662      41                        
                  100550  100532  100533  100548  100529  100511  100512  100527
SOLID /   142663      41                        
                  100537  100538  100549  100543  100516  100517  100528  100522
SOLID /   142664      41                        
                  100540  100539  100532  100550  100519  100518  100511  100529
SOLID /   142665      41                        
                  100547  100546  103766  103765  100526  100525  102459  101603
SOLID /   142666      41                        
                  100547  100537  100543  100545  100526  100516  100522  100524
SOLID /   142667      41                        
                  100545  100543  100542  100535  100524  100522  100521  100514
SOLID /   142668      41                        
                  100537  100547  103765  103948  100516  100526  101603  103951
SOLID /   142669      41                        
                  100536  100530  100531  100546  100515  100509  100510  100525
SOLID /   142670      41                        
                  100546  100531  102458  103766  100525  100510  102460  102459
SOLID /   142671      41                        
                  100523  100521  100522  100528  100502  100500  100501  100507
SOLID /   142672      41                        
                  100527  100520  100523  100528  100506  100499  100502  100507
SOLID /   142673      41                        
                  103890  103891  100518  100519  103889  103888  100497  100498
SOLID /   142674      41                        
                  103950  103890  100519  100517  102068  103889  100498  100496
SOLID /   142675      41                        
                  103951  103950  100517  100516  102864  102068  100496  100495
SOLID /   142676      41                        
                  100517  100519  100529  100528  100496  100498  100508  100507
SOLID /   142677      41                        
                  100524  100514  100515  100525  100503  100493  100494  100504
SOLID /   142678      41                        
                  100527  100512  100513  100520  100506  100491  100492  100499
SOLID /   142679      41                        
                  100529  100511  100512  100527  100508  100490  100491  100506
SOLID /   142680      41                        
                  100516  100517  100528  100522  100495  100496  100507  100501
SOLID /   142681      41                        
                  100519  100518  100511  100529  100498  100497  100490  100508
SOLID /   142682      41                        
                  100526  100525  102459  101603  100505  100504  103983  103984
SOLID /   142683      41                        
                  100526  100516  100522  100524  100505  100495  100501  100503
SOLID /   142684      41                        
                  100524  100522  100521  100514  100503  100501  100500  100493
SOLID /   142685      41                        
                  100516  100526  101603  103951  100495  100505  103984  102864
SOLID /   142686      41                        
                  100515  100509  100510  100525  100494  100488  100489  100504
SOLID /   142687      41                        
                  100525  100510  102460  102459  100504  100489  101748  103983
SOLID /   142688      41                        
                  100502  100500  100501  100507  100481  100479  100480  100486
SOLID /   142689      41                        
                  100506  100499  100502  100507  100485  100478  100481  100486
SOLID /   142690      41                        
                  103889  103888  100497  100498  102754  102755  100476  100477
SOLID /   142691      41                        
                  102068  103889  100498  100496  102558  102754  100477  100475
SOLID /   142692      41                        
                  102864  102068  100496  100495  102863  102558  100475  100474
SOLID /   142693      41                        
                  100496  100498  100508  100507  100475  100477  100487  100486
SOLID /   142694      41                        
                  100503  100493  100494  100504  100482  100472  100473  100483
SOLID /   142695      41                        
                  100506  100491  100492  100499  100485  100470  100471  100478
SOLID /   142696      41                        
                  100508  100490  100491  100506  100487  100469  100470  100485
SOLID /   142697      41                        
                  100495  100496  100507  100501  100474  100475  100486  100480
SOLID /   142698      41                        
                  100498  100497  100490  100508  100477  100476  100469  100487
SOLID /   142699      41                        
                  100505  100504  103983  103984  100484  100483  103986  103985
SOLID /   142700      41                        
                  100505  100495  100501  100503  100484  100474  100480  100482
SOLID /   142701      41                        
                  100503  100501  100500  100493  100482  100480  100479  100472
SOLID /   142702      41                        
                  100495  100505  103984  102864  100474  100484  103985  102863
SOLID /   142703      41                        
                  100494  100488  100489  100504  100473  100467  100468  100483
SOLID /   142704      41                        
                  100504  100489  101748  103983  100483  100468  103968  103986
SOLID /   142705      41                        
                  100481  100479  100480  100486  100460  100458  100459  100465
SOLID /   142706      41                        
                  100485  100478  100481  100486  100464  100457  100460  100465
SOLID /   142707      41                        
                  102754  102755  100476  100477  103739  102753  100455  100456
SOLID /   142708      41                        
                  102558  102754  100477  100475  103738  103739  100456  100454
SOLID /   142709      41                        
                  102863  102558  100475  100474  101838  103738  100454  100453
SOLID /   142710      41                        
                  100475  100477  100487  100486  100454  100456  100466  100465
SOLID /   142711      41                        
                  100482  100472  100473  100483  100461  100451  100452  100462
SOLID /   142712      41                        
                  100485  100470  100471  100478  100464  100449  100450  100457
SOLID /   142713      41                        
                  100487  100469  100470  100485  100466  100448  100449  100464
SOLID /   142714      41                        
                  100474  100475  100486  100480  100453  100454  100465  100459
SOLID /   142715      41                        
                  100477  100476  100469  100487  100456  100455  100448  100466
SOLID /   142716      41                        
                  100484  100483  103986  103985  100463  100462  103969  102223
SOLID /   142717      41                        
                  100484  100474  100480  100482  100463  100453  100459  100461
SOLID /   142718      41                        
                  100482  100480  100479  100472  100461  100459  100458  100451
SOLID /   142719      41                        
                  100474  100484  103985  102863  100453  100463  102223  101838
SOLID /   142720      41                        
                  100473  100467  100468  100483  100452  100446  100447  100462
SOLID /   142721      41                        
                  100483  100468  103968  103986  100462  100447  103970  103969
SOLID /   142722      41                        
                  100460  100458  100459  100465  100439  100437  100438  100444
SOLID /   142723      41                        
                  100464  100457  100460  100465  100443  100436  100439  100444
SOLID /   142724      41                        
                  103739  102753  100455  100456  103740  101578  100434  100435
SOLID /   142725      41                        
                  103738  103739  100456  100454  103741  103740  100435  100433
SOLID /   142726      41                        
                  101838  103738  100454  100453  101839  103741  100433  100432
SOLID /   142727      41                        
                  100454  100456  100466  100465  100433  100435  100445  100444
SOLID /   142728      41                        
                  100461  100451  100452  100462  100440  100430  100431  100441
SOLID /   142729      41                        
                  100464  100449  100450  100457  100443  100428  100429  100436
SOLID /   142730      41                        
                  100466  100448  100449  100464  100445  100427  100428  100443
SOLID /   142731      41                        
                  100453  100454  100465  100459  100432  100433  100444  100438
SOLID /   142732      41                        
                  100456  100455  100448  100466  100435  100434  100427  100445
SOLID /   142733      41                        
                  100463  100462  103969  102223  100442  100441  103848  103849
SOLID /   142734      41                        
                  100463  100453  100459  100461  100442  100432  100438  100440
SOLID /   142735      41                        
                  100461  100459  100458  100451  100440  100438  100437  100430
SOLID /   142736      41                        
                  100453  100463  102223  101838  100432  100442  103849  101839
SOLID /   142737      41                        
                  100452  100446  100447  100462  100431  100425  100426  100441
SOLID /   142738      41                        
                  100462  100447  103970  103969  100441  100426  103353  103848
SOLID /   142739      41                        
                  100439  100437  100438  100444  100418  100416  100417  100423
SOLID /   142740      41                        
                  100443  100436  100439  100444  100422  100415  100418  100423
SOLID /   142741      41                        
                  103740  101578  100434  100435  102996  101849  100413  100414
SOLID /   142742      41                        
                  103741  103740  100435  100433  102995  102996  100414  100412
SOLID /   142743      41                        
                  101839  103741  100433  100432  101543  102995  100412  100411
SOLID /   142744      41                        
                  100433  100435  100445  100444  100412  100414  100424  100423
SOLID /   142745      41                        
                  100440  100430  100431  100441  100419  100409  100410  100420
SOLID /   142746      41                        
                  100443  100428  100429  100436  100422  100407  100408  100415
SOLID /   142747      41                        
                  100445  100427  100428  100443  100424  100406  100407  100422
SOLID /   142748      41                        
                  100432  100433  100444  100438  100411  100412  100423  100417
SOLID /   142749      41                        
                  100435  100434  100427  100445  100414  100413  100406  100424
SOLID /   142750      41                        
                  100442  100441  103848  103849  100421  100420  103851  103850
SOLID /   142751      41                        
                  100442  100432  100438  100440  100421  100411  100417  100419
SOLID /   142752      41                        
                  100440  100438  100437  100430  100419  100417  100416  100409
SOLID /   142753      41                        
                  100432  100442  103849  101839  100411  100421  103850  101543
SOLID /   142754      41                        
                  100431  100425  100426  100441  100410  100404  100405  100420
SOLID /   142755      41                        
                  100441  100426  103353  103848  100420  100405  103354  103851
SOLID /   142756      41                        
                  100418  100416  100417  100423  100397  100395  100396  100402
SOLID /   142757      41                        
                  100422  100415  100418  100423  100401  100394  100397  100402
SOLID /   142758      41                        
                  102996  101849  100413  100414  102993  101848  100392  100393
SOLID /   142759      41                        
                  102995  102996  100414  100412  102994  102993  100393  100391
SOLID /   142760      41                        
                  101543  102995  100412  100411  102743  102994  100391  100390
SOLID /   142761      41                        
                  100412  100414  100424  100423  100391  100393  100403  100402
SOLID /   142762      41                        
                  100419  100409  100410  100420  100398  100388  100389  100399
SOLID /   142763      41                        
                  100422  100407  100408  100415  100401  100386  100387  100394
SOLID /   142764      41                        
                  100424  100406  100407  100422  100403  100385  100386  100401
SOLID /   142765      41                        
                  100411  100412  100423  100417  100390  100391  100402  100396
SOLID /   142766      41                        
                  100414  100413  100406  100424  100393  100392  100385  100403
SOLID /   142767      41                        
                  100421  100420  103851  103850  100400  100399  102083  102324
SOLID /   142768      41                        
                  100421  100411  100417  100419  100400  100390  100396  100398
SOLID /   142769      41                        
                  100419  100417  100416  100409  100398  100396  100395  100388
SOLID /   142770      41                        
                  100411  100421  103850  101543  100390  100400  102324  102743
SOLID /   142771      41                        
                  100410  100404  100405  100420  100389  100383  100384  100399
SOLID /   142772      41                        
                  100420  100405  103354  103851  100399  100384  101778  102083
SOLID /   142773      41                        
                  100397  100395  100396  100402  100376  100374  100375  100381
SOLID /   142774      41                        
                  100401  100394  100397  100402  100380  100373  100376  100381
SOLID /   142775      41                        
                  102993  101848  100392  100393  102983  101990  100371  100372
SOLID /   142776      41                        
                  102994  102993  100393  100391  102984  102983  100372  100370
SOLID /   142777      41                        
                  102743  102994  100391  100390  102744  102984  100370  100369
SOLID /   142778      41                        
                  100391  100393  100403  100402  100370  100372  100382  100381
SOLID /   142779      41                        
                  100398  100388  100389  100399  100377  100367  100368  100378
SOLID /   142780      41                        
                  100401  100386  100387  100394  100380  100365  100366  100373
SOLID /   142781      41                        
                  100403  100385  100386  100401  100382  100364  100365  100380
SOLID /   142782      41                        
                  100390  100391  100402  100396  100369  100370  100381  100375
SOLID /   142783      41                        
                  100393  100392  100385  100403  100372  100371  100364  100382
SOLID /   142784      41                        
                  100400  100399  102083  102324  100379  100378  101919  102323
SOLID /   142785      41                        
                  100400  100390  100396  100398  100379  100369  100375  100377
SOLID /   142786      41                        
                  100398  100396  100395  100388  100377  100375  100374  100367
SOLID /   142787      41                        
                  100390  100400  102324  102743  100369  100379  102323  102744
SOLID /   142788      41                        
                  100389  100383  100384  100399  100368  100362  100363  100378
SOLID /   142789      41                        
                  100399  100384  101778  102083  100378  100363  101918  101919
SOLID /   142790      41                        
                  100376  100374  100375  100381  100355  100353  100354  100360
SOLID /   142791      41                        
                  100380  100373  100376  100381  100359  100352  100355  100360
SOLID /   142792      41                        
                  102983  101990  100371  100372  101989  101988  100350  100351
SOLID /   142793      41                        
                  102984  102983  100372  100370  102244  101989  100351  100349
SOLID /   142794      41                        
                  102744  102984  100370  100369  102243  102244  100349  100348
SOLID /   142795      41                        
                  100370  100372  100382  100381  100349  100351  100361  100360
SOLID /   142796      41                        
                  100377  100367  100368  100378  100356  100346  100347  100357
SOLID /   142797      41                        
                  100380  100365  100366  100373  100359  100344  100345  100352
SOLID /   142798      41                        
                  100382  100364  100365  100380  100361  100343  100344  100359
SOLID /   142799      41                        
                  100369  100370  100381  100375  100348  100349  100360  100354
SOLID /   142800      41                        
                  100372  100371  100364  100382  100351  100350  100343  100361
SOLID /   142801      41                        
                  100379  100378  101919  102323  100358  100357  103868  103869
SOLID /   142802      41                        
                  100379  100369  100375  100377  100358  100348  100354  100356
SOLID /   142803      41                        
                  100377  100375  100374  100367  100356  100354  100353  100346
SOLID /   142804      41                        
                  100369  100379  102323  102744  100348  100358  103869  102243
SOLID /   142805      41                        
                  100368  100362  100363  100378  100347  100341  100342  100357
SOLID /   142806      41                        
                  100378  100363  101918  101919  100357  100342  103798  103868
SOLID /   142807      41                        
                  100355  100353  100354  100360  100334  100332  100333  100339
SOLID /   142808      41                        
                  100359  100352  100355  100360  100338  100331  100334  100339
SOLID /   142809      41                        
                  101989  101988  100350  100351  101683  101618  100329  100330
SOLID /   142810      41                        
                  102244  101989  100351  100349  103394  101683  100330  100328
SOLID /   142811      41                        
                  102243  102244  100349  100348  103393  103394  100328  100327
SOLID /   142812      41                        
                  100349  100351  100361  100360  100328  100330  100340  100339
SOLID /   142813      41                        
                  100356  100346  100347  100357  100335  100325  100326  100336
SOLID /   142814      41                        
                  100359  100344  100345  100352  100338  100323  100324  100331
SOLID /   142815      41                        
                  100361  100343  100344  100359  100340  100322  100323  100338
SOLID /   142816      41                        
                  100348  100349  100360  100354  100327  100328  100339  100333
SOLID /   142817      41                        
                  100351  100350  100343  100361  100330  100329  100322  100340
SOLID /   142818      41                        
                  100358  100357  103868  103869  100337  100336  103871  103870
SOLID /   142819      41                        
                  100358  100348  100354  100356  100337  100327  100333  100335
SOLID /   142820      41                        
                  100356  100354  100353  100346  100335  100333  100332  100325
SOLID /   142821      41                        
                  100348  100358  103869  102243  100327  100337  103870  103393
SOLID /   142822      41                        
                  100347  100341  100342  100357  100326  100320  100321  100336
SOLID /   142823      41                        
                  100357  100342  103798  103868  100336  100321  103799  103871
SOLID /   142824      41                        
                  100334  100332  100333  100339  100313  100311  100312  100318
SOLID /   142825      41                        
                  100338  100331  100334  100339  100317  100310  100313  100318
SOLID /   142826      41                        
                  101683  101618  100329  100330  103724  103725  100308  100309
SOLID /   142827      41                        
                  103394  101683  100330  100328  103395  103724  100309  100307
SOLID /   142828      41                        
                  103393  103394  100328  100327  103396  103395  100307  100306
SOLID /   142829      41                        
                  100328  100330  100340  100339  100307  100309  100319  100318
SOLID /   142830      41                        
                  100335  100325  100326  100336  100314  100304  100305  100315
SOLID /   142831      41                        
                  100338  100323  100324  100331  100317  100302  100303  100310
SOLID /   142832      41                        
                  100340  100322  100323  100338  100319  100301  100302  100317
SOLID /   142833      41                        
                  100327  100328  100339  100333  100306  100307  100318  100312
SOLID /   142834      41                        
                  100330  100329  100322  100340  100309  100308  100301  100319
SOLID /   142835      41                        
                  100337  100336  103871  103870  100316  100315  103686  102494
SOLID /   142836      41                        
                  100337  100327  100333  100335  100316  100306  100312  100314
SOLID /   142837      41                        
                  100335  100333  100332  100325  100314  100312  100311  100304
SOLID /   142838      41                        
                  100327  100337  103870  103393  100306  100316  102494  103396
SOLID /   142839      41                        
                  100326  100320  100321  100336  100305  100299  100300  100315
SOLID /   142840      41                        
                  100336  100321  103799  103871  100315  100300  103685  103686
SOLID /   142841      41                        
                  100313  100311  100312  100318  100292  100290  100291  100297
SOLID /   142842      41                        
                  100317  100310  100313  100318  100296  100289  100292  100297
SOLID /   142843      41                        
                  103724  103725  100308  100309  103784  103723  100287  100288
SOLID /   142844      41                        
                  103395  103724  100309  100307  103783  103784  100288  100286
SOLID /   142845      41                        
                  103396  103395  100307  100306  102493  103783  100286  100285
SOLID /   142846      41                        
                  100307  100309  100319  100318  100286  100288  100298  100297
SOLID /   142847      41                        
                  100314  100304  100305  100315  100293  100283  100284  100294
SOLID /   142848      41                        
                  100317  100302  100303  100310  100296  100281  100282  100289
SOLID /   142849      41                        
                  100319  100301  100302  100317  100298  100280  100281  100296
SOLID /   142850      41                        
                  100306  100307  100318  100312  100285  100286  100297  100291
SOLID /   142851      41                        
                  100309  100308  100301  100319  100288  100287  100280  100298
SOLID /   142852      41                        
                  100316  100315  103686  102494  100295  100294  103683  103143
SOLID /   142853      41                        
                  100316  100306  100312  100314  100295  100285  100291  100293
SOLID /   142854      41                        
                  100314  100312  100311  100304  100293  100291  100290  100283
SOLID /   142855      41                        
                  100306  100316  102494  103396  100285  100295  103143  102493
SOLID /   142856      41                        
                  100305  100299  100300  100315  100284  100278  100279  100294
SOLID /   142857      41                        
                  100315  100300  103685  103686  100294  100279  103684  103683
SOLID /   142858      41                        
                  100292  100290  100291  100297  100271  100269  100270  100276
SOLID /   142859      41                        
                  100296  100289  100292  100297  100275  100268  100271  100276
SOLID /   142860      41                        
                  103784  103723  100287  100288  103830  103831  100266  100267
SOLID /   142861      41                        
                  103783  103784  100288  100286  103785  103830  100267  100265
SOLID /   142862      41                        
                  102493  103783  100286  100285  102063  103785  100265  100264
SOLID /   142863      41                        
                  100286  100288  100298  100297  100265  100267  100277  100276
SOLID /   142864      41                        
                  100293  100283  100284  100294  100272  100262  100263  100273
SOLID /   142865      41                        
                  100296  100281  100282  100289  100275  100260  100261  100268
SOLID /   142866      41                        
                  100298  100280  100281  100296  100277  100259  100260  100275
SOLID /   142867      41                        
                  100285  100286  100297  100291  100264  100265  100276  100270
SOLID /   142868      41                        
                  100288  100287  100280  100298  100267  100266  100259  100277
SOLID /   142869      41                        
                  100295  100294  103683  103143  100274  100273  103703  103704
SOLID /   142870      41                        
                  100295  100285  100291  100293  100274  100264  100270  100272
SOLID /   142871      41                        
                  100293  100291  100290  100283  100272  100270  100269  100262
SOLID /   142872      41                        
                  100285  100295  103143  102493  100264  100274  103704  102063
SOLID /   142873      41                        
                  100284  100278  100279  100294  100263  100257  100258  100273
SOLID /   142874      41                        
                  100294  100279  103684  103683  100273  100258  103678  103703
SOLID /   142875      41                        
                  100271  100269  100270  100276  100250  100248  100249  100255
SOLID /   142876      41                        
                  100275  100268  100271  100276  100254  100247  100250  100255
SOLID /   142877      41                        
                  103830  103831  100266  100267  103829  103828  100245  100246
SOLID /   142878      41                        
                  103785  103830  100267  100265  102113  103829  100246  100244
SOLID /   142879      41                        
                  102063  103785  100265  100264  102230  102113  100244  100243
SOLID /   142880      41                        
                  100265  100267  100277  100276  100244  100246  100256  100255
SOLID /   142881      41                        
                  100272  100262  100263  100273  100251  100241  100242  100252
SOLID /   142882      41                        
                  100275  100260  100261  100268  100254  100239  100240  100247
SOLID /   142883      41                        
                  100277  100259  100260  100275  100256  100238  100239  100254
SOLID /   142884      41                        
                  100264  100265  100276  100270  100243  100244  100255  100249
SOLID /   142885      41                        
                  100267  100266  100259  100277  100246  100245  100238  100256
SOLID /   142886      41                        
                  100274  100273  103703  103704  100253  100252  103706  103705
SOLID /   142887      41                        
                  100274  100264  100270  100272  100253  100243  100249  100251
SOLID /   142888      41                        
                  100272  100270  100269  100262  100251  100249  100248  100241
SOLID /   142889      41                        
                  100264  100274  103704  102063  100243  100253  103705  102230
SOLID /   142890      41                        
                  100263  100257  100258  100273  100242  100236  100237  100252
SOLID /   142891      41                        
                  100273  100258  103678  103703  100252  100237  102613  103706
SOLID /   142892      41                        
                  100243  102230  102113  100244  100229  102228  102114  100228
SOLID /   142893      41                        
                  103706  100252  100237  102613  102614  100235  100227  102615
SOLID /   142894      41                        
                  100252  100242  100236  100237  100235  100225  100226  100227
SOLID /   142895      41                        
                  102230  100243  100253  103705  102228  100229  100233  102229
SOLID /   142896      41                        
                  100241  100251  100249  100248  100224  100234  100222  100223
SOLID /   142897      41                        
                  100251  100253  100243  100249  100234  100233  100229  100222
SOLID /   142898      41                        
                  103705  100253  100252  103706  102229  100233  100235  102614
SOLID /   142899      41                        
                  100256  100246  100245  100238  100230  100219  100220  100221
SOLID /   142900      41                        
                  100249  100243  100244  100255  100222  100229  100228  100232
SOLID /   142901      41                        
                  100254  100256  100238  100239  100231  100230  100221  100218
SOLID /   142902      41                        
                  100247  100254  100239  100240  100217  100231  100218  100216
SOLID /   142903      41                        
                  100252  100251  100241  100242  100235  100234  100224  100225
SOLID /   142904      41                        
                  100255  100244  100246  100256  100232  100228  100219  100230
SOLID /   142905      41                        
                  100246  103829  103828  100245  100219  102189  102190  100220
SOLID /   142906      41                        
                  100244  102113  103829  100246  100228  102114  102189  100219
SOLID /   142907      41                        
                  100255  100254  100247  100250  100232  100231  100217  100215
SOLID /   142908      41                        
                  100255  100250  100248  100249  100232  100215  100223  100222
SOLID /   142909      41                        
                  100229  102228  102114  100228  100208  101735  103333  100207
SOLID /   142910      41                        
                  102614  100235  100227  102615  102444  100214  100206  102443
SOLID /   142911      41                        
                  100235  100225  100226  100227  100214  100204  100205  100206
SOLID /   142912      41                        
                  102228  100229  100233  102229  101735  100208  100212  101734
SOLID /   142913      41                        
                  100224  100234  100222  100223  100203  100213  100201  100202
SOLID /   142914      41                        
                  100234  100233  100229  100222  100213  100212  100208  100201
SOLID /   142915      41                        
                  102229  100233  100235  102614  101734  100212  100214  102444
SOLID /   142916      41                        
                  100230  100219  100220  100221  100209  100198  100199  100200
SOLID /   142917      41                        
                  100222  100229  100228  100232  100201  100208  100207  100211
SOLID /   142918      41                        
                  100231  100230  100221  100218  100210  100209  100200  100197
SOLID /   142919      41                        
                  100217  100231  100218  100216  100196  100210  100197  100195
SOLID /   142920      41                        
                  100235  100234  100224  100225  100214  100213  100203  100204
SOLID /   142921      41                        
                  100232  100228  100219  100230  100211  100207  100198  100209
SOLID /   142922      41                        
                  100219  102189  102190  100220  100198  103334  102188  100199
SOLID /   142923      41                        
                  100228  102114  102189  100219  100207  103333  103334  100198
SOLID /   142924      41                        
                  100232  100231  100217  100215  100211  100210  100196  100194
SOLID /   142925      41                        
                  100232  100215  100223  100222  100211  100194  100202  100201
SOLID /   142926      41                        
                  100208  101735  103333  100207  100187  101733  103336  100186
SOLID /   142927      41                        
                  102444  100214  100206  102443  102538  100193  100185  102445
SOLID /   142928      41                        
                  100214  100204  100205  100206  100193  100183  100184  100185
SOLID /   142929      41                        
                  101735  100208  100212  101734  101733  100187  100191  102539
SOLID /   142930      41                        
                  100203  100213  100201  100202  100182  100192  100180  100181
SOLID /   142931      41                        
                  100213  100212  100208  100201  100192  100191  100187  100180
SOLID /   142932      41                        
                  101734  100212  100214  102444  102539  100191  100193  102538
SOLID /   142933      41                        
                  100209  100198  100199  100200  100188  100177  100178  100179
SOLID /   142934      41                        
                  100201  100208  100207  100211  100180  100187  100186  100190
SOLID /   142935      41                        
                  100210  100209  100200  100197  100189  100188  100179  100176
SOLID /   142936      41                        
                  100196  100210  100197  100195  100175  100189  100176  100174
SOLID /   142937      41                        
                  100214  100213  100203  100204  100193  100192  100182  100183
SOLID /   142938      41                        
                  100211  100207  100198  100209  100190  100186  100177  100188
SOLID /   142939      41                        
                  100198  103334  102188  100199  100177  103335  101668  100178
SOLID /   142940      41                        
                  100207  103333  103334  100198  100186  103336  103335  100177
SOLID /   142941      41                        
                  100211  100210  100196  100194  100190  100189  100175  100173
SOLID /   142942      41                        
                  100211  100194  100202  100201  100190  100173  100181  100180
SOLID /   142943      41                        
                  100187  101733  103336  100186  100166  103223  103224  100165
SOLID /   142944      41                        
                  102538  100193  100185  102445  102541  100172  100164  102033
SOLID /   142945      41                        
                  100193  100183  100184  100185  100172  100162  100163  100164
SOLID /   142946      41                        
                  101733  100187  100191  102539  103223  100166  100170  102540
SOLID /   142947      41                        
                  100182  100192  100180  100181  100161  100171  100159  100160
SOLID /   142948      41                        
                  100192  100191  100187  100180  100171  100170  100166  100159
SOLID /   142949      41                        
                  102539  100191  100193  102538  102540  100170  100172  102541
SOLID /   142950      41                        
                  100188  100177  100178  100179  100167  100156  100157  100158
SOLID /   142951      41                        
                  100180  100187  100186  100190  100159  100166  100165  100169
SOLID /   142952      41                        
                  100189  100188  100179  100176  100168  100167  100158  100155
SOLID /   142953      41                        
                  100175  100189  100176  100174  100154  100168  100155  100153
SOLID /   142954      41                        
                  100193  100192  100182  100183  100172  100171  100161  100162
SOLID /   142955      41                        
                  100190  100186  100177  100188  100169  100165  100156  100167
SOLID /   142956      41                        
                  100177  103335  101668  100178  100156  102873  102509  100157
SOLID /   142957      41                        
                  100186  103336  103335  100177  100165  103224  102873  100156
SOLID /   142958      41                        
                  100190  100189  100175  100173  100169  100168  100154  100152
SOLID /   142959      41                        
                  100190  100173  100181  100180  100169  100152  100160  100159
SOLID /   142960      41                        
                  100166  103223  103224  100165  100145  103226  103225  100144
SOLID /   142961      41                        
                  102541  100172  100164  102033  103519  100151  100143  103518
SOLID /   142962      41                        
                  100172  100162  100163  100164  100151  100141  100142  100143
SOLID /   142963      41                        
                  103223  100166  100170  102540  103226  100145  100149  103018
SOLID /   142964      41                        
                  100161  100171  100159  100160  100140  100150  100138  100139
SOLID /   142965      41                        
                  100171  100170  100166  100159  100150  100149  100145  100138
SOLID /   142966      41                        
                  102540  100170  100172  102541  103018  100149  100151  103519
SOLID /   142967      41                        
                  100167  100156  100157  100158  100146  100135  100136  100137
SOLID /   142968      41                        
                  100159  100166  100165  100169  100138  100145  100144  100148
SOLID /   142969      41                        
                  100168  100167  100158  100155  100147  100146  100137  100134
SOLID /   142970      41                        
                  100154  100168  100155  100153  100133  100147  100134  100132
SOLID /   142971      41                        
                  100172  100171  100161  100162  100151  100150  100140  100141
SOLID /   142972      41                        
                  100169  100165  100156  100167  100148  100144  100135  100146
SOLID /   142973      41                        
                  100156  102873  102509  100157  100135  102848  102508  100136
SOLID /   142974      41                        
                  100165  103224  102873  100156  100144  103225  102848  100135
SOLID /   142975      41                        
                  100169  100168  100154  100152  100148  100147  100133  100131
SOLID /   142976      41                        
                  100169  100152  100160  100159  100148  100131  100139  100138
SOLID /   142977      41                        
                  100145  103226  103225  100144  100124  102598  102850  100123
SOLID /   142978      41                        
                  103519  100151  100143  103518  103529  100130  100122  103528
SOLID /   142979      41                        
                  100151  100141  100142  100143  100130  100120  100121  100122
SOLID /   142980      41                        
                  103226  100145  100149  103018  102598  100124  100128  103019
SOLID /   142981      41                        
                  100140  100150  100138  100139  100119  100129  100117  100118
SOLID /   142982      41                        
                  100150  100149  100145  100138  100129  100128  100124  100117
SOLID /   142983      41                        
                  103018  100149  100151  103519  103019  100128  100130  103529
SOLID /   142984      41                        
                  100146  100135  100136  100137  100125  100114  100115  100116
SOLID /   142985      41                        
                  100138  100145  100144  100148  100117  100124  100123  100127
SOLID /   142986      41                        
                  100147  100146  100137  100134  100126  100125  100116  100113
SOLID /   142987      41                        
                  100133  100147  100134  100132  100112  100126  100113  100111
SOLID /   142988      41                        
                  100151  100150  100140  100141  100130  100129  100119  100120
SOLID /   142989      41                        
                  100148  100144  100135  100146  100127  100123  100114  100125
SOLID /   142990      41                        
                  100135  102848  102508  100136  100114  102849  102253  100115
SOLID /   142991      41                        
                  100144  103225  102848  100135  100123  102850  102849  100114
SOLID /   142992      41                        
                  100148  100147  100133  100131  100127  100126  100112  100110
SOLID /   142993      41                        
                  100148  100131  100139  100138  100127  100110  100118  100117
SOLID /   142994      41                        
                  100124  102598  102850  100123  100103  102333  103243  100102
SOLID /   142995      41                        
                  103529  100130  100122  103528  103530  100109  100101  103531
SOLID /   142996      41                        
                  100130  100120  100121  100122  100109  100099  100100  100101
SOLID /   142997      41                        
                  102598  100124  100128  103019  102333  100103  100107  101898
SOLID /   142998      41                        
                  100119  100129  100117  100118  100098  100108  100096  100097
SOLID /   142999      41                        
                  100129  100128  100124  100117  100108  100107  100103  100096
SOLID /   143000      41                        
                  103019  100128  100130  103529  101898  100107  100109  103530
SOLID /   143001      41                        
                  100125  100114  100115  100116  100104  100093  100094  100095
SOLID /   143002      41                        
                  100117  100124  100123  100127  100096  100103  100102  100106
SOLID /   143003      41                        
                  100126  100125  100116  100113  100105  100104  100095  100092
SOLID /   143004      41                        
                  100112  100126  100113  100111  100091  100105  100092  100090
SOLID /   143005      41                        
                  100130  100129  100119  100120  100109  100108  100098  100099
SOLID /   143006      41                        
                  100127  100123  100114  100125  100106  100102  100093  100104
SOLID /   143007      41                        
                  100114  102849  102253  100115  100093  103244  102769  100094
SOLID /   143008      41                        
                  100123  102850  102849  100114  100102  103243  103244  100093
SOLID /   143009      41                        
                  100127  100126  100112  100110  100106  100105  100091  100089
SOLID /   143010      41                        
                  100127  100110  100118  100117  100106  100089  100097  100096
SOLID /   143011      41                        
                  100103  102333  103243  100102  100082  102778  103246  100081
SOLID /   143012      41                        
                  103530  100109  100101  103531  101628  100088  100080  101629
SOLID /   143013      41                        
                  100109  100099  100100  100101  100088  100078  100079  100080
SOLID /   143014      41                        
                  102333  100103  100107  101898  102778  100082  100086  102779
SOLID /   143015      41                        
                  100098  100108  100096  100097  100077  100087  100075  100076
SOLID /   143016      41                        
                  100108  100107  100103  100096  100087  100086  100082  100075
SOLID /   143017      41                        
                  101898  100107  100109  103530  102779  100086  100088  101628
SOLID /   143018      41                        
                  100104  100093  100094  100095  100083  100072  100073  100074
SOLID /   143019      41                        
                  100096  100103  100102  100106  100075  100082  100081  100085
SOLID /   143020      41                        
                  100105  100104  100095  100092  100084  100083  100074  100071
SOLID /   143021      41                        
                  100091  100105  100092  100090  100070  100084  100071  100069
SOLID /   143022      41                        
                  100109  100108  100098  100099  100088  100087  100077  100078
SOLID /   143023      41                        
                  100106  100102  100093  100104  100085  100081  100072  100083
SOLID /   143024      41                        
                  100093  103244  102769  100094  100072  103245  102768  100073
SOLID /   143025      41                        
                  100102  103243  103244  100093  100081  103246  103245  100072
SOLID /   143026      41                        
                  100106  100105  100091  100089  100085  100084  100070  100068
SOLID /   143027      41                        
                  100106  100089  100097  100096  100085  100068  100076  100075
SOLID /   143028      41                        
                  100075  100085  100068  100076  100061  100065  100059  100060
SOLID /   143029      41                        
                  100068  100085  100084  100070  100059  100065  100067  100058
SOLID /   143030      41                        
                  100072  100081  103246  103245  100057  100056  103930  102218
SOLID /   143031      41                        
                  100073  100072  103245  102768  100055  100057  102218  102173
SOLID /   143032      41                        
                  100083  100085  100081  100072  100066  100065  100056  100057
SOLID /   143033      41                        
                  100074  100083  100072  100073  100054  100066  100057  100055
SOLID /   143034      41                        
                  100078  100088  100087  100077  100053  100062  100064  100052
SOLID /   143035      41                        
                  100069  100070  100084  100071  100051  100058  100067  100050
SOLID /   143036      41                        
                  100071  100084  100083  100074  100050  100067  100066  100054
SOLID /   143037      41                        
                  100085  100075  100082  100081  100065  100061  100049  100056
SOLID /   143038      41                        
                  101628  102779  100086  100088  103479  103480  100063  100062
SOLID /   143039      41                        
                  100075  100087  100086  100082  100061  100064  100063  100049
SOLID /   143040      41                        
                  100076  100077  100087  100075  100060  100052  100064  100061
SOLID /   143041      41                        
                  102779  102778  100082  100086  103480  103929  100049  100063
SOLID /   143042      41                        
                  100080  100088  100078  100079  100048  100062  100053  100047
SOLID /   143043      41                        
                  101629  101628  100088  100080  101593  103479  100062  100048
SOLID /   143044      41                        
                  100081  100082  102778  103246  100056  100049  103929  103930
SOLID /   143045      41                        
                  100061  100065  100059  100060  100040  100044  100038  100039
SOLID /   143046      41                        
                  100059  100065  100067  100058  100038  100044  100046  100037
SOLID /   143047      41                        
                  100057  100056  103930  102218  100036  100035  103931  102175
SOLID /   143048      41                        
                  100055  100057  102218  102173  100034  100036  102175  102174
SOLID /   143049      41                        
                  100066  100065  100056  100057  100045  100044  100035  100036
SOLID /   143050      41                        
                  100054  100066  100057  100055  100033  100045  100036  100034
SOLID /   143051      41                        
                  100053  100062  100064  100052  100032  100041  100043  100031
SOLID /   143052      41                        
                  100051  100058  100067  100050  100030  100037  100046  100029
SOLID /   143053      41                        
                  100050  100067  100066  100054  100029  100046  100045  100033
SOLID /   143054      41                        
                  100065  100061  100049  100056  100044  100040  100028  100035
SOLID /   143055      41                        
                  103479  103480  100063  100062  103478  103481  100042  100041
SOLID /   143056      41                        
                  100061  100064  100063  100049  100040  100043  100042  100028
SOLID /   143057      41                        
                  100060  100052  100064  100061  100039  100031  100043  100040
SOLID /   143058      41                        
                  103480  103929  100049  100063  103481  103928  100028  100042
SOLID /   143059      41                        
                  100048  100062  100053  100047  100027  100041  100032  100026
SOLID /   143060      41                        
                  101593  103479  100062  100048  101889  103478  100041  100027
SOLID /   143061      41                        
                  100056  100049  103929  103930  100035  100028  103928  103931
SOLID /   143062      41                        
                  100040  100044  100038  100039  100019  100023  100017  100018
SOLID /   143063      41                        
                  100038  100044  100046  100037  100017  100023  100025  100016
SOLID /   143064      41                        
                  100036  100035  103931  102175  100015  100014  102318  101769
SOLID /   143065      41                        
                  100034  100036  102175  102174  100013  100015  101769  101768
SOLID /   143066      41                        
                  100045  100044  100035  100036  100024  100023  100014  100015
SOLID /   143067      41                        
                  100033  100045  100036  100034  100012  100024  100015  100013
SOLID /   143068      41                        
                  100032  100041  100043  100031  100011  100020  100022  100010
SOLID /   143069      41                        
                  100030  100037  100046  100029  100009  100016  100025  100008
SOLID /   143070      41                        
                  100029  100046  100045  100033  100008  100025  100024  100012
SOLID /   143071      41                        
                  100044  100040  100028  100035  100023  100019  100007  100014
SOLID /   143072      41                        
                  103478  103481  100042  100041  103363  103364  100021  100020
SOLID /   143073      41                        
                  100040  100043  100042  100028  100019  100022  100021  100007
SOLID /   143074      41                        
                  100039  100031  100043  100040  100018  100010  100022  100019
SOLID /   143075      41                        
                  103481  103928  100028  100042  103364  103198  100007  100021
SOLID /   143076      41                        
                  100027  100041  100032  100026  100006  100020  100011  100005
SOLID /   143077      41                        
                  101889  103478  100041  100027  101888  103363  100020  100006
SOLID /   143078      41                        
                  100035  100028  103928  103931  100014  100007  103198  102318
SOLID /   143079      41                        
                  100019  100023  100017  100018   99998  100002   99987   99997
SOLID /   143080      41                        
                  100017  100023  100025  100016   99987  100002  100004   99986
SOLID /   143081      41                        
                  100015  100014  102318  101769   99985   99984  102630  101955
SOLID /   143082      41                        
                  100013  100015  101769  101768   99983   99985  101955  101953
SOLID /   143083      41                        
                  100024  100023  100014  100015  100003  100002   99984   99985
SOLID /   143084      41                        
                  100012  100024  100015  100013   99982  100003   99985   99983
SOLID /   143085      41                        
                  100011  100020  100022  100010   99981   99999  100001   99980
SOLID /   143086      41                        
                  100009  100016  100025  100008   99979   99986  100004   99975
SOLID /   143087      41                        
                  100008  100025  100024  100012   99975  100004  100003   99982
SOLID /   143088      41                        
                  100023  100019  100007  100014  100002   99998   99974   99984
SOLID /   143089      41                        
                  103363  103364  100021  100020  101969  101783  100000   99999
SOLID /   143090      41                        
                  100019  100022  100021  100007   99998  100001  100000   99974
SOLID /   143091      41                        
                  100018  100010  100022  100019   99997   99980  100001   99998
SOLID /   143092      41                        
                  103364  103198  100007  100021  101783  102629   99974  100000
SOLID /   143093      41                        
                  100006  100020  100011  100005   99973   99999   99981   99972
SOLID /   143094      41                        
                  101888  103363  100020  100006  101968  101969   99999   99973
SOLID /   143095      41                        
                  100014  100007  103198  102318   99984   99974  102629  102630
SOLID /   143096      41                        
                   99998  100002   99987   99997   99965   99969   99963   99964
SOLID /   143097      41                        
                   99987  100002  100004   99986   99963   99969   99971   99962
SOLID /   143098      41                        
                   99985   99984  102630  101955   99961   99960  102631  102163
SOLID /   143099      41                        
                   99983   99985  101955  101953   99959   99961  102163  101954
SOLID /   143100      41                        
                  100003  100002   99984   99985   99970   99969   99960   99961
SOLID /   143101      41                        
                   99982  100003   99985   99983   99958   99970   99961   99959
SOLID /   143102      41                        
                   99981   99999  100001   99980   99957   99966   99968   99956
SOLID /   143103      41                        
                   99979   99986  100004   99975   99955   99962   99971   99954
SOLID /   143104      41                        
                   99975  100004  100003   99982   99954   99971   99970   99958
SOLID /   143105      41                        
                  100002   99998   99974   99984   99969   99965   99953   99960
SOLID /   143106      41                        
                  101969  101783  100000   99999  103910  103323   99967   99966
SOLID /   143107      41                        
                   99998  100001  100000   99974   99965   99968   99967   99953
SOLID /   143108      41                        
                   99997   99980  100001   99998   99964   99956   99968   99965
SOLID /   143109      41                        
                  101783  102629   99974  100000  103323  102628   99953   99967
SOLID /   143110      41                        
                   99973   99999   99981   99972   99952   99966   99957   99951
SOLID /   143111      41                        
                  101968  101969   99999   99973  103909  103910   99966   99952
SOLID /   143112      41                        
                   99984   99974  102629  102630   99960   99953  102628  102631
SOLID /   143113      41                        
                   99965   99969   99963   99964   99938   99948   99936   99937
SOLID /   143114      41                        
                   99963   99969   99971   99962   99936   99948   99950   99935
SOLID /   143115      41                        
                   99961   99960  102631  102163   99932   99931  102369  102164
SOLID /   143116      41                        
                   99959   99961  102163  101954   99930   99932  102164  101538
SOLID /   143117      41                        
                   99970   99969   99960   99961   99949   99948   99931   99932
SOLID /   143118      41                        
                   99958   99970   99961   99959   99929   99949   99932   99930
SOLID /   143119      41                        
                   99957   99966   99968   99956   99924   99939   99947   99923
SOLID /   143120      41                        
                   99955   99962   99971   99954   99922   99935   99950   99921
SOLID /   143121      41                        
                   99954   99971   99970   99958   99921   99950   99949   99929
SOLID /   143122      41                        
                   99969   99965   99953   99960   99948   99938   99920   99931
SOLID /   143123      41                        
                  103910  103323   99967   99966  103911  103324   99940   99939
SOLID /   143124      41                        
                   99965   99968   99967   99953   99938   99947   99940   99920
SOLID /   143125      41                        
                   99964   99956   99968   99965   99937   99923   99947   99938
SOLID /   143126      41                        
                  103323  102628   99953   99967  103324  102368   99920   99940
SOLID /   143127      41                        
                   99952   99966   99957   99951   99919   99939   99924   99918
SOLID /   143128      41                        
                  103909  103910   99966   99952  103908  103911   99939   99919
SOLID /   143129      41                        
                   99960   99953  102628  102631   99931   99920  102368  102369
SOLID /   143130      41                        
                   99875   99874   99845   99860   99795   99794   99793   99792
SOLID /   143131      41                        
                   99845   99846   99848   99847   99793   99791   99790   99789
SOLID /   143132      41                        
                   99860   99845   99847   99859   99792   99793   99789   99788
SOLID /   143133      41                        
                   99907   99846   99873   99908   99787   99791   99786   99785
SOLID /   143134      41                        
                   99857   99841   99869   99870   99784   99783   99782   99781
SOLID /   143135      41                        
                   99906   99848   99846   99907   99780   99790   99791   99787
SOLID /   143136      41                        
                   99904   99842   99844   99905   99779   99778   99777   99776
SOLID /   143137      41                        
                   99851   99852   99850   99849   99775   99774   99773   99772
SOLID /   143138      41                        
                   99874   99873   99846   99845   99794   99786   99791   99793
SOLID /   143139      41                        
                   99890   99851   99849   99891   99771   99775   99772   99770
SOLID /   143140      41                        
                   99849   99850   99871   99872   99772   99773   99769   99768
SOLID /   143141      41                        
                   99891   99849   99872   99892   99770   99772   99768   99767
SOLID /   143142      41                        
                   99857   99850   99852   99858   99784   99773   99774   99766
SOLID /   143143      41                        
                   99870   99871   99850   99857   99781   99769   99773   99784
SOLID /   143144      41                        
                   99851   99890   99889   99855   99775   99771   99765   99764
SOLID /   143145      41                        
                   99852   99851   99855   99856   99774   99775   99764   99763
SOLID /   143146      41                        
                   99798   99799   99797   99796   99762   99761   99760   99759
SOLID /   143147      41                        
                   99858   99852   99856   99859   99766   99774   99763   99788
SOLID /   143148      41                        
                   99813   99798   99796   99812   99758   99762   99759   99757
SOLID /   143149      41                        
                   99796   99797   99836   99837   99759   99760   99756   99755
SOLID /   143150      41                        
                   99812   99796   99837   99838   99757   99759   99755   99754
SOLID /   143151      41                        
                   99877   99876   99854   99853   99753   99752   99751   99750
SOLID /   143152      41                        
                   99914   99797   99799   99915   99749   99760   99761   99748
SOLID /   143153      41                        
                   99913   99836   99797   99914   99747   99756   99760   99749
SOLID /   143154      41                        
                   99798   99813   99814   99802   99762   99758   99746   99745
SOLID /   143155      41                        
                   99887   99877   99853   99888   99744   99753   99750   99743
SOLID /   143156      41                        
                   99799   99798   99802   99803   99761   99762   99745   99742
SOLID /   143157      41                        
                   99915   99799   99803   99916   99748   99761   99742   99741
SOLID /   143158      41                        
                   20497   19995   99801   99800   18824   19478   99740   99739
SOLID /   143159      41                        
                   99853   99854   99856   99855   99750   99751   99763   99764
SOLID /   143160      41                        
                   20453   20497   99800   99815   19052   18824   99739   99738
SOLID /   143161      41                        
                   99800   99801   99803   99802   99739   99740   99742   99745
SOLID /   143162      41                        
                   99815   99800   99802   99814   99738   99739   99745   99746
SOLID /   143163      41                        
                   99888   99853   99855   99889   99743   99750   99764   99765
SOLID /   143164      41                        
                   99917   99801   19995   20124   99737   99740   19478   19302
SOLID /   143165      41                        
                   99916   99803   99801   99917   99741   99742   99740   99737
SOLID /   143166      41                        
                   99806   99807   99805   99804   99736   99735   99734   99733
SOLID /   143167      41                        
                   99860   99854   99876   99875   99792   99751   99752   99795
SOLID /   143168      41                        
                   99880   99806   99804   99881   99732   99736   99733   99731
SOLID /   143169      41                        
                   99804   99805   99839   99840   99733   99734   99730   99729
SOLID /   143170      41                        
                   99881   99804   99840   99882   99731   99733   99729   99728
SOLID /   143171      41                        
                   99859   99856   99854   99860   99788   99763   99751   99792
SOLID /   143172      41                        
                   99812   99805   99807   99813   99757   99734   99735   99758
SOLID /   143173      41                        
                   99838   99839   99805   99812   99754   99730   99734   99757
SOLID /   143174      41                        
                   99806   99880   99879   99810   99736   99732   99727   99726
SOLID /   143175      41                        
                   99807   99806   99810   99811   99735   99736   99726   99722
SOLID /   143176      41                        
                   99813   99807   99811   99814   99758   99735   99722   99746
SOLID /   143177      41                        
                   20397   20316   99809   99808   18767   18841   99721   99720
SOLID /   143178      41                        
                   99902   99861   99868   99903   99723   99724   99719   99718
SOLID /   143179      41                        
                   99903   99868   99842   99904   99718   99719   99778   99779
SOLID /   143180      41                        
                   20365   20397   99808   99878   20389   18767   99720   99717
SOLID /   143181      41                        
                   99808   99809   99811   99810   99720   99721   99722   99726
SOLID /   143182      41                        
                   99862   99861   99901   99900   99716   99724   99725   99715
SOLID /   143183      41                        
                   99878   99808   99810   99879   99717   99720   99726   99727
SOLID /   143184      41                        
                   99815   99809   20316   20453   99738   99721   18841   19052
SOLID /   143185      41                        
                   99814   99811   99809   99815   99746   99722   99721   99738
SOLID /   143186      41                        
                   99869   99868   99861   99862   99782   99719   99724   99716
SOLID /   143187      41                        
                   99818   99819   99817   99816   99714   99713   99712   99711
SOLID /   143188      41                        
                   99833   99818   99816   99832   99710   99714   99711   99709
SOLID /   143189      41                        
                   99816   99817   99873   99874   99711   99712   99786   99794
SOLID /   143190      41                        
                   99867   99862   99900   99899   99708   99716   99715   99707
SOLID /   143191      41                        
                   99832   99816   99874   99875   99709   99711   99794   99795
SOLID /   143192      41                        
                   99909   99817   99819   99910   99706   99712   99713   99705
SOLID /   143193      41                        
                   99908   99873   99817   99909   99785   99786   99712   99706
SOLID /   143194      41                        
                   99870   99869   99862   99867   99781   99782   99716   99708
SOLID /   143195      41                        
                   99818   99833   99834   99822   99714   99710   99704   99703
SOLID /   143196      41                        
                   99819   99818   99822   99823   99713   99714   99703   99702
SOLID /   143197      41                        
                   99910   99819   99823   99911   99705   99713   99702   99701
SOLID /   143198      41                        
                   99863   99865   99866   99864   99700   99699   99698   99697
SOLID /   143199      41                        
                   99837   99836   99821   99820   99755   99756   99696   99695
SOLID /   143200      41                        
                   99838   99837   99820   99835   99754   99755   99695   99694
SOLID /   143201      41                        
                   99820   99821   99823   99822   99695   99696   99702   99703
SOLID /   143202      41                        
                   99898   99897   99865   99863   99693   99692   99699   99700
SOLID /   143203      41                        
                   99835   99820   99822   99834   99694   99695   99703   99704
SOLID /   143204      41                        
                   99912   99821   99836   99913   99691   99696   99756   99747
SOLID /   143205      41                        
                   99911   99823   99821   99912   99701   99702   99696   99691
SOLID /   143206      41                        
                   99843   99858   99859   99847   99690   99766   99788   99789
SOLID /   143207      41                        
                   99826   99827   99825   99824   99689   99688   99687   99686
SOLID /   143208      41                        
                   99885   99826   99824   99886   99685   99689   99686   99684
SOLID /   143209      41                        
                   99898   99863   99867   99899   99693   99700   99708   99707
SOLID /   143210      41                        
                   99844   99843   99847   99848   99777   99690   99789   99790
SOLID /   143211      41                        
                   99824   99825   99876   99877   99686   99687   99752   99753
SOLID /   143212      41                        
                   99886   99824   99877   99887   99684   99686   99753   99744
SOLID /   143213      41                        
                   99864   99866   99872   99871   99697   99698   99768   99769
SOLID /   143214      41                        
                   99905   99844   99848   99906   99776   99777   99790   99780
SOLID /   143215      41                        
                   99832   99825   99827   99833   99709   99687   99688   99710
SOLID /   143216      41                        
                   99875   99876   99825   99832   99795   99752   99687   99709
SOLID /   143217      41                        
                   99867   99864   99871   99870   99708   99697   99769   99781
SOLID /   143218      41                        
                   99826   99885   99884   99830   99689   99685   99683   99682
SOLID /   143219      41                        
                   99827   99826   99830   99831   99688   99689   99682   99681
SOLID /   143220      41                        
                   99833   99827   99831   99834   99710   99688   99681   99704
SOLID /   143221      41                        
                   99840   99839   99829   99828   99729   99730   99678   99677
SOLID /   143222      41                        
                   99882   99840   99828   99883   99728   99729   99677   99676
SOLID /   143223      41                        
                   99828   99829   99831   99830   99677   99678   99681   99682
SOLID /   143224      41                        
                   99897   99895   99894   99865   99692   99679   99675   99699
SOLID /   143225      41                        
                   99883   99828   99830   99884   99676   99677   99682   99683
SOLID /   143226      41                        
                   99835   99829   99839   99838   99694   99678   99730   99754
SOLID /   143227      41                        
                   99834   99831   99829   99835   99704   99681   99678   99694
SOLID /   143228      41                        
                   99893   99866   99865   99894   99674   99698   99699   99675
SOLID /   143229      41                        
                   99843   99844   99842   99841   99690   99777   99778   99783
SOLID /   143230      41                        
                   99858   99843   99841   99857   99766   99690   99783   99784
SOLID /   143231      41                        
                   99841   99842   99868   99869   99783   99778   99719   99782
SOLID /   143232      41                        
                   99892   99872   99866   99893   99767   99768   99698   99674
SOLID /   143233      41                        
                   99795   99794   99793   99792   99673   99672   99671   99670
SOLID /   143234      41                        
                   99793   99791   99790   99789   99671   99669   99668   99667
SOLID /   143235      41                        
                   99792   99793   99789   99788   99670   99671   99667   99666
SOLID /   143236      41                        
                   99787   99791   99786   99785   99665   99669   99664   99663
SOLID /   143237      41                        
                   99784   99783   99782   99781   99662   99661   99660   99659
SOLID /   143238      41                        
                   99780   99790   99791   99787   99658   99668   99669   99665
SOLID /   143239      41                        
                   99779   99778   99777   99776   99657   99656   99655   99654
SOLID /   143240      41                        
                   99775   99774   99773   99772   99653   99652   99651   99650
SOLID /   143241      41                        
                   99794   99786   99791   99793   99672   99664   99669   99671
SOLID /   143242      41                        
                   99771   99775   99772   99770   99649   99653   99650   99648
SOLID /   143243      41                        
                   99772   99773   99769   99768   99650   99651   99647   99646
SOLID /   143244      41                        
                   99770   99772   99768   99767   99648   99650   99646   99645
SOLID /   143245      41                        
                   99784   99773   99774   99766   99662   99651   99652   99644
SOLID /   143246      41                        
                   99781   99769   99773   99784   99659   99647   99651   99662
SOLID /   143247      41                        
                   99775   99771   99765   99764   99653   99649   99643   99642
SOLID /   143248      41                        
                   99774   99775   99764   99763   99652   99653   99642   99641
SOLID /   143249      41                        
                   99762   99761   99760   99759   99640   99639   99638   99637
SOLID /   143250      41                        
                   99766   99774   99763   99788   99644   99652   99641   99666
SOLID /   143251      41                        
                   99758   99762   99759   99757   99636   99640   99637   99635
SOLID /   143252      41                        
                   99759   99760   99756   99755   99637   99638   99634   99633
SOLID /   143253      41                        
                   99757   99759   99755   99754   99635   99637   99633   99632
SOLID /   143254      41                        
                   99753   99752   99751   99750   99631   99630   99629   99628
SOLID /   143255      41                        
                   99749   99760   99761   99748   99627   99638   99639   99626
SOLID /   143256      41                        
                   99747   99756   99760   99749   99625   99634   99638   99627
SOLID /   143257      41                        
                   99762   99758   99746   99745   99640   99636   99624   99623
SOLID /   143258      41                        
                   99744   99753   99750   99743   99622   99631   99628   99621
SOLID /   143259      41                        
                   99761   99762   99745   99742   99639   99640   99623   99620
SOLID /   143260      41                        
                   99748   99761   99742   99741   99626   99639   99620   99619
SOLID /   143261      41                        
                   18824   19478   99740   99739   19842   20241   99618   99617
SOLID /   143262      41                        
                   99750   99751   99763   99764   99628   99629   99641   99642
SOLID /   143263      41                        
                   19052   18824   99739   99738   19596   19842   99617   99616
SOLID /   143264      41                        
                   99739   99740   99742   99745   99617   99618   99620   99623
SOLID /   143265      41                        
                   99738   99739   99745   99746   99616   99617   99623   99624
SOLID /   143266      41                        
                   99743   99750   99764   99765   99621   99628   99642   99643
SOLID /   143267      41                        
                   99737   99740   19478   19302   99615   99618   20241   19280
SOLID /   143268      41                        
                   99741   99742   99740   99737   99619   99620   99618   99615
SOLID /   143269      41                        
                   99736   99735   99734   99733   99614   99613   99612   99611
SOLID /   143270      41                        
                   99792   99751   99752   99795   99670   99629   99630   99673
SOLID /   143271      41                        
                   99732   99736   99733   99731   99610   99614   99611   99609
SOLID /   143272      41                        
                   99733   99734   99730   99729   99611   99612   99608   99607
SOLID /   143273      41                        
                   99731   99733   99729   99728   99609   99611   99607   99606
SOLID /   143274      41                        
                   99788   99763   99751   99792   99666   99641   99629   99670
SOLID /   143275      41                        
                   99757   99734   99735   99758   99635   99612   99613   99636
SOLID /   143276      41                        
                   99754   99730   99734   99757   99632   99608   99612   99635
SOLID /   143277      41                        
                   99736   99732   99727   99726   99614   99610   99605   99604
SOLID /   143278      41                        
                   99735   99736   99726   99722   99613   99614   99604   99600
SOLID /   143279      41                        
                   99758   99735   99722   99746   99636   99613   99600   99624
SOLID /   143280      41                        
                   18767   18841   99721   99720   18672   20363   99599   99598
SOLID /   143281      41                        
                   99723   99724   99719   99718   99601   99602   99597   99596
SOLID /   143282      41                        
                   99718   99719   99778   99779   99596   99597   99656   99657
SOLID /   143283      41                        
                   20389   18767   99720   99717   20251   18672   99598   99595
SOLID /   143284      41                        
                   99720   99721   99722   99726   99598   99599   99600   99604
SOLID /   143285      41                        
                   99716   99724   99725   99715   99594   99602   99603   99593
SOLID /   143286      41                        
                   99717   99720   99726   99727   99595   99598   99604   99605
SOLID /   143287      41                        
                   99738   99721   18841   19052   99616   99599   20363   19596
SOLID /   143288      41                        
                   99746   99722   99721   99738   99624   99600   99599   99616
SOLID /   143289      41                        
                   99782   99719   99724   99716   99660   99597   99602   99594
SOLID /   143290      41                        
                   99714   99713   99712   99711   99592   99591   99590   99589
SOLID /   143291      41                        
                   99710   99714   99711   99709   99588   99592   99589   99587
SOLID /   143292      41                        
                   99711   99712   99786   99794   99589   99590   99664   99672
SOLID /   143293      41                        
                   99708   99716   99715   99707   99586   99594   99593   99585
SOLID /   143294      41                        
                   99709   99711   99794   99795   99587   99589   99672   99673
SOLID /   143295      41                        
                   99706   99712   99713   99705   99584   99590   99591   99583
SOLID /   143296      41                        
                   99785   99786   99712   99706   99663   99664   99590   99584
SOLID /   143297      41                        
                   99781   99782   99716   99708   99659   99660   99594   99586
SOLID /   143298      41                        
                   99714   99710   99704   99703   99592   99588   99582   99581
SOLID /   143299      41                        
                   99713   99714   99703   99702   99591   99592   99581   99580
SOLID /   143300      41                        
                   99705   99713   99702   99701   99583   99591   99580   99579
SOLID /   143301      41                        
                   99700   99699   99698   99697   99578   99577   99568   99567
SOLID /   143302      41                        
                   99755   99756   99696   99695   99633   99634   99566   99565
SOLID /   143303      41                        
                   99754   99755   99695   99694   99632   99633   99565   99564
SOLID /   143304      41                        
                   99695   99696   99702   99703   99565   99566   99580   99581
SOLID /   143305      41                        
                   99693   99692   99699   99700   99563   99562   99577   99578
SOLID /   143306      41                        
                   99694   99695   99703   99704   99564   99565   99581   99582
SOLID /   143307      41                        
                   99691   99696   99756   99747   99561   99566   99634   99625
SOLID /   143308      41                        
                   99701   99702   99696   99691   99579   99580   99566   99561
SOLID /   143309      41                        
                   99690   99766   99788   99789   99560   99644   99666   99667
SOLID /   143310      41                        
                   99689   99688   99687   99686   99559   99558   99557   99556
SOLID /   143311      41                        
                   99685   99689   99686   99684   99549   99559   99556   99548
SOLID /   143312      41                        
                   99693   99700   99708   99707   99563   99578   99586   99585
SOLID /   143313      41                        
                   99777   99690   99789   99790   99655   99560   99667   99668
SOLID /   143314      41                        
                   99686   99687   99752   99753   99556   99557   99630   99631
SOLID /   143315      41                        
                   99684   99686   99753   99744   99548   99556   99631   99622
SOLID /   143316      41                        
                   99697   99698   99768   99769   99567   99568   99646   99647
SOLID /   143317      41                        
                   99776   99777   99790   99780   99654   99655   99668   99658
SOLID /   143318      41                        
                   99709   99687   99688   99710   99587   99557   99558   99588
SOLID /   143319      41                        
                   99795   99752   99687   99709   99673   99630   99557   99587
SOLID /   143320      41                        
                   99708   99697   99769   99781   99586   99567   99647   99659
SOLID /   143321      41                        
                   99689   99685   99683   99682   99559   99549   99547   99546
SOLID /   143322      41                        
                   99688   99689   99682   99681   99558   99559   99546   99545
SOLID /   143323      41                        
                   99710   99688   99681   99704   99588   99558   99545   99582
SOLID /   143324      41                        
                   99729   99730   99678   99677   99607   99608   99540   99539
SOLID /   143325      41                        
                   99728   99729   99677   99676   99606   99607   99539   99538
SOLID /   143326      41                        
                   99677   99678   99681   99682   99539   99540   99545   99546
SOLID /   143327      41                        
                   99692   99679   99675   99699   99562   99543   99537   99577
SOLID /   143328      41                        
                   99676   99677   99682   99683   99538   99539   99546   99547
SOLID /   143329      41                        
                   99694   99678   99730   99754   99564   99540   99608   99632
SOLID /   143330      41                        
                   99704   99681   99678   99694   99582   99545   99540   99564
SOLID /   143331      41                        
                   99674   99698   99699   99675   99534   99568   99577   99537
SOLID /   143332      41                        
                   99690   99777   99778   99783   99560   99655   99656   99661
SOLID /   143333      41                        
                   99766   99690   99783   99784   99644   99560   99661   99662
SOLID /   143334      41                        
                   99783   99778   99719   99782   99661   99656   99597   99660
SOLID /   143335      41                        
                   99767   99768   99698   99674   99645   99646   99568   99534
SOLID /   143336      41                        
                   99673   99672   99671   99670   99533   99532   99531   99530
SOLID /   143337      41                        
                   99671   99669   99668   99667   99531   99529   99526   99525
SOLID /   143338      41                        
                   99670   99671   99667   99666   99530   99531   99525   99524
SOLID /   143339      41                        
                   99665   99669   99664   99663   99523   99529   99522   99520
SOLID /   143340      41                        
                   99662   99661   99660   99659   99519   99518   99517   99516
SOLID /   143341      41                        
                   99658   99668   99669   99665   99515   99526   99529   99523
SOLID /   143342      41                        
                   99657   99656   99655   99654   99514   99513   99512   99511
SOLID /   143343      41                        
                   99653   99652   99651   99650   99510   99509   99508   99507
SOLID /   143344      41                        
                   99672   99664   99669   99671   99532   99522   99529   99531
SOLID /   143345      41                        
                   99649   99653   99650   99648   99506   99510   99507   99505
SOLID /   143346      41                        
                   99650   99651   99647   99646   99507   99508   99504   99503
SOLID /   143347      41                        
                   99648   99650   99646   99645   99505   99507   99503   99502
SOLID /   143348      41                        
                   99662   99651   99652   99644   99519   99508   99509   99501
SOLID /   143349      41                        
                   99659   99647   99651   99662   99516   99504   99508   99519
SOLID /   143350      41                        
                   99653   99649   99643   99642   99510   99506   99500   99499
SOLID /   143351      41                        
                   99652   99653   99642   99641   99509   99510   99499   99498
SOLID /   143352      41                        
                   99640   99639   99638   99637   99497   99496   99495   99494
SOLID /   143353      41                        
                   99644   99652   99641   99666   99501   99509   99498   99524
SOLID /   143354      41                        
                   99636   99640   99637   99635   99493   99497   99494   99492
SOLID /   143355      41                        
                   99637   99638   99634   99633   99494   99495   99491   99490
SOLID /   143356      41                        
                   99635   99637   99633   99632   99492   99494   99490   99489
SOLID /   143357      41                        
                   99631   99630   99629   99628   99488   99487   99486   99485
SOLID /   143358      41                        
                   99627   99638   99639   99626   99484   99495   99496   99483
SOLID /   143359      41                        
                   99625   99634   99638   99627   99482   99491   99495   99484
SOLID /   143360      41                        
                   99640   99636   99624   99623   99497   99493   99481   99472
SOLID /   143361      41                        
                   99622   99631   99628   99621   99471   99488   99485   99470
SOLID /   143362      41                        
                   99639   99640   99623   99620   99496   99497   99472   99469
SOLID /   143363      41                        
                   99626   99639   99620   99619   99483   99496   99469   99468
SOLID /   143364      41                        
                   19842   20241   99618   99617   18591   18606   99467   99466
SOLID /   143365      41                        
                   99628   99629   99641   99642   99485   99486   99498   99499
SOLID /   143366      41                        
                   19596   19842   99617   99616   19104   18591   99466   99465
SOLID /   143367      41                        
                   99617   99618   99620   99623   99466   99467   99469   99472
SOLID /   143368      41                        
                   99616   99617   99623   99624   99465   99466   99472   99481
SOLID /   143369      41                        
                   99621   99628   99642   99643   99470   99485   99499   99500
SOLID /   143370      41                        
                   99615   99618   20241   19280   99464   99467   18606   16696
SOLID /   143371      41                        
                   99619   99620   99618   99615   99468   99469   99467   99464
SOLID /   143372      41                        
                   99614   99613   99612   99611   99463   99462   99461   99460
SOLID /   143373      41                        
                   99670   99629   99630   99673   99530   99486   99487   99533
SOLID /   143374      41                        
                   99610   99614   99611   99609   99453   99463   99460   99452
SOLID /   143375      41                        
                   99611   99612   99608   99607   99460   99461   99451   99450
SOLID /   143376      41                        
                   99609   99611   99607   99606   99452   99460   99450   99449
SOLID /   143377      41                        
                   99666   99641   99629   99670   99524   99498   99486   99530
SOLID /   143378      41                        
                   99635   99612   99613   99636   99492   99461   99462   99493
SOLID /   143379      41                        
                   99632   99608   99612   99635   99489   99451   99461   99492
SOLID /   143380      41                        
                   99614   99610   99605   99604   99463   99453   99448   99447
SOLID /   143381      41                        
                   99613   99614   99604   99600   99462   99463   99447   99441
SOLID /   143382      41                        
                   99636   99613   99600   99624   99493   99462   99441   99481
SOLID /   143383      41                        
                   18672   20363   99599   99598   17057   19718   99440   99439
SOLID /   143384      41                        
                   99601   99602   99597   99596   99442   99443   99438   99437
SOLID /   143385      41                        
                   99596   99597   99656   99657   99437   99438   99513   99514
SOLID /   143386      41                        
                   20251   18672   99598   99595   19983   17057   99439   99436
SOLID /   143387      41                        
                   99598   99599   99600   99604   99439   99440   99441   99447
SOLID /   143388      41                        
                   99594   99602   99603   99593   99435   99443   99444   99434
SOLID /   143389      41                        
                   99595   99598   99604   99605   99436   99439   99447   99448
SOLID /   143390      41                        
                   99616   99599   20363   19596   99465   99440   19718   19104
SOLID /   143391      41                        
                   99624   99600   99599   99616   99481   99441   99440   99465
SOLID /   143392      41                        
                   99660   99597   99602   99594   99517   99438   99443   99435
SOLID /   143393      41                        
                   99592   99591   99590   99589   99433   99432   99431   99430
SOLID /   143394      41                        
                   99588   99592   99589   99587   99429   99433   99430   99428
SOLID /   143395      41                        
                   99589   99590   99664   99672   99430   99431   99522   99532
SOLID /   143396      41                        
                   99586   99594   99593   99585   99427   99435   99434   99426
SOLID /   143397      41                        
                   99587   99589   99672   99673   99428   99430   99532   99533
SOLID /   143398      41                        
                   99584   99590   99591   99583   99425   99431   99432   99404
SOLID /   143399      41                        
                   99663   99664   99590   99584   99520   99522   99431   99425
SOLID /   143400      41                        
                   99659   99660   99594   99586   99516   99517   99435   99427
SOLID /   143401      41                        
                   99592   99588   99582   99581   99433   99429   99403   99402
SOLID /   143402      41                        
                   99591   99592   99581   99580   99432   99433   99402   99401
SOLID /   143403      41                        
                   99583   99591   99580   99579   99404   99432   99401   99400
SOLID /   143404      41                        
                   99578   99577   99568   99567   99399   99398   99397   99394
SOLID /   143405      41                        
                   99633   99634   99566   99565   99490   99491   99393   99392
SOLID /   143406      41                        
                   99632   99633   99565   99564   99489   99490   99392   99391
SOLID /   143407      41                        
                   99565   99566   99580   99581   99392   99393   99401   99402
SOLID /   143408      41                        
                   99563   99562   99577   99578   99390   99384   99398   99399
SOLID /   143409      41                        
                   99564   99565   99581   99582   99391   99392   99402   99403
SOLID /   143410      41                        
                   99561   99566   99634   99625   99383   99393   99491   99482
SOLID /   143411      41                        
                   99579   99580   99566   99561   99400   99401   99393   99383
SOLID /   143412      41                        
                   99560   99644   99666   99667   99382   99501   99524   99525
SOLID /   143413      41                        
                   99559   99558   99557   99556   99381   99380   99379   99378
SOLID /   143414      41                        
                   99549   99559   99556   99548   99377   99381   99378   99376
SOLID /   143415      41                        
                   99563   99578   99586   99585   99390   99399   99427   99426
SOLID /   143416      41                        
                   99655   99560   99667   99668   99512   99382   99525   99526
SOLID /   143417      41                        
                   99556   99557   99630   99631   99378   99379   99487   99488
SOLID /   143418      41                        
                   99548   99556   99631   99622   99376   99378   99488   99471
SOLID /   143419      41                        
                   99567   99568   99646   99647   99394   99397   99503   99504
SOLID /   143420      41                        
                   99654   99655   99668   99658   99511   99512   99526   99515
SOLID /   143421      41                        
                   99587   99557   99558   99588   99428   99379   99380   99429
SOLID /   143422      41                        
                   99673   99630   99557   99587   99533   99487   99379   99428
SOLID /   143423      41                        
                   99586   99567   99647   99659   99427   99394   99504   99516
SOLID /   143424      41                        
                   99559   99549   99547   99546   99381   99377   99375   99374
SOLID /   143425      41                        
                   99558   99559   99546   99545   99380   99381   99374   99373
SOLID /   143426      41                        
                   99588   99558   99545   99582   99429   99380   99373   99403
SOLID /   143427      41                        
                   99607   99608   99540   99539   99450   99451   99370   99369
SOLID /   143428      41                        
                   99606   99607   99539   99538   99449   99450   99369   99368
SOLID /   143429      41                        
                   99539   99540   99545   99546   99369   99370   99373   99374
SOLID /   143430      41                        
                   99562   99543   99537   99577   99384   99371   99367   99398
SOLID /   143431      41                        
                   99538   99539   99546   99547   99368   99369   99374   99375
SOLID /   143432      41                        
                   99564   99540   99608   99632   99391   99370   99451   99489
SOLID /   143433      41                        
                   99582   99545   99540   99564   99403   99373   99370   99391
SOLID /   143434      41                        
                   99534   99568   99577   99537   99366   99397   99398   99367
SOLID /   143435      41                        
                   99560   99655   99656   99661   99382   99512   99513   99518
SOLID /   143436      41                        
                   99644   99560   99661   99662   99501   99382   99518   99519
SOLID /   143437      41                        
                   99661   99656   99597   99660   99518   99513   99438   99517
SOLID /   143438      41                        
                   99645   99646   99568   99534   99502   99503   99397   99366
SOLID /   143439      41                        
                   99533   99532   99531   99530   99365   99364   99363   99362
SOLID /   143440      41                        
                   99531   99529   99526   99525   99363   99361   99360   99359
SOLID /   143441      41                        
                   99530   99531   99525   99524   99362   99363   99359   99358
SOLID /   143442      41                        
                   99523   99529   99522   99520   99357   99361   99356   99355
SOLID /   143443      41                        
                   99519   99518   99517   99516   99354   99353   99352   99351
SOLID /   143444      41                        
                   99515   99526   99529   99523   99350   99360   99361   99357
SOLID /   143445      41                        
                   99514   99513   99512   99511   99349   99348   99347   99346
SOLID /   143446      41                        
                   99510   99509   99508   99507   99345   99336   99335   99334
SOLID /   143447      41                        
                   99532   99522   99529   99531   99364   99356   99361   99363
SOLID /   143448      41                        
                   99506   99510   99507   99505   99333   99345   99334   99332
SOLID /   143449      41                        
                   99507   99508   99504   99503   99334   99335   99331   99330
SOLID /   143450      41                        
                   99505   99507   99503   99502   99332   99334   99330   99329
SOLID /   143451      41                        
                   99519   99508   99509   99501   99354   99335   99336   99318
SOLID /   143452      41                        
                   99516   99504   99508   99519   99351   99331   99335   99354
SOLID /   143453      41                        
                   99510   99506   99500   99499   99345   99333   99317   99316
SOLID /   143454      41                        
                   99509   99510   99499   99498   99336   99345   99316   99315
SOLID /   143455      41                        
                   99497   99496   99495   99494   99314   99313   99306   99305
SOLID /   143456      41                        
                   99501   99509   99498   99524   99318   99336   99315   99358
SOLID /   143457      41                        
                   99493   99497   99494   99492   99304   99314   99305   99303
SOLID /   143458      41                        
                   99494   99495   99491   99490   99305   99306   99302   99301
SOLID /   143459      41                        
                   99492   99494   99490   99489   99303   99305   99301   99300
SOLID /   143460      41                        
                   99488   99487   99486   99485   99299   99298   99297   99296
SOLID /   143461      41                        
                   99484   99495   99496   99483   99295   99306   99313   99294
SOLID /   143462      41                        
                   99482   99491   99495   99484   99293   99302   99306   99295
SOLID /   143463      41                        
                   99497   99493   99481   99472   99314   99304   99292   99291
SOLID /   143464      41                        
                   99471   99488   99485   99470   99290   99299   99296   99289
SOLID /   143465      41                        
                   99496   99497   99472   99469   99313   99314   99291   99288
SOLID /   143466      41                        
                   99483   99496   99469   99468   99294   99313   99288   99287
SOLID /   143467      41                        
                   18591   18606   99467   99466   18486   18617   99286   99285
SOLID /   143468      41                        
                   99485   99486   99498   99499   99296   99297   99315   99316
SOLID /   143469      41                        
                   19104   18591   99466   99465   19137   18486   99285   99284
SOLID /   143470      41                        
                   99466   99467   99469   99472   99285   99286   99288   99291
SOLID /   143471      41                        
                   99465   99466   99472   99481   99284   99285   99291   99292
SOLID /   143472      41                        
                   99470   99485   99499   99500   99289   99296   99316   99317
SOLID /   143473      41                        
                   99464   99467   18606   16696   99283   99286   18617   19859
SOLID /   143474      41                        
                   99468   99469   99467   99464   99287   99288   99286   99283
SOLID /   143475      41                        
                   99463   99462   99461   99460   99282   99281   99280   99279
SOLID /   143476      41                        
                   99530   99486   99487   99533   99362   99297   99298   99365
SOLID /   143477      41                        
                   99453   99463   99460   99452   99278   99282   99279   99277
SOLID /   143478      41                        
                   99460   99461   99451   99450   99279   99280   99276   99275
SOLID /   143479      41                        
                   99452   99460   99450   99449   99277   99279   99275   99274
SOLID /   143480      41                        
                   99524   99498   99486   99530   99358   99315   99297   99362
SOLID /   143481      41                        
                   99492   99461   99462   99493   99303   99280   99281   99304
SOLID /   143482      41                        
                   99489   99451   99461   99492   99300   99276   99280   99303
SOLID /   143483      41                        
                   99463   99453   99448   99447   99282   99278   99273   99272
SOLID /   143484      41                        
                   99462   99463   99447   99441   99281   99282   99272   99268
SOLID /   143485      41                        
                   99493   99462   99441   99481   99304   99281   99268   99292
SOLID /   143486      41                        
                   17057   19718   99440   99439   17939   20247   99267   99266
SOLID /   143487      41                        
                   99442   99443   99438   99437   99269   99270   99265   99264
SOLID /   143488      41                        
                   99437   99438   99513   99514   99264   99265   99348   99349
SOLID /   143489      41                        
                   19983   17057   99439   99436   19745   17939   99266   99263
SOLID /   143490      41                        
                   99439   99440   99441   99447   99266   99267   99268   99272
SOLID /   143491      41                        
                   99435   99443   99444   99434   99262   99270   99271   99261
SOLID /   143492      41                        
                   99436   99439   99447   99448   99263   99266   99272   99273
SOLID /   143493      41                        
                   99465   99440   19718   19104   99284   99267   20247   19137
SOLID /   143494      41                        
                   99481   99441   99440   99465   99292   99268   99267   99284
SOLID /   143495      41                        
                   99517   99438   99443   99435   99352   99265   99270   99262
SOLID /   143496      41                        
                   99433   99432   99431   99430   99260   99259   99258   99257
SOLID /   143497      41                        
                   99429   99433   99430   99428   99248   99260   99257   99247
SOLID /   143498      41                        
                   99430   99431   99522   99532   99257   99258   99356   99364
SOLID /   143499      41                        
                   99427   99435   99434   99426   99246   99262   99261   99245
SOLID /   143500      41                        
                   99428   99430   99532   99533   99247   99257   99364   99365
SOLID /   143501      41                        
                   99425   99431   99432   99404   99244   99258   99259   99243
SOLID /   143502      41                        
                   99520   99522   99431   99425   99355   99356   99258   99244
SOLID /   143503      41                        
                   99516   99517   99435   99427   99351   99352   99262   99246
SOLID /   143504      41                        
                   99433   99429   99403   99402   99260   99248   99242   99241
SOLID /   143505      41                        
                   99432   99433   99402   99401   99259   99260   99241   99230
SOLID /   143506      41                        
                   99404   99432   99401   99400   99243   99259   99230   99229
SOLID /   143507      41                        
                   99399   99398   99397   99394   99228   99227   99226   99225
SOLID /   143508      41                        
                   99490   99491   99393   99392   99301   99302   99218   99217
SOLID /   143509      41                        
                   99489   99490   99392   99391   99300   99301   99217   99216
SOLID /   143510      41                        
                   99392   99393   99401   99402   99217   99218   99230   99241
SOLID /   143511      41                        
                   99390   99384   99398   99399   99215   99214   99227   99228
SOLID /   143512      41                        
                   99391   99392   99402   99403   99216   99217   99241   99242
SOLID /   143513      41                        
                   99383   99393   99491   99482   99213   99218   99302   99293
SOLID /   143514      41                        
                   99400   99401   99393   99383   99229   99230   99218   99213
SOLID /   143515      41                        
                   99382   99501   99524   99525   99212   99318   99358   99359
SOLID /   143516      41                        
                   99381   99380   99379   99378   99211   99210   99209   99208
SOLID /   143517      41                        
                   99377   99381   99378   99376   99207   99211   99208   99206
SOLID /   143518      41                        
                   99390   99399   99427   99426   99215   99228   99246   99245
SOLID /   143519      41                        
                   99512   99382   99525   99526   99347   99212   99359   99360
SOLID /   143520      41                        
                   99378   99379   99487   99488   99208   99209   99298   99299
SOLID /   143521      41                        
                   99376   99378   99488   99471   99206   99208   99299   99290
SOLID /   143522      41                        
                   99394   99397   99503   99504   99225   99226   99330   99331
SOLID /   143523      41                        
                   99511   99512   99526   99515   99346   99347   99360   99350
SOLID /   143524      41                        
                   99428   99379   99380   99429   99247   99209   99210   99248
SOLID /   143525      41                        
                   99533   99487   99379   99428   99365   99298   99209   99247
SOLID /   143526      41                        
                   99427   99394   99504   99516   99246   99225   99331   99351
SOLID /   143527      41                        
                   99381   99377   99375   99374   99211   99207   99205   99204
SOLID /   143528      41                        
                   99380   99381   99374   99373   99210   99211   99204   99203
SOLID /   143529      41                        
                   99429   99380   99373   99403   99248   99210   99203   99242
SOLID /   143530      41                        
                   99450   99451   99370   99369   99275   99276   99180   99179
SOLID /   143531      41                        
                   99449   99450   99369   99368   99274   99275   99179   99178
SOLID /   143532      41                        
                   99369   99370   99373   99374   99179   99180   99203   99204
SOLID /   143533      41                        
                   99384   99371   99367   99398   99214   99201   99177   99227
SOLID /   143534      41                        
                   99368   99369   99374   99375   99178   99179   99204   99205
SOLID /   143535      41                        
                   99391   99370   99451   99489   99216   99180   99276   99300
SOLID /   143536      41                        
                   99403   99373   99370   99391   99242   99203   99180   99216
SOLID /   143537      41                        
                   99366   99397   99398   99367   99176   99226   99227   99177
SOLID /   143538      41                        
                   99382   99512   99513   99518   99212   99347   99348   99353
SOLID /   143539      41                        
                   99501   99382   99518   99519   99318   99212   99353   99354
SOLID /   143540      41                        
                   99518   99513   99438   99517   99353   99348   99265   99352
SOLID /   143541      41                        
                   99502   99503   99397   99366   99329   99330   99226   99176
SOLID /   143542      41                        
                   99365   99364   99363   99362   99175   99174   99173   99172
SOLID /   143543      41                        
                   99363   99361   99360   99359   99173   99171   99170   99169
SOLID /   143544      41                        
                   99362   99363   99359   99358   99172   99173   99169   99160
SOLID /   143545      41                        
                   99357   99361   99356   99355   99159   99171   99158   99157
SOLID /   143546      41                        
                   99354   99353   99352   99351   99156   99155   99154   99153
SOLID /   143547      41                        
                   99350   99360   99361   99357   99152   99170   99171   99159
SOLID /   143548      41                        
                   99349   99348   99347   99346   99151   99150   99149   99148
SOLID /   143549      41                        
                   99345   99336   99335   99334   99141   99140   99139   99138
SOLID /   143550      41                        
                   99364   99356   99361   99363   99174   99158   99171   99173
SOLID /   143551      41                        
                   99333   99345   99334   99332   99137   99141   99138   99136
SOLID /   143552      41                        
                   99334   99335   99331   99330   99138   99139   99135   99132
SOLID /   143553      41                        
                   99332   99334   99330   99329   99136   99138   99132   99131
SOLID /   143554      41                        
                   99354   99335   99336   99318   99156   99139   99140   99130
SOLID /   143555      41                        
                   99351   99331   99335   99354   99153   99135   99139   99156
SOLID /   143556      41                        
                   99345   99333   99317   99316   99141   99137   99129   99128
SOLID /   143557      41                        
                   99336   99345   99316   99315   99140   99141   99128   99127
SOLID /   143558      41                        
                   99314   99313   99306   99305   99126   99125   99124   99123
SOLID /   143559      41                        
                   99318   99336   99315   99358   99130   99140   99127   99160
SOLID /   143560      41                        
                   99304   99314   99305   99303   99122   99126   99123   99121
SOLID /   143561      41                        
                   99305   99306   99302   99301   99123   99124   99120   99119
SOLID /   143562      41                        
                   99303   99305   99301   99300   99121   99123   99119   99118
SOLID /   143563      41                        
                   99299   99298   99297   99296   99117   99116   99115   99114
SOLID /   143564      41                        
                   99295   99306   99313   99294   99113   99124   99125   99112
SOLID /   143565      41                        
                   99293   99302   99306   99295   99111   99120   99124   99113
SOLID /   143566      41                        
                   99314   99304   99292   99291   99126   99122   99110   99109
SOLID /   143567      41                        
                   99290   99299   99296   99289   99108   99117   99114   99107
SOLID /   143568      41                        
                   99313   99314   99291   99288   99125   99126   99109   99106
SOLID /   143569      41                        
                   99294   99313   99288   99287   99112   99125   99106   99105
SOLID /   143570      41                        
                   18486   18617   99286   99285   18421   18576   99104   99103
SOLID /   143571      41                        
                   99296   99297   99315   99316   99114   99115   99127   99128
SOLID /   143572      41                        
                   19137   18486   99285   99284   19270   18421   99103   99102
SOLID /   143573      41                        
                   99285   99286   99288   99291   99103   99104   99106   99109
SOLID /   143574      41                        
                   99284   99285   99291   99292   99102   99103   99109   99110
SOLID /   143575      41                        
                   99289   99296   99316   99317   99107   99114   99128   99129
SOLID /   143576      41                        
                   99283   99286   18617   19859   99101   99104   18576   19427
SOLID /   143577      41                        
                   99287   99288   99286   99283   99105   99106   99104   99101
SOLID /   143578      41                        
                   99282   99281   99280   99279   99100   99099   99098   99097
SOLID /   143579      41                        
                   99362   99297   99298   99365   99172   99115   99116   99175
SOLID /   143580      41                        
                   99278   99282   99279   99277   99096   99100   99097   99095
SOLID /   143581      41                        
                   99279   99280   99276   99275   99097   99098   99094   99093
SOLID /   143582      41                        
                   99277   99279   99275   99274   99095   99097   99093   99092
SOLID /   143583      41                        
                   99358   99315   99297   99362   99160   99127   99115   99172
SOLID /   143584      41                        
                   99303   99280   99281   99304   99121   99098   99099   99122
SOLID /   143585      41                        
                   99300   99276   99280   99303   99118   99094   99098   99121
SOLID /   143586      41                        
                   99282   99278   99273   99272   99100   99096   99091   99090
SOLID /   143587      41                        
                   99281   99282   99272   99268   99099   99100   99090   99086
SOLID /   143588      41                        
                   99304   99281   99268   99292   99122   99099   99086   99110
SOLID /   143589      41                        
                   17939   20247   99267   99266   20258   18931   99085   99084
SOLID /   143590      41                        
                   99269   99270   99265   99264   99087   99088   99083   99082
SOLID /   143591      41                        
                   99264   99265   99348   99349   99082   99083   99150   99151
SOLID /   143592      41                        
                   19745   17939   99266   99263   19692   20258   99084   99081
SOLID /   143593      41                        
                   99266   99267   99268   99272   99084   99085   99086   99090
SOLID /   143594      41                        
                   99262   99270   99271   99261   99080   99088   99089   99079
SOLID /   143595      41                        
                   99263   99266   99272   99273   99081   99084   99090   99091
SOLID /   143596      41                        
                   99284   99267   20247   19137   99102   99085   18931   19270
SOLID /   143597      41                        
                   99292   99268   99267   99284   99110   99086   99085   99102
SOLID /   143598      41                        
                   99352   99265   99270   99262   99154   99083   99088   99080
SOLID /   143599      41                        
                   99260   99259   99258   99257   99078   99077   99076   99075
SOLID /   143600      41                        
                   99248   99260   99257   99247   99074   99078   99075   99073
SOLID /   143601      41                        
                   99257   99258   99356   99364   99075   99076   99158   99174
SOLID /   143602      41                        
                   99246   99262   99261   99245   99064   99080   99079   99063
SOLID /   143603      41                        
                   99247   99257   99364   99365   99073   99075   99174   99175
SOLID /   143604      41                        
                   99244   99258   99259   99243   99062   99076   99077   99061
SOLID /   143605      41                        
                   99355   99356   99258   99244   99157   99158   99076   99062
SOLID /   143606      41                        
                   99351   99352   99262   99246   99153   99154   99080   99064
SOLID /   143607      41                        
                   99260   99248   99242   99241   99078   99074   99060   99059
SOLID /   143608      41                        
                   99259   99260   99241   99230   99077   99078   99059   99058
SOLID /   143609      41                        
                   99243   99259   99230   99229   99061   99077   99058   99057
SOLID /   143610      41                        
                   99228   99227   99226   99225   99056   99055   99054   99053
SOLID /   143611      41                        
                   99301   99302   99218   99217   99119   99120   99052   99045
SOLID /   143612      41                        
                   99300   99301   99217   99216   99118   99119   99045   99044
SOLID /   143613      41                        
                   99217   99218   99230   99241   99045   99052   99058   99059
SOLID /   143614      41                        
                   99215   99214   99227   99228   99043   99042   99055   99056
SOLID /   143615      41                        
                   99216   99217   99241   99242   99044   99045   99059   99060
SOLID /   143616      41                        
                   99213   99218   99302   99293   99041   99052   99120   99111
SOLID /   143617      41                        
                   99229   99230   99218   99213   99057   99058   99052   99041
SOLID /   143618      41                        
                   99212   99318   99358   99359   99040   99130   99160   99169
SOLID /   143619      41                        
                   99211   99210   99209   99208   99039   99036   99035   99034
SOLID /   143620      41                        
                   99207   99211   99208   99206   99033   99039   99034   99032
SOLID /   143621      41                        
                   99215   99228   99246   99245   99043   99056   99064   99063
SOLID /   143622      41                        
                   99347   99212   99359   99360   99149   99040   99169   99170
SOLID /   143623      41                        
                   99208   99209   99298   99299   99034   99035   99116   99117
SOLID /   143624      41                        
                   99206   99208   99299   99290   99032   99034   99117   99108
SOLID /   143625      41                        
                   99225   99226   99330   99331   99053   99054   99132   99135
SOLID /   143626      41                        
                   99346   99347   99360   99350   99148   99149   99170   99152
SOLID /   143627      41                        
                   99247   99209   99210   99248   99073   99035   99036   99074
SOLID /   143628      41                        
                   99365   99298   99209   99247   99175   99116   99035   99073
SOLID /   143629      41                        
                   99246   99225   99331   99351   99064   99053   99135   99153
SOLID /   143630      41                        
                   99211   99207   99205   99204   99039   99033   99031   99030
SOLID /   143631      41                        
                   99210   99211   99204   99203   99036   99039   99030   99029
SOLID /   143632      41                        
                   99248   99210   99203   99242   99074   99036   99029   99060
SOLID /   143633      41                        
                   99275   99276   99180   99179   99093   99094   99026   99025
SOLID /   143634      41                        
                   99274   99275   99179   99178   99092   99093   99025   99024
SOLID /   143635      41                        
                   99179   99180   99203   99204   99025   99026   99029   99030
SOLID /   143636      41                        
                   99214   99201   99177   99227   99042   99027   99023   99055
SOLID /   143637      41                        
                   99178   99179   99204   99205   99024   99025   99030   99031
SOLID /   143638      41                        
                   99216   99180   99276   99300   99044   99026   99094   99118
SOLID /   143639      41                        
                   99242   99203   99180   99216   99060   99029   99026   99044
SOLID /   143640      41                        
                   99176   99226   99227   99177   99022   99054   99055   99023
SOLID /   143641      41                        
                   99212   99347   99348   99353   99040   99149   99150   99155
SOLID /   143642      41                        
                   99318   99212   99353   99354   99130   99040   99155   99156
SOLID /   143643      41                        
                   99353   99348   99265   99352   99155   99150   99083   99154
SOLID /   143644      41                        
                   99329   99330   99226   99176   99131   99132   99054   99022
SOLID /   143645      41                        
                   99175   99174   99173   99172   99021   99020   99019   99018
SOLID /   143646      41                        
                   99173   99171   99170   99169   99019   99017   99016   99015
SOLID /   143647      41                        
                   99172   99173   99169   99160   99018   99019   99015   99014
SOLID /   143648      41                        
                   99159   99171   99158   99157   99013   99017   99012   99011
SOLID /   143649      41                        
                   99156   99155   99154   99153   99010   99009   99008   99007
SOLID /   143650      41                        
                   99152   99170   99171   99159   99006   99016   99017   99013
SOLID /   143651      41                        
                   99151   99150   99149   99148   99005   99004   99003   99002
SOLID /   143652      41                        
                   99141   99140   99139   99138   99001   99000   98999   98998
SOLID /   143653      41                        
                   99174   99158   99171   99173   99020   99012   99017   99019
SOLID /   143654      41                        
                   99137   99141   99138   99136   98997   99001   98998   98996
SOLID /   143655      41                        
                   99138   99139   99135   99132   98998   98999   98995   98994
SOLID /   143656      41                        
                   99136   99138   99132   99131   98996   98998   98994   98993
SOLID /   143657      41                        
                   99156   99139   99140   99130   99010   98999   99000   98992
SOLID /   143658      41                        
                   99153   99135   99139   99156   99007   98995   98999   99010
SOLID /   143659      41                        
                   99141   99137   99129   99128   99001   98997   98991   98990
SOLID /   143660      41                        
                   99140   99141   99128   99127   99000   99001   98990   98989
SOLID /   143661      41                        
                   99126   99125   99124   99123   98986   98985   98984   98983
SOLID /   143662      41                        
                   99130   99140   99127   99160   98992   99000   98989   99014
SOLID /   143663      41                        
                   99122   99126   99123   99121   98982   98986   98983   98981
SOLID /   143664      41                        
                   99123   99124   99120   99119   98983   98984   98980   98979
SOLID /   143665      41                        
                   99121   99123   99119   99118   98981   98983   98979   98978
SOLID /   143666      41                        
                   99117   99116   99115   99114   98977   98976   98975   98974
SOLID /   143667      41                        
                   99113   99124   99125   99112   98973   98984   98985   98972
SOLID /   143668      41                        
                   99111   99120   99124   99113   98971   98980   98984   98973
SOLID /   143669      41                        
                   99126   99122   99110   99109   98986   98982   98970   98969
SOLID /   143670      41                        
                   99108   99117   99114   99107   98968   98977   98974   98967
SOLID /   143671      41                        
                   99125   99126   99109   99106   98985   98986   98969   98966
SOLID /   143672      41                        
                   99112   99125   99106   99105   98972   98985   98966   98965
SOLID /   143673      41                        
                   18421   18576   99104   99103   19512   19541   98964   98963
SOLID /   143674      41                        
                   99114   99115   99127   99128   98974   98975   98989   98990
SOLID /   143675      41                        
                   19270   18421   99103   99102   20244   19512   98963   98962
SOLID /   143676      41                        
                   99103   99104   99106   99109   98963   98964   98966   98969
SOLID /   143677      41                        
                   99102   99103   99109   99110   98962   98963   98969   98970
SOLID /   143678      41                        
                   99107   99114   99128   99129   98967   98974   98990   98991
SOLID /   143679      41                        
                   99101   99104   18576   19427   98961   98964   19541   19461
SOLID /   143680      41                        
                   99105   99106   99104   99101   98965   98966   98964   98961
SOLID /   143681      41                        
                   99100   99099   99098   99097   98960   98959   98958   98957
SOLID /   143682      41                        
                   99172   99115   99116   99175   99018   98975   98976   99021
SOLID /   143683      41                        
                   99096   99100   99097   99095   98956   98960   98957   98955
SOLID /   143684      41                        
                   99097   99098   99094   99093   98957   98958   98954   98953
SOLID /   143685      41                        
                   99095   99097   99093   99092   98955   98957   98953   98952
SOLID /   143686      41                        
                   99160   99127   99115   99172   99014   98989   98975   99018
SOLID /   143687      41                        
                   99121   99098   99099   99122   98981   98958   98959   98982
SOLID /   143688      41                        
                   99118   99094   99098   99121   98978   98954   98958   98981
SOLID /   143689      41                        
                   99100   99096   99091   99090   98960   98956   98951   98950
SOLID /   143690      41                        
                   99099   99100   99090   99086   98959   98960   98950   98946
SOLID /   143691      41                        
                   99122   99099   99086   99110   98982   98959   98946   98970
SOLID /   143692      41                        
                   20258   18931   99085   99084   19577   19778   98945   98944
SOLID /   143693      41                        
                   99087   99088   99083   99082   98947   98948   98943   98942
SOLID /   143694      41                        
                   99082   99083   99150   99151   98942   98943   99004   99005
SOLID /   143695      41                        
                   19692   20258   99084   99081   19597   19577   98944   98941
SOLID /   143696      41                        
                   99084   99085   99086   99090   98944   98945   98946   98950
SOLID /   143697      41                        
                   99080   99088   99089   99079   98940   98948   98949   98939
SOLID /   143698      41                        
                   99081   99084   99090   99091   98941   98944   98950   98951
SOLID /   143699      41                        
                   99102   99085   18931   19270   98962   98945   19778   20244
SOLID /   143700      41                        
                   99110   99086   99085   99102   98970   98946   98945   98962
SOLID /   143701      41                        
                   99154   99083   99088   99080   99008   98943   98948   98940
SOLID /   143702      41                        
                   99078   99077   99076   99075   98938   98937   98928   98927
SOLID /   143703      41                        
                   99074   99078   99075   99073   98926   98938   98927   98925
SOLID /   143704      41                        
                   99075   99076   99158   99174   98927   98928   99012   99020
SOLID /   143705      41                        
                   99064   99080   99079   99063   98924   98940   98939   98923
SOLID /   143706      41                        
                   99073   99075   99174   99175   98925   98927   99020   99021
SOLID /   143707      41                        
                   99062   99076   99077   99061   98922   98928   98937   98921
SOLID /   143708      41                        
                   99157   99158   99076   99062   99011   99012   98928   98922
SOLID /   143709      41                        
                   99153   99154   99080   99064   99007   99008   98940   98924
SOLID /   143710      41                        
                   99078   99074   99060   99059   98938   98926   98910   98909
SOLID /   143711      41                        
                   99077   99078   99059   99058   98937   98938   98909   98908
SOLID /   143712      41                        
                   99061   99077   99058   99057   98921   98937   98908   98907
SOLID /   143713      41                        
                   99056   99055   99054   99053   98906   98905   98898   98897
SOLID /   143714      41                        
                   99119   99120   99052   99045   98979   98980   98896   98895
SOLID /   143715      41                        
                   99118   99119   99045   99044   98978   98979   98895   98894
SOLID /   143716      41                        
                   99045   99052   99058   99059   98895   98896   98908   98909
SOLID /   143717      41                        
                   99043   99042   99055   99056   98893   98892   98905   98906
SOLID /   143718      41                        
                   99044   99045   99059   99060   98894   98895   98909   98910
SOLID /   143719      41                        
                   99041   99052   99120   99111   98891   98896   98980   98971
SOLID /   143720      41                        
                   99057   99058   99052   99041   98907   98908   98896   98891
SOLID /   143721      41                        
                   99040   99130   99160   99169   98890   98992   99014   99015
SOLID /   143722      41                        
                   99039   99036   99035   99034   98889   98888   98887   98886
SOLID /   143723      41                        
                   99033   99039   99034   99032   98885   98889   98886   98884
SOLID /   143724      41                        
                   99043   99056   99064   99063   98893   98906   98924   98923
SOLID /   143725      41                        
                   99149   99040   99169   99170   99003   98890   99015   99016
SOLID /   143726      41                        
                   99034   99035   99116   99117   98886   98887   98976   98977
SOLID /   143727      41                        
                   99032   99034   99117   99108   98884   98886   98977   98968
SOLID /   143728      41                        
                   99053   99054   99132   99135   98897   98898   98994   98995
SOLID /   143729      41                        
                   99148   99149   99170   99152   99002   99003   99016   99006
SOLID /   143730      41                        
                   99073   99035   99036   99074   98925   98887   98888   98926
SOLID /   143731      41                        
                   99175   99116   99035   99073   99021   98976   98887   98925
SOLID /   143732      41                        
                   99064   99053   99135   99153   98924   98897   98995   99007
SOLID /   143733      41                        
                   99039   99033   99031   99030   98889   98885   98883   98882
SOLID /   143734      41                        
                   99036   99039   99030   99029   98888   98889   98882   98881
SOLID /   143735      41                        
                   99074   99036   99029   99060   98926   98888   98881   98910
SOLID /   143736      41                        
                   99093   99094   99026   99025   98953   98954   98878   98877
SOLID /   143737      41                        
                   99092   99093   99025   99024   98952   98953   98877   98876
SOLID /   143738      41                        
                   99025   99026   99029   99030   98877   98878   98881   98882
SOLID /   143739      41                        
                   99042   99027   99023   99055   98892   98879   98875   98905
SOLID /   143740      41                        
                   99024   99025   99030   99031   98876   98877   98882   98883
SOLID /   143741      41                        
                   99044   99026   99094   99118   98894   98878   98954   98978
SOLID /   143742      41                        
                   99060   99029   99026   99044   98910   98881   98878   98894
SOLID /   143743      41                        
                   99022   99054   99055   99023   98874   98898   98905   98875
SOLID /   143744      41                        
                   99040   99149   99150   99155   98890   99003   99004   99009
SOLID /   143745      41                        
                   99130   99040   99155   99156   98992   98890   99009   99010
SOLID /   143746      41                        
                   99155   99150   99083   99154   99009   99004   98943   99008
SOLID /   143747      41                        
                   99131   99132   99054   99022   98993   98994   98898   98874
SOLID /   143748      41                        
                   15498   17990   17701  104322   98859   98805   98807   98873
SOLID /   143749      41                        
                   20926   15498  104322  104600   98851   98859   98873   98869
SOLID /   143750      41                        
                   15994  104604   15248  104601   98857   98867   98863   98868
SOLID /   143751      41                        
                  104322   17701   15213   15037   98873   98807   98866   98865
SOLID /   143752      41                        
                   18340   15490   15977   17794   98810   98860   98861   98817
SOLID /   143753      41                        
                   17424   17555   17990   15498   98821   98820   98805   98859
SOLID /   143754      41                        
                   20222  104488  104468   17634   98804   98871   98872   98801
SOLID /   143755      41                        
                   17634  104468   16114   17163   98801   98872   98856   98822
SOLID /   143756      41                        
                   17143   16127   15213   17739   98833   98855   98866   98802
SOLID /   143757      41                        
                   17301   17657  104489   18967   98840   98808   98870   98839
SOLID /   143758      41                        
                   19288   17596   17657   17301   98836   98809   98808   98840
SOLID /   143759      41                        
                   15037  104601  104600  104322   98865   98868   98869   98873
SOLID /   143760      41                        
                   20936   20926  104600   15533   98852   98851   98869   98864
SOLID /   143761      41                        
                   17739   15213   17701   20225   98802   98866   98807   98803
SOLID /   143762      41                        
                   17424   20985   15977   17472   98821   98854   98861   98818
SOLID /   143763      41                        
                   18967  104489  104488   20222   98839   98870   98871   98804
SOLID /   143764      41                        
                   15992   15994  104601   15037   98858   98857   98868   98865
SOLID /   143765      41                        
                   18278   18967   20222   20225   98806   98839   98804   98803
SOLID /   143766      41                        
                  104601   15248   15533  104600   98868   98863   98864   98869
SOLID /   143767      41                        
                   17126   15399   17596   19288   98835   98862   98809   98836
SOLID /   143768      41                        
                   15037   15213   16127   15992   98865   98866   98855   98858
SOLID /   143769      41                        
                   20985   20921   17794   15977   98854   98853   98817   98861
SOLID /   143770      41                        
                   20243   16869   17559   17472   98850   98849   98819   98818
SOLID /   143771      41                        
                   16869   19307   17172   17559   98849   98834   98837   98819
SOLID /   143772      41                        
                   15490   20243   17472   15977   98860   98850   98818   98861
SOLID /   143773      41                        
                   18278   17990   17555   17665   98806   98805   98820   98838
SOLID /   143774      41                        
                   15498   20926   20985   17424   98859   98851   98854   98821
SOLID /   143775      41                        
                   20926   20936   20921   20985   98851   98852   98853   98854
SOLID /   143776      41                        
                   17301   17665   17172   19288   98840   98838   98837   98836
SOLID /   143777      41                        
                   18967   18278   17665   17301   98839   98806   98838   98840
SOLID /   143778      41                        
                   17665   17555   17559   17172   98838   98820   98819   98837
SOLID /   143779      41                        
                   19307   17126   19288   17172   98834   98835   98836   98837
SOLID /   143780      41                        
                   17163   17143   17739   17634   98822   98833   98802   98801
SOLID /   143781      41                        
                   17472   17559   17555   17424   98818   98819   98820   98821
SOLID /   143782      41                        
                   17990   18278   20225   17701   98805   98806   98803   98807
SOLID /   143783      41                        
                   17634   17739   20225   20222   98801   98802   98803   98804
SOLID /   143784      41                        
                   97003   97002   97662   97186   97005   97004   97663   97189
SOLID /   143785      41                        
                   97721   97770   97769   97762   97003   97002   97662   97186
SOLID /   143786      41                        
                   95677   96993   96992   95676   95681   96995   96994   95680
SOLID /   143787      41                        
                   97807   97814   98532   98533   95677   96993   96992   95676
SOLID /   143788      41                        
                   95727   96766   96767   97378   95731   96769   96770   97385
SOLID /   143789      41                        
                   98267   97913   98543   98544   95727   96766   96767   97378
SOLID /   143790      41                        
                   96574   96890   96788   97088   96578   96892   96791   97089
SOLID /   143791      41                        
                   98578   98566   98622   98623   96574   96890   96788   97088
SOLID /   143792      41                        
                   96945   96090   96091   97534   96948   96094   96095   97535
SOLID /   143793      41                        
                   97700   97684   97682   97701   96945   96090   96091   97534
SOLID /   143794      41                        
                   96448   97598   97248   97246   96452   97599   97259   97249
SOLID /   143795      41                        
                   97893   97890   97888   97894   96448   97598   97248   97246
SOLID /   143796      41                        
                   96714   95810   97191   96717   96718   95812   97193   96721
SOLID /   143797      41                        
                   98538   98539   97908   97922   96714   95810   97191   96717
SOLID /   143798      41                        
                   97334   97287   97390   95703   97336   97289   97391   95707
SOLID /   143799      41                        
                   98121   98116   98115   98122   97334   97287   97390   95703
SOLID /   143800      41                        
                   96405   96406   96534   96610   96408   96409   96537   96613
SOLID /   143801      41                        
                   98408   98409   98381   98375   96405   96406   96534   96610
SOLID /   143802      41                        
                   97590   96202   96203   97450   97591   96206   96207   97457
SOLID /   143803      41                        
                   98415   98398   98397   98416   97590   96202   96203   97450
SOLID /   143804      41                        
                   96922   97606   95616   95614   96923   97607   95619   95617
SOLID /   143805      41                        
                   98521   98519   98525   98524   96922   97606   95616   95614
SOLID /   143806      41                        
                   96032   97424   96584   96192   96034   97425   96588   96193
SOLID /   143807      41                        
                   97736   97732   97744   97743   96032   97424   96584   96192
SOLID /   143808      41                        
                   96077   96078   97626   96021   96081   96082   97627   96023
SOLID /   143809      41                        
                   98074   98068   98256   98257   96077   96078   97626   96021
SOLID /   143810      41                        
                   95846   95832   97153   95870   95850   95834   97163   95871
SOLID /   143811      41                        
                   98287   98087   98088   98288   95846   95832   97153   95870
SOLID /   143812      41                        
                   96070   95696   95549   95546   96074   95699   95553   95550
SOLID /   143813      41                        
                   98189   98186   98188   98190   96070   95696   95549   95546
SOLID /   143814      41                        
                   97417   96702   96703   96934   97419   96706   96707   96937
SOLID /   143815      41                        
                   98271   98002   98045   98270   97417   96702   96703   96934
SOLID /   143816      41                        
                   97312   96347   97287   97334   97313   96350   97289   97336
SOLID /   143817      41                        
                   98147   98148   98116   98121   97312   96347   97287   97334
SOLID /   143818      41                        
                   97139   95978   95760   96781   97140   95979   95763   96785
SOLID /   143819      41                        
                   98618   98617   98603   98615   97139   95978   95760   96781
SOLID /   143820      41                        
                   95705   95702   95525   95522   95709   95706   95529   95526
SOLID /   143821      41                        
                   98111   98123   98124   98109   95705   95702   95525   95522
SOLID /   143822      41                        
                   97537   97407   95588   95960   97539   97411   95592   95962
SOLID /   143823      41                        
                   97838   97839   97835   97834   97537   97407   95588   95960
SOLID /   143824      41                        
                   97026   95580   95581   95690   97028   95584   95585   95693
SOLID /   143825      41                        
                   98041   98040   97936   97935   97026   95580   95581   95690
SOLID /   143826      41                        
                   95493   95490   96472   97068   95497   95494   96474   97069
SOLID /   143827      41                        
                   97978   97993   97994   97982   95493   95490   96472   97068
SOLID /   143828      41                        
                   97586   97601   96060   97640   97588   97603   96064   97641
SOLID /   143829      41                        
                   98223   98216   98218   98224   97586   97601   96060   97640
SOLID /   143830      41                        
                   96954   96313   97166   97569   96956   96316   97175   97571
SOLID /   143831      41                        
                   98263   98262   98233   98234   96954   96313   97166   97569
SOLID /   143832      41                        
                   97096   96674   96675   96772   97097   96678   96679   96775
SOLID /   143833      41                        
                   97711   97698   97687   97712   97096   96674   96675   96772
SOLID /   143834      41                        
                   96609   96610   96805   96802   96612   96613   96809   96806
SOLID /   143835      41                        
                   98422   98375   98377   98423   96609   96610   96805   96802
SOLID /   143836      41                        
                   96127   96148   96756   97420   96130   96150   96759   97421
SOLID /   143837      41                        
                   97998   97999   98001   98000   96127   96148   96756   97420
SOLID /   143838      41                        
                   96063   96060   97601   97600   96067   96064   97603   97602
SOLID /   143839      41                        
                   98217   98218   98216   98215   96063   96060   97601   97600
SOLID /   143840      41                        
                   97130   96430   96431   97178   97133   96433   96434   97179
SOLID /   143841      41                        
                   98166   98247   98248   98170   97130   96430   96431   97178
SOLID /   143842      41                        
                   96992   96412   96413   95947   96994   96416   96417   95951
SOLID /   143843      41                        
                   98532   98498   98482   98531   96992   96412   96413   95947
SOLID /   143844      41                        
                   97658   95573   96847   96555   97659   95577   96849   96557
SOLID /   143845      41                        
                   97968   97962   97966   97969   97658   95573   96847   96555
SOLID /   143846      41                        
                   96160   96308   96309   96630   96164   96310   96311   96631
SOLID /   143847      41                        
                   97676   97671   97675   97677   96160   96308   96309   96630
SOLID /   143848      41                        
                   97135   97537   95960   96213   97137   97539   95962   96217
SOLID /   143849      41                        
                   97847   97838   97834   97846   97135   97537   95960   96213
SOLID /   143850      41                        
                   97373   96930   95572   97372   97375   96931   95576   97374
SOLID /   143851      41                        
                   98018   98019   97960   97967   97373   96930   95572   97372
SOLID /   143852      41                        
                   95492   97338   96149   96128   95496   97339   96151   96131
SOLID /   143853      41                        
                   97976   97977   98011   98012   95492   97338   96149   96128
SOLID /   143854      41                        
                   97153   97638   96482   96483   97163   97639   96484   96485
SOLID /   143855      41                        
                   98088   98090   98291   98290   97153   97638   96482   96483
SOLID /   143856      41                        
                   95702   97574   96955   95525   95706   97575   96957   95529
SOLID /   143857      41                        
                   98123   98120   98118   98124   95702   97574   96955   95525
SOLID /   143858      41                        
                   97524   96866   96388   97576   97526   96867   96391   97577
SOLID /   143859      41                        
                   97898   97872   97870   97899   97524   96866   96388   97576
SOLID /   143860      41                        
                   95844   96735   95541   95538   95848   96737   95545   95542
SOLID /   143861      41                        
                   97941   97942   97940   97939   95844   96735   95541   95538
SOLID /   143862      41                        
                   95847   95844   95538   95602   95851   95848   95542   95604
SOLID /   143863      41                        
                   98286   97941   97939   98285   95847   95844   95538   95602
SOLID /   143864      41                        
                   97326   96857   96639   96638   97330   96861   96641   96640
SOLID /   143865      41                        
                   98372   98369   98371   98373   97326   96857   96639   96638
SOLID /   143866      41                        
                   97572   95920   95921   96518   97573   95924   95925   96520
SOLID /   143867      41                        
                   97750   97726   97728   97751   97572   95920   95921   96518
SOLID /   143868      41                        
                   97136   96135   97043   97524   97138   96139   97045   97526
SOLID /   143869      41                        
                   97848   97843   97897   97898   97136   96135   97043   97524
SOLID /   143870      41                        
                   97042   95914   97525   97043   97044   95917   97527   97045
SOLID /   143871      41                        
                   97896   97866   97865   97897   97042   95914   97525   97043
SOLID /   143872      41                        
                   97344   95562   95563   97023   97345   95566   95567   97025
SOLID /   143873      41                        
                   98097   98094   98092   98098   97344   95562   95563   97023
SOLID /   143874      41                        
                   96007   96004   97318   97228   96011   96008   97321   97229
SOLID /   143875      41                        
                   98062   98151   98152   98053   96007   96004   97318   97228
SOLID /   143876      41                        
                   96486   97387   97606   96922   96490   97389   97607   96923
SOLID /   143877      41                        
                   98520   98517   98519   98521   96486   97387   97606   96922
SOLID /   143878      41                        
                   96630   96309   97278   96842   96631   96311   97279   96843
SOLID /   143879      41                        
                   97677   97675   97673   97678   96630   96309   97278   96842
SOLID /   143880      41                        
                   95491   95713   97596   95490   95495   95717   97597   95494
SOLID /   143881      41                        
                   97992   97985   97987   97993   95491   95713   97596   95490
SOLID /   143882      41                        
                   97416   95800   95801   97458   97418   95804   95805   97459
SOLID /   143883      41                        
                   98177   98178   98173   98171   97416   95800   95801   97458
SOLID /   143884      41                        
                   96767   97386   97129   97378   96770   97388   97132   97385
SOLID /   143885      41                        
                   98543   98516   98545   98544   96767   97386   97129   97378
SOLID /   143886      41                        
                   97644   95609   96789   97204   97645   95613   96792   97206
SOLID /   143887      41                        
                   98727   98591   98589   98728   97644   95609   96789   97204
SOLID /   143888      41                        
                   97640   97444   97348   97586   97641   97445   97350   97588
SOLID /   143889      41                        
                   98224   98209   98207   98223   97640   97444   97348   97586
SOLID /   143890      41                        
                   97444   97640   96870   97394   97445   97641   96871   97395
SOLID /   143891      41                        
                   98209   98224   98225   98213   97444   97640   96870   97394
SOLID /   143892      41                        
                   97606   97298   97299   95616   97607   97300   97301   95619
SOLID /   143893      41                        
                   98519   98518   98526   98525   97606   97298   97299   95616
SOLID /   143894      41                        
                   96513   97346   96726   96512   96516   97347   96727   96515
SOLID /   143895      41                        
                   98639   98630   98626   98638   96513   97346   96726   96512
SOLID /   143896      41                        
                   96744   95897   96357   96354   96745   95899   96361   96358
SOLID /   143897      41                        
                   98640   98635   98704   98703   96744   95897   96357   96354
SOLID /   143898      41                        
                   96683   95484   95485   96529   96685   95488   95489   96533
SOLID /   143899      41                        
                   98657   98656   98644   98643   96683   95484   95485   96529
SOLID /   143900      41                        
                   95876   95884   96282   96566   95880   95886   96284   96568
SOLID /   143901      41                        
                   98673   98661   98692   98693   95876   95884   96282   96566
SOLID /   143902      41                        
                   96264   95873   18526   16621   96265   95875   17308   21085
SOLID /   143903      41                        
                   98676   98677   18491   20019   96264   95873   18526   16621
SOLID /   143904      41                        
                   95478   95479   97483   97398   95480   95481   97485   97399
SOLID /   143905      41                        
                   98688   98683   98687   98689   95478   95479   97483   97398
SOLID /   143906      41                        
                   97275   97210   97312   97436   97277   97211   97313   97437
SOLID /   143907      41                        
                   98129   98144   98147   98146   97275   97210   97312   97436
SOLID /   143908      41                        
                   95627   97638   95833   95626   95631   97639   95835   95630
SOLID /   143909      41                        
                   98095   98090   98089   98096   95627   97638   95833   95626
SOLID /   143910      41                        
                   95779   95780   96951   96950   95783   95784   96953   96952
SOLID /   143911      41                        
                   98550   98549   98513   98527   95779   95780   96951   96950
SOLID /   143912      41                        
                   96654   97274   95509   95506   96657   97276   95513   95510
SOLID /   143913      41                        
                   98143   98131   98125   98142   96654   97274   95509   95506
SOLID /   143914      41                        
                   96689   96729   95964   96688   96693   96732   95968   96692
SOLID /   143915      41                        
                   98387   98393   98394   98389   96689   96729   95964   96688
SOLID /   143916      41                        
                   95789   96922   95614   95788   95793   96923   95617   95792
SOLID /   143917      41                        
                   98514   98521   98524   98523   95789   96922   95614   95788
SOLID /   143918      41                        
                   97335   97292   97077   97436   97337   97295   97079   97437
SOLID /   143919      41                        
                   98106   98108   98145   98146   97335   97292   97077   97436
SOLID /   143920      41                        
                   96114   96115   96940   96914   96116   96117   96942   96915
SOLID /   143921      41                        
                   98157   98133   98134   98158   96114   96115   96940   96914
SOLID /   143922      41                        
                   96500   97208   96760   97242   96504   97209   96763   97243
SOLID /   143923      41                        
                   98196   98277   98276   98194   96500   97208   96760   97242
SOLID /   143924      41                        
                   95946   96494   96109   96106   95950   96496   96113   96110
SOLID /   143925      41                        
                   98530   98484   98490   98529   95946   96494   96109   96106
SOLID /   143926      41                        
                   96449   96812   97598   96448   96453   96813   97599   96452
SOLID /   143927      41                        
                   97892   97875   97890   97893   96449   96812   97598   96448
SOLID /   143928      41                        
                   97654   97324   97325   97660   97655   97328   97329   97661
SOLID /   143929      41                        
                   98425   98384   98366   98426   97654   97324   97325   97660
SOLID /   143930      41                        
                   95767   96638   95634   95645   95769   96640   95638   95649
SOLID /   143931      41                        
                   98368   98373   98374   98367   95767   96638   95634   95645
SOLID /   143932      41                        
                   97572   96518   97278   95903   97573   96520   97279   95907
SOLID /   143933      41                        
                   97750   97751   97673   97672   97572   96518   97278   95903
SOLID /   143934      41                        
                   96456   96457   96644   97583   96459   96460   96648   97585
SOLID /   143935      41                        
                   97823   97855   97856   97822   96456   96457   96644   97583
SOLID /   143936      41                        
                   97480   96506   96024   96025   97481   96509   96028   96029
SOLID /   143937      41                        
                   98008   97996   98048   98047   97480   96506   96024   96025
SOLID /   143938      41                        
                   96696   97022   95744   96660   96700   97024   95748   96663
SOLID /   143939      41                        
                   98083   98081   98101   98100   96696   97022   95744   96660
SOLID /   143940      41                        
                   96374   96375   95650   97624   96376   96377   95654   97625
SOLID /   143941      41                        
                   98431   98353   98352   98432   96374   96375   95650   97624
SOLID /   143942      41                        
                   97656   96508   96756   96754   97657   96511   96759   96757
SOLID /   143943      41                        
                   98021   97997   98001   98022   97656   96508   96756   96754
SOLID /   143944      41                        
                   96121   95522   95523   96120   96125   95526   95527   96124
SOLID /   143945      41                        
                   98110   98109   98265   98266   96121   95522   95523   96120
SOLID /   143946      41                        
                   96402   97314   95920   97572   96403   97315   95924   97573
SOLID /   143947      41                        
                   97775   97776   97726   97750   96402   97314   95920   97572
SOLID /   143948      41                        
                   95533   95493   97068   95532   95537   95497   97069   95536
SOLID /   143949      41                        
                   97979   97978   97982   97983   95533   95493   97068   95532
SOLID /   143950      41                        
                   97660   97325   95767   95766   97661   97329   95769   95768
SOLID /   143951      41                        
                   98426   98366   98368   98427   97660   97325   95767   95766
SOLID /   143952      41                        
                   95667   95668   95914   97042   95671   95672   95917   97044
SOLID /   143953      41                        
                   97925   97926   97866   97896   95667   95668   95914   97042
SOLID /   143954      41                        
                   96936   96442   96443   96935   96939   96446   96447   96938
SOLID /   143955      41                        
                   97874   97876   97929   97930   96936   96442   96443   96935
SOLID /   143956      41                        
                   97516   96404   96405   96608   97517   96407   96408   96611
SOLID /   143957      41                        
                   98420   98388   98408   98421   97516   96404   96405   96608
SOLID /   143958      41                        
                   97594   97557   95983   95980   97595   97567   95987   95984
SOLID /   143959      41                        
                   98734   98552   98556   98735   97594   97557   95983   95980
SOLID /   143960      41                        
                   97658   96321   95818   97372   97659   96325   95822   97374
SOLID /   143961      41                        
                   97968   97953   97951   97967   97658   96321   95818   97372
SOLID /   143962      41                        
                   96321   97658   96555   96320   96325   97659   96557   96324
SOLID /   143963      41                        
                   97953   97968   97969   97957   96321   97658   96555   96320
SOLID /   143964      41                        
                   96844   96063   97600   97213   96845   96067   97602   97215
SOLID /   143965      41                        
                   98249   98217   98215   98250   96844   96063   97600   97213
SOLID /   143966      41                        
                   96451   96866   97525   96450   96455   96867   97527   96454
SOLID /   143967      41                        
                   97871   97872   97865   97857   96451   96866   97525   96450
SOLID /   143968      41                        
                   97596   96762   95659   95660   97597   96765   95663   95664
SOLID /   143969      41                        
                   97987   97986   97990   97991   97596   96762   95659   95660
SOLID /   143970      41                        
                   96007   96830   96244   96006   96011   96833   96245   96010
SOLID /   143971      41                        
                   98062   98061   98059   98058   96007   96830   96244   96006
SOLID /   143972      41                        
                   97325   97326   96638   95767   97329   97330   96640   95769
SOLID /   143973      41                        
                   98366   98372   98373   98368   97325   97326   96638   95767
SOLID /   143974      41                        
                   96773   96774   96592   96590   96776   96777   96595   96593
SOLID /   143975      41                        
                   97713   97689   97685   97714   96773   96774   96592   96590
SOLID /   143976      41                        
                   97048   96456   97583   97047   97051   96459   97585   97050
SOLID /   143977      41                        
                   97825   97823   97822   97826   97048   96456   97583   97047
SOLID /   143978      41                        
                   96987   97310   95854   96986   96989   97311   95858   96988
SOLID /   143979      41                        
                   97915   97916   97918   97917   96987   97310   95854   96986
SOLID /   143980      41                        
                   97518   96425   96905   97402   97519   96429   96907   97403
SOLID /   143981      41                        
                   98229   98230   98232   98231   97518   96425   96905   97402
SOLID /   143982      41                        
                   97424   96099   96583   96584   97425   96101   96587   96588
SOLID /   143983      41                        
                   97732   97731   97745   97744   97424   96099   96583   96584
SOLID /   143984      41                        
                   97327   96856   96857   97326   97331   96860   96861   97330
SOLID /   143985      41                        
                   98385   98386   98369   98372   97327   96856   96857   97326
SOLID /   143986      41                        
                   97372   95572   95573   97658   97374   95576   95577   97659
SOLID /   143987      41                        
                   97967   97960   97962   97968   97372   95572   95573   97658
SOLID /   143988      41                        
                   95961   95589   95982   97468   95963   95593   95986   97478
SOLID /   143989      41                        
                   98739   98738   98554   98553   95961   95589   95982   97468
SOLID /   143990      41                        
                   96212   95961   97468   96826   96216   95963   97478   96828
SOLID /   143991      41                        
                   98740   98739   98553   98565   96212   95961   97468   96826
SOLID /   143992      41                        
                   95942   96821   96170   96891   95944   96825   96174   96893
SOLID /   143993      41                        
                   98568   98569   98571   98570   95942   96821   96170   96891
SOLID /   143994      41                        
                   95507   95508   96334   95926   95511   95512   96336   95928
SOLID /   143995      41                        
                   98141   98126   98300   98299   95507   95508   96334   95926
SOLID /   143996      41                        
                   95523   95524   97568   97267   95527   95528   97570   97269
SOLID /   143997      41                        
                   98265   98264   98239   98227   95523   95524   97568   97267
SOLID /   143998      41                        
                   97316   96037   96856   97327   97317   96041   96860   97331
SOLID /   143999      41                        
                   98383   98379   98386   98385   97316   96037   96856   97327
SOLID /   144000      41                        
                   96958   95711   96249   96246   96961   95715   96253   96250
SOLID /   144001      41                        
                   98274   98015   98004   98273   96958   95711   96249   96246
SOLID /   144002      41                        
                   96909   95620   95557   95554   96912   95623   95561   95558
SOLID /   144003      41                        
                   98159   98163   98164   98160   96909   95620   95557   95554
SOLID /   144004      41                        
                   96615   96616   96225   96222   96619   96620   96229   96226
SOLID /   144005      41                        
                   98320   98212   98500   98501   96615   96616   96225   96222
SOLID /   144006      41                        
                   96045   96046   97037   96982   96049   96050   97039   96985
SOLID /   144007      41                        
                   98355   98462   98461   98362   96045   96046   97037   96982
SOLID /   144008      41                        
                   95913   95668   95669   96740   95916   95672   95673   96743
SOLID /   144009      41                        
                   97927   97926   97910   97909   95913   95668   95669   96740
SOLID /   144010      41                        
                   96950   97392   97270   95779   96952   97393   97272   95783
SOLID /   144011      41                        
                   98527   98487   98499   98550   96950   97392   97270   95779
SOLID /   144012      41                        
                   96220   96142   96143   97202   96221   96146   96147   97203
SOLID /   144013      41                        
                   98720   98629   98701   98721   96220   96142   96143   97202
SOLID /   144014      41                        
                   96213   95960   95961   96212   96217   95962   95963   96216
SOLID /   144015      41                        
                   97846   97834   98739   98740   96213   95960   95961   96212
SOLID /   144016      41                        
                   97405   97406   96292   96293   97409   97410   96296   96297
SOLID /   144017      41                        
                   97853   97837   97900   97901   97405   97406   96292   96293
SOLID /   144018      41                        
                   96697   96694   96239   96236   96701   96698   96243   96240
SOLID /   144019      41                        
                   98085   98086   98077   98079   96697   96694   96239   96236
SOLID /   144020      41                        
                   96976   97242   96959   97226   96977   97243   96962   97227
SOLID /   144021      41                        
                   98195   98194   98206   98205   96976   97242   96959   97226
SOLID /   144022      41                        
                   95973   95974   96898   96970   95976   95977   96899   96971
SOLID /   144023      41                        
                   98434   98342   98344   98435   95973   95974   96898   96970
SOLID /   144024      41                        
                   96495   97512   97340   97341   96497   97513   97342   97343
SOLID /   144025      41                        
                   98483   98494   98493   98489   96495   97512   97340   97341
SOLID /   144026      41                        
                   97434   97420   96506   97480   97435   97421   96509   97481
SOLID /   144027      41                        
                   98009   98000   97996   98008   97434   97420   96506   97480
SOLID /   144028      41                        
                   96423   96424   96885   96882   96427   96428   96889   96886
SOLID /   144029      41                        
                   98316   98242   98208   98317   96423   96424   96885   96882
SOLID /   144030      41                        
                   97439   97033   96827   96826   97441   97035   96829   96828
SOLID /   144031      41                        
                   98564   98562   98560   98565   97439   97033   96827   96826
SOLID /   144032      41                        
                   96916   97026   95690   97070   96919   97028   95693   97071
SOLID /   144033      41                        
                   98042   98041   97935   97950   96916   97026   95690   97070
SOLID /   144034      41                        
                   96591   95836   95837   95870   96594   95840   95841   95871
SOLID /   144035      41                        
                   98289   98044   97943   98288   96591   95836   95837   95870
SOLID /   144036      41                        
                   95798   96909   95554   95814   95802   96912   95558   95816
SOLID /   144037      41                        
                   98180   98159   98160   98179   95798   96909   95554   95814
SOLID /   144038      41                        
                   97569   97166   97167   95773   97571   97175   97176   95777
SOLID /   144039      41                        
                   98234   98233   98237   98238   97569   97166   97167   95773
SOLID /   144040      41                        
                   96542   96642   97412   96901   96545   96643   97414   96903
SOLID /   144041      41                        
                   98330   98336   98337   98332   96542   96642   97412   96901
SOLID /   144042      41                        
                   96796   96873   97614   96795   96799   96875   97615   96798
SOLID /   144043      41                        
                   98064   98066   98103   98104   96796   96873   97614   96795
SOLID /   144044      41                        
                   96107   96108   97392   96950   96111   96112   97393   96952
SOLID /   144045      41                        
                   98528   98488   98487   98527   96107   96108   97392   96950
SOLID /   144046      41                        
                   96344   96069   96810   97168   96345   96073   96811   97177
SOLID /   144047      41                        
                   98254   98183   98185   98253   96344   96069   96810   97168
SOLID /   144048      41                        
                   96934   96935   96987   95794   96937   96938   96989   95796
SOLID /   144049      41                        
                   98270   97930   97915   98269   96934   96935   96987   95794
SOLID /   144050      41                        
                   95587   95588   97407   97404   95591   95592   97411   97408
SOLID /   144051      41                        
                   97849   97835   97839   97852   95587   95588   97407   97404
SOLID /   144052      41                        
                   96695   96696   96660   96661   96699   96700   96663   96664
SOLID /   144053      41                        
                   98082   98083   98100   98099   96695   96696   96660   96661
SOLID /   144054      41                        
                   96554   96846   95540   96876   96556   96848   95544   96878
SOLID /   144055      41                        
                   97970   97964   97974   97973   96554   96846   95540   96876
SOLID /   144056      41                        
                   97622   96507   96508   97656   97623   96510   96511   97657
SOLID /   144057      41                        
                   98050   98049   97997   98021   97622   96507   96508   97656
SOLID /   144058      41                        
                   95563   95564   96795   97614   95567   95568   96798   97615
SOLID /   144059      41                        
                   98092   98091   98104   98103   95563   95564   96795   97614
SOLID /   144060      41                        
                   95704   96000   97292   97335   95708   96002   97295   97337
SOLID /   144061      41                        
                   98105   98107   98108   98106   95704   96000   97292   97335
SOLID /   144062      41                        
                   96803   96804   97324   97654   96807   96808   97328   97655
SOLID /   144063      41                        
                   98424   98376   98384   98425   96803   96804   97324   97654
SOLID /   144064      41                        
                   96099   97424   97181   95517   96101   97425   97183   95521
SOLID /   144065      41                        
                   97731   97732   97730   97729   96099   97424   97181   95517
SOLID /   144066      41                        
                   97242   96760   96761   96959   97243   96763   96764   96962
SOLID /   144067      41                        
                   98194   98276   98275   98206   97242   96760   96761   96959
SOLID /   144068      41                        
                   97587   97060   97601   97586   97589   97063   97603   97588
SOLID /   144069      41                        
                   98244   98245   98216   98223   97587   97060   97601   97586
SOLID /   144070      41                        
                   96053   96054   96606   96301   96057   96058   96607   96303
SOLID /   144071      41                        
                   98325   98450   98449   98448   96053   96054   96606   96301
SOLID /   144072      41                        
                   95653   96045   96982   95652   95657   96049   96985   95656
SOLID /   144073      41                        
                   98359   98355   98362   98361   95653   96045   96982   95652
SOLID /   144074      41                        
                   96717   96392   96393   96716   96721   96395   96396   96720
SOLID /   144075      41                        
                   97922   97923   97824   97818   96717   96392   96393   96716
SOLID /   144076      41                        
                   97431   97184   97185   97430   97433   97187   97188   97432
SOLID /   144077      41                        
                   97724   97722   97761   97760   97431   97184   97185   97430
SOLID /   144078      41                        
                   97434   97360   96352   96126   97435   97367   96353   96129
SOLID /   144079      41                        
                   98009   98007   98005   98010   97434   97360   96352   96126
SOLID /   144080      41                        
                   96230   96231   96052   97260   96233   96234   96056   97262
SOLID /   144081      41                        
                   98327   98324   98326   98328   96230   96231   96052   97260
SOLID /   144082      41                        
                   95597   95594   97466   97447   95601   95598   97467   97449
SOLID /   144083      41                        
                   98509   98508   98537   98536   95597   95594   97466   97447
SOLID /   144084      41                        
                   97510   95608   95609   97644   97511   95612   95613   97645
SOLID /   144085      41                        
                   98726   98587   98591   98727   97510   95608   95609   97644
SOLID /   144086      41                        
                   96682   96854   96514   96512   96684   96855   96517   96515
SOLID /   144087      41                        
                   98658   98659   98633   98638   96682   96854   96514   96512
SOLID /   144088      41                        
                   96527   96528   96632   97488   96531   96532   96634   97489
SOLID /   144089      41                        
                   98654   98645   98641   98653   96527   96528   96632   97488
SOLID /   144090      41                        
                   96282   96283   96560   97199   96284   96285   96563   97201
SOLID /   144091      41                        
                   98692   98691   98679   98678   96282   96283   96560   97199
SOLID /   144092      41                        
                   96188   96482   97638   95627   96190   96484   97639   95631
SOLID /   144093      41                        
                   98292   98291   98090   98095   96188   96482   97638   95627
SOLID /   144094      41                        
                   96119   96120   97266   97514   96123   96124   97268   97515
SOLID /   144095      41                        
                   98312   98266   98228   98313   96119   96120   97266   97514
SOLID /   144096      41                        
                   97583   96644   96645   97582   97585   96648   96649   97584
SOLID /   144097      41                        
                   97822   97856   98743   97833   97583   96644   96645   97582
SOLID /   144098      41                        
                   97576   96292   97406   97536   97577   96296   97410   97538
SOLID /   144099      41                        
                   97899   97900   97837   97836   97576   96292   97406   97536
SOLID /   144100      41                        
                   96711   97191   95810   95811   96713   97193   95812   95813
SOLID /   144101      41                        
                   97907   97908   98539   98540   96711   97191   95810   95811
SOLID /   144102      41                        
                   95711   95712   96352   96249   95715   95716   96353   96253
SOLID /   144103      41                        
                   98015   98014   98005   98004   95711   95712   96352   96249
SOLID /   144104      41                        
                   97626   97592   96501   96498   97627   97593   96505   96502
SOLID /   144105      41                        
                   98256   98255   98192   98193   97626   97592   96501   96498
SOLID /   144106      41                        
                   96437   95719   97218   97400   96439   95723   97219   97401
SOLID /   144107      41                        
                   98441   98339   98321   98442   96437   95719   97218   97400
SOLID /   144108      41                        
                   97228   97318   97332   96662   97229   97321   97333   96665
SOLID /   144109      41                        
                   98053   98152   98153   98054   97228   97318   97332   96662
SOLID /   144110      41                        
                   95814   95554   95555   96746   95816   95558   95559   96747
SOLID /   144111      41                        
                   98179   98160   98203   98204   95814   95554   95555   96746
SOLID /   144112      41                        
                   96675   96676   97462   96774   96679   96680   97465   96777
SOLID /   144113      41                        
                   97687   97688   97690   97689   96675   96676   97462   96774
SOLID /   144114      41                        
                   96838   97604   97642   96837   96841   97605   97643   96840
SOLID /   144115      41                        
                   97792   97794   97798   97797   96838   97604   97642   96837
SOLID /   144116      41                        
                   96883   96884   96617   96614   96887   96888   96621   96618
SOLID /   144117      41                        
                   98318   98210   98214   98319   96883   96884   96617   96614
SOLID /   144118      41                        
                   96231   97196   96055   96052   96234   97197   96059   96056
SOLID /   144119      41                        
                   98324   98452   98451   98326   96231   97196   96055   96052
SOLID /   144120      41                        
                   96639   97264   96185   95637   96641   97265   96187   95641
SOLID /   144121      41                        
                   98371   98467   98466   98370   96639   97264   96185   95637
SOLID /   144122      41                        
                   95989   95990   97522   97303   95993   95994   97523   97305
SOLID /   144123      41                        
                   98401   98479   98478   98400   95989   95990   97522   97303
SOLID /   144124      41                        
                   96013   95541   96735   96012   96017   95545   96737   96016
SOLID /   144125      41                        
                   97947   97940   97942   97948   96013   95541   96735   96012
SOLID /   144126      41                        
                   97469   95983   97557   97556   97479   95987   97567   97566
SOLID /   144127      41                        
                   98555   98556   98552   98551   97469   95983   97557   97556
SOLID /   144128      41                        
                   97612   95821   96318   97368   97613   95825   96322   97370
SOLID /   144129      41                        
                   98030   97952   97954   98031   97612   95821   96318   97368
SOLID /   144130      41                        
                   97344   96990   95629   95626   97345   96991   95633   95630
SOLID /   144131      41                        
                   98097   98084   98075   98096   97344   96990   95629   95626
SOLID /   144132      41                        
                   95531   95532   96550   96548   95535   95536   96553   96551
SOLID /   144133      41                        
                   98027   97983   97981   98028   95531   95532   96550   96548
SOLID /   144134      41                        
                   96247   96248   96702   97417   96251   96252   96706   97419
SOLID /   144135      41                        
                   98272   98006   98002   98271   96247   96248   96702   97417
SOLID /   144136      41                        
                   95743   97614   96873   95742   95747   97615   96875   95746
SOLID /   144137      41                        
                   98102   98103   98066   98071   95743   97614   96873   95742
SOLID /   144138      41                        
                   95594   95810   96714   97466   95598   95812   96718   97467
SOLID /   144139      41                        
                   98508   98539   98538   98537   95594   95810   96714   97466
SOLID /   144140      41                        
                   96826   97468   97469   97439   96828   97478   97479   97441
SOLID /   144141      41                        
                   98565   98553   98555   98564   96826   97468   97469   97439
SOLID /   144142      41                        
                   97524   97576   97536   97136   97526   97577   97538   97138
SOLID /   144143      41                        
                   97898   97899   97836   97848   97524   97576   97536   97136
SOLID /   144144      41                        
                   96473   95661   96930   97373   96475   95665   96931   97375
SOLID /   144145      41                        
                   97995   97989   98019   98018   96473   95661   96930   97373
SOLID /   144146      41                        
                   95635   95636   96288   97216   95639   95640   96290   97217
SOLID /   144147      41                        
                   98412   98413   98354   98357   95635   95636   96288   97216
SOLID /   144148      41                        
                   97280   97180   97181   96033   97282   97182   97183   96035
SOLID /   144149      41                        
                   97778   97779   97730   97733   97280   97180   97181   96033
SOLID /   144150      41                        
                   96910   97178   95622   95620   96913   97179   95625   95623
SOLID /   144151      41                        
                   98169   98170   98161   98163   96910   97178   95622   95620
SOLID /   144152      41                        
                   97568   97569   95773   95770   97570   97571   95777   95774
SOLID /   144153      41                        
                   98239   98234   98238   98240   97568   97569   95773   95770
SOLID /   144154      41                        
                   97609   97338   95533   95530   97611   97339   95537   95534
SOLID /   144155      41                        
                   98025   97977   97979   98026   97609   97338   95533   95530
SOLID /   144156      41                        
                   95721   96996   96232   95720   95725   96999   96235   95724
SOLID /   144157      41                        
                   98338   98334   98341   98340   95721   96996   96232   95720
SOLID /   144158      41                        
                   97439   97469   97556   97438   97441   97479   97566   97440
SOLID /   144159      41                        
                   98564   98555   98551   98563   97439   97469   97556   97438
SOLID /   144160      41                        
                   96740   95669   97190   96739   96743   95673   97192   96742
SOLID /   144161      41                        
                   97909   97910   97912   97911   96740   95669   97190   96739
SOLID /   144162      41                        
                   96750   96084   96085   97296   96753   96086   96087   97297
SOLID /   144163      41                        
                   98069   98281   98280   98067   96750   96084   96085   97296
SOLID /   144164      41                        
                   97640   96060   96061   96870   97641   96064   96065   96871
SOLID /   144165      41                        
                   98224   98218   98222   98225   97640   96060   96061   96870
SOLID /   144166      41                        
                   96804   97316   97327   97324   96808   97317   97331   97328
SOLID /   144167      41                        
                   98376   98383   98385   98384   96804   97316   97327   97324
SOLID /   144168      41                        
                   96133   96134   96214   96647   96137   96138   96218   96651
SOLID /   144169      41                        
                   97844   97845   97841   97840   96133   96134   96214   96647
SOLID /   144170      41                        
                   97247   97082   97083   97550   97258   97086   97087   97551
SOLID /   144171      41                        
                   97895   97887   97905   97904   97247   97082   97083   97550
SOLID /   144172      41                        
                   95832   95833   97638   97153   95834   95835   97639   97163
SOLID /   144173      41                        
                   98087   98089   98090   98088   95832   95833   97638   97153
SOLID /   144174      41                        
                   96655   95734   95735   96346   96658   95738   95739   96349
SOLID /   144175      41                        
                   98140   98139   98137   98138   96655   95734   95735   96346
SOLID /   144176      41                        
                   97213   97600   97058   97212   97215   97602   97061   97214
SOLID /   144177      41                        
                   98250   98215   98246   98251   97213   97600   97058   97212
SOLID /   144178      41                        
                   97059   95772   95773   97167   97062   95776   95777   97176
SOLID /   144179      41                        
                   98235   98236   98238   98237   97059   95772   95773   97167
SOLID /   144180      41                        
                   95811   95595   97299   96710   95813   95599   97301   96712
SOLID /   144181      41                        
                   98540   98506   98526   98541   95811   95595   97299   96710
SOLID /   144182      41                        
                   95853   96739   96711   95852   95857   96742   96713   95856
SOLID /   144183      41                        
                   97920   97911   97907   97919   95853   96739   96711   95852
SOLID /   144184      41                        
                   96877   97149   96339   96338   96879   97152   96341   96340
SOLID /   144185      41                        
                   97972   97971   97956   97955   96877   97149   96339   96338
SOLID /   144186      41                        
                   96021   97626   96498   95698   96023   97627   96502   95701
SOLID /   144187      41                        
                   98257   98256   98193   98198   96021   97626   96498   95698
SOLID /   144188      41                        
                   96363   96364   96974   97088   96367   96368   96975   97089
SOLID /   144189      41                        
                   98600   98595   98624   98623   96363   96364   96974   97088
SOLID /   144190      41                        
                   97008   96277   96633   97552   97009   96281   96635   97554
SOLID /   144191      41                        
                   98713   98696   98642   98714   97008   96277   96633   97552
SOLID /   144192      41                        
                   97486   96267   96560   96558   97487   96269   96563   96561
SOLID /   144193      41                        
                   98707   98681   98679   98708   97486   96267   96560   96558
SOLID /   144194      41                        
                   96078   97296   97592   97626   96082   97297   97593   97627
SOLID /   144195      41                        
                   98068   98067   98255   98256   96078   97296   97592   97626
SOLID /   144196      41                        
                   95997   97216   96928   96375   95999   97217   96929   96377
SOLID /   144197      41                        
                   98351   98357   98358   98353   95997   97216   96928   96375
SOLID /   144198      41                        
                   97431   96966   95498   96850   97433   96969   95502   96851
SOLID /   144199      41                        
                   97724   97717   97715   97723   97431   96966   95498   96850
SOLID /   144200      41                        
                   96014   97520   97149   96877   96018   97521   97152   96879
SOLID /   144201      41                        
                   97931   97932   97971   97972   96014   97520   97149   96877
SOLID /   144202      41                        
                   97412   97413   96996   95721   97414   97415   96999   95725
SOLID /   144203      41                        
                   98337   98335   98334   98338   97412   97413   96996   95721
SOLID /   144204      41                        
                   96755   96148   96149   97608   96758   96150   96151   97610
SOLID /   144205      41                        
                   98023   97999   98011   98024   96755   96148   96149   97608
SOLID /   144206      41                        
                   96749   96872   96873   96796   96752   96874   96875   96799
SOLID /   144207      41                        
                   98063   98065   98066   98064   96749   96872   96873   96796
SOLID /   144208      41                        
                   96748   96749   96796   96794   96751   96752   96799   96797
SOLID /   144209      41                        
                   98282   98063   98064   98283   96748   96749   96796   96794
SOLID /   144210      41                        
                   97320   97574   97390   97319   97323   97575   97391   97322
SOLID /   144211      41                        
                   98119   98120   98115   98113   97320   97574   97390   97319
SOLID /   144212      41                        
                   97624   95650   95651   95972   97625   95654   95655   95975
SOLID /   144213      41                        
                   98432   98352   98360   98433   97624   95650   95651   95972
SOLID /   144214      41                        
                   97574   97320   96312   96955   97575   97323   96315   96957
SOLID /   144215      41                        
                   98120   98119   98117   98118   97574   97320   96312   96955
SOLID /   144216      41                        
                   96381   97274   97275   96380   96385   97276   97277   96384
SOLID /   144217      41                        
                   98132   98131   98129   98130   96381   97274   97275   96380
SOLID /   144218      41                        
                   95547   95548   95555   95556   95551   95552   95559   95560
SOLID /   144219      41                        
                   98191   98187   98203   98202   95547   95548   95555   95556
SOLID /   144220      41                        
                   96884   97444   97394   96617   96888   97445   97395   96621
SOLID /   144221      41                        
                   98210   98209   98213   98214   96884   97444   97394   96617
SOLID /   144222      41                        
                   96774   97462   96918   96592   96777   97465   96921   96595
SOLID /   144223      41                        
                   97689   97690   97686   97685   96774   97462   96918   96592
SOLID /   144224      41                        
                   96647   96214   96215   96646   96651   96218   96219   96650
SOLID /   144225      41                        
                   97840   97841   98741   98742   96647   96214   96215   96646
SOLID /   144226      41                        
                   95490   97596   95660   96472   95494   97597   95664   96474
SOLID /   144227      41                        
                   97993   97987   97991   97994   95490   97596   95660   96472
SOLID /   144228      41                        
                   95795   97417   96934   95794   95797   97419   96937   95796
SOLID /   144229      41                        
                   98175   98271   98270   98269   95795   97417   96934   95794
SOLID /   144230      41                        
                   96103   96102   97446   95675   96105   96104   97448   95679
SOLID /   144231      41                        
                   98504   98511   98535   98534   96103   96102   97446   95675
SOLID /   144232      41                        
                   95948   96103   95675   95676   95952   96105   95679   95680
SOLID /   144233      41                        
                   98505   98504   98534   98533   95948   96103   95675   95676
SOLID /   144234      41                        
                   96192   96584   96585   96850   96193   96588   96589   96851
SOLID /   144235      41                        
                   97743   97744   97720   97723   96192   96584   96585   96850
SOLID /   144236      41                        
                   97622   97080   97081   96507   97623   97084   97085   96510
SOLID /   144237      41                        
                   98050   97906   97877   98049   97622   97080   97081   96507
SOLID /   144238      41                        
                   96005   96006   96068   96314   96009   96010   96072   96317
SOLID /   144239      41                        
                   98150   98058   98260   98261   96005   96006   96068   96314
SOLID /   144240      41                        
                   97218   96230   97260   96467   97219   96233   97262   96471
SOLID /   144241      41                        
                   98321   98327   98328   98323   97218   96230   97260   96467
SOLID /   144242      41                        
                   96466   97261   96258   96256   96470   97263   96261   96259
SOLID /   144243      41                        
                   98322   98329   98447   98446   96466   97261   96258   96256
SOLID /   144244      41                        
                   96203   96204   96730   96728   96207   96208   96733   96731
SOLID /   144245      41                        
                   98397   98404   98406   98405   96203   96204   96730   96728
SOLID /   144246      41                        
                   96917   96918   97462   97460   96920   96921   97465   97463
SOLID /   144247      41                        
                   97691   97686   97690   97692   96917   96918   97462   97460
SOLID /   144248      41                        
                   96832   96830   95956   95954   96835   96833   95959   95957
SOLID /   144249      41                        
                   98060   98061   98055   98051   96832   96830   95956   95954
SOLID /   144250      41                        
                   97023   95563   97614   95743   97025   95567   97615   95747
SOLID /   144251      41                        
                   98098   98092   98103   98102   97023   95563   97614   95743
SOLID /   144252      41                        
                   96099   96098   96815   96583   96101   96100   96817   96587
SOLID /   144253      41                        
                   97731   97773   97772   97745   96099   96098   96815   96583
SOLID /   144254      41                        
                   96549   95820   95821   97612   96552   95824   95825   97613
SOLID /   144255      41                        
                   98029   98016   97952   98030   96549   95820   95821   97612
SOLID /   144256      41                        
                   95806   97072   95755   95752   95808   97074   95759   95756
SOLID /   144257      41                        
                   97813   97801   97803   97812   95806   97072   95755   95752
SOLID /   144258      41                        
                   96715   97073   97466   96714   96719   97075   97467   96718
SOLID /   144259      41                        
                   97827   97802   98537   98538   96715   97073   97466   96714
SOLID /   144260      41                        
                   96519   95500   95501   96152   96521   95504   95505   96156
SOLID /   144261      41                        
                   97752   97737   97716   97753   96519   95500   95501   96152
SOLID /   144262      41                        
                   96990   97344   97023   97022   96991   97345   97025   97024
SOLID /   144263      41                        
                   98084   98097   98098   98081   96990   97344   97023   97022
SOLID /   144264      41                        
                   96328   97578   96300   96327   96332   97579   96302   96331
SOLID /   144265      41                        
                   97815   97809   97805   97816   96328   97578   96300   96327
SOLID /   144266      41                        
                   97578   96328   96993   95677   97579   96332   96995   95681
SOLID /   144267      41                        
                   97809   97815   97814   97807   97578   96328   96993   95677
SOLID /   144268      41                        
                   97608   96149   97338   97609   97610   96151   97339   97611
SOLID /   144269      41                        
                   98024   98011   97977   98025   97608   96149   97338   97609
SOLID /   144270      41                        
                   96850   96585   97184   97431   96851   96589   97187   97433
SOLID /   144271      41                        
                   97723   97720   97722   97724   96850   96585   97184   97431
SOLID /   144272      41                        
                   95807   97578   95677   95674   95809   97579   95681   95678
SOLID /   144273      41                        
                   97810   97809   97807   97808   95807   97578   95677   95674
SOLID /   144274      41                        
                   95806   95674   95675   97446   95808   95678   95679   97448
SOLID /   144275      41                        
                   97813   97808   98534   98535   95806   95674   95675   97446
SOLID /   144276      41                        
                   96467   97260   97261   96466   96471   97262   97263   96470
SOLID /   144277      41                        
                   98323   98328   98329   98322   96467   97260   97261   96466
SOLID /   144278      41                        
                   96900   96901   95718   96436   96902   96903   95722   96438
SOLID /   144279      41                        
                   98439   98332   98331   98440   96900   96901   95718   96436
SOLID /   144280      41                        
                   97298   97606   97387   97386   97300   97607   97389   97388
SOLID /   144281      41                        
                   98518   98519   98517   98516   97298   97606   97387   97386
SOLID /   144282      41                        
                   96487   97131   97387   96486   96491   97134   97389   96490
SOLID /   144283      41                        
                   98547   98546   98517   98520   96487   97131   97387   96486
SOLID /   144284      41                        
                   96169   96170   96821   96818   96173   96174   96825   96822
SOLID /   144285      41                        
                   98731   98571   98569   98732   96169   96170   96821   96818
SOLID /   144286      41                        
                   96636   96789   95609   95606   96637   96792   95613   95610
SOLID /   144287      41                        
                   98588   98589   98591   98590   96636   96789   95609   95606
SOLID /   144288      41                        
                   97488   95892   95893   96527   97489   95894   95895   96531
SOLID /   144289      41                        
                   98653   98648   98652   98654   97488   95892   95893   96527
SOLID /   144290      41                        
                   97003   97184   96585   96582   97005   97187   96589   96586
SOLID /   144291      41                        
                   97721   97722   97720   97719   97003   97184   96585   96582
SOLID /   144292      41                        
                   97604   96838   96329   96326   97605   96841   96333   96330
SOLID /   144293      41                        
                   97794   97792   97790   97795   97604   96838   96329   96326
SOLID /   144294      41                        
                   96716   96393   97048   97046   96720   96396   97051   97049
SOLID /   144295      41                        
                   97818   97824   97825   97820   96716   96393   97048   97046
SOLID /   144296      41                        
                   97136   97536   97537   97135   97138   97538   97539   97137
SOLID /   144297      41                        
                   97848   97836   97838   97847   97136   97536   97537   97135
SOLID /   144298      41                        
                   95771   95772   97060   97587   95775   95776   97063   97589
SOLID /   144299      41                        
                   98241   98236   98245   98244   95771   95772   97060   97587
SOLID /   144300      41                        
                   96178   97052   97064   96642   96182   97053   97066   96643
SOLID /   144301      41                        
                   98364   98365   98333   98336   96178   97052   97064   96642
SOLID /   144302      41                        
                   97296   96085   95864   97592   97297   96087   95867   97593
SOLID /   144303      41                        
                   98067   98280   98279   98255   97296   96085   95864   97592
SOLID /   144304      41                        
                   96746   97226   95815   95814   96747   97227   95817   95816
SOLID /   144305      41                        
                   98204   98205   98174   98179   96746   97226   95815   95814
SOLID /   144306      41                        
                   95919   95920   97314   97281   95923   95924   97315   97283
SOLID /   144307      41                        
                   97725   97726   97776   97777   95919   95920   97314   97281
SOLID /   144308      41                        
                   96085   95571   95866   95864   96087   95575   95869   95867
SOLID /   144309      41                        
                   98280   97959   98020   98279   96085   95571   95866   95864
SOLID /   144310      41                        
                   96342   96335   97284   97306   96343   96337   97285   97307
SOLID /   144311      41                        
                   98303   98128   98127   98304   96342   96335   97284   97306
SOLID /   144312      41                        
                   97600   97601   97060   97058   97602   97603   97063   97061
SOLID /   144313      41                        
                   98215   98216   98245   98246   97600   97601   97060   97058
SOLID /   144314      41                        
                   96027   97248   97598   96026   96031   97259   97599   96030
SOLID /   144315      41                        
                   97886   97888   97890   97889   96027   97248   97598   96026
SOLID /   144316      41                        
                   95865   95658   95659   97208   95868   95662   95663   97209
SOLID /   144317      41                        
                   98278   97988   97990   98277   95865   95658   95659   97208
SOLID /   144318      41                        
                   97205   96790   96171   96168   97207   96793   96175   96172
SOLID /   144319      41                        
                   98729   98621   98567   98730   97205   96790   96171   96168
SOLID /   144320      41                        
                   96667   97358   96304   96666   96671   97359   96306   96670
SOLID /   144321      41                        
                   97830   97817   97800   97829   96667   97358   96304   96666
SOLID /   144322      41                        
                   95666   95667   96458   96394   95670   95671   96461   96397
SOLID /   144323      41                        
                   97924   97925   97854   97821   95666   95667   96458   96394
SOLID /   144324      41                        
                   96420   96872   96079   96076   96421   96874   96083   96080
SOLID /   144325      41                        
                   98072   98065   98070   98073   96420   96872   96079   96076
SOLID /   144326      41                        
                   96329   96627   96993   96328   96333   96629   96995   96332
SOLID /   144327      41                        
                   97790   97791   97814   97815   96329   96627   96993   96328
SOLID /   144328      41                        
                   96026   97598   96812   97422   96030   97599   96813   97423
SOLID /   144329      41                        
                   97889   97890   97875   97873   96026   97598   96812   97422
SOLID /   144330      41                        
                   96762   97596   95713   95710   96765   97597   95717   95714
SOLID /   144331      41                        
                   97986   97987   97985   97984   96762   97596   95713   95710
SOLID /   144332      41                        
                   97587   97349   97518   95771   97589   97351   97519   95775
SOLID /   144333      41                        
                   98244   98243   98229   98241   97587   97349   97518   95771
SOLID /   144334      41                        
                   96819   96820   97557   97594   96823   96824   97567   97595
SOLID /   144335      41                        
                   98733   98581   98552   98734   96819   96820   97557   97594
SOLID /   144336      41                        
                   97580   97520   95828   95826   97581   97521   95831   95829
SOLID /   144337      41                        
                   98035   97932   97934   98036   97580   97520   95828   95826
SOLID /   144338      41                        
                   95828   96015   95691   95692   95831   96019   95694   95695
SOLID /   144339      41                        
                   97934   97933   97937   97938   95828   96015   95691   95692
SOLID /   144340      41                        
                   97070   95690   95691   96734   97071   95693   95694   96736
SOLID /   144341      41                        
                   97950   97935   97937   97949   97070   95690   95691   96734
SOLID /   144342      41                        
                   95943   96820   96821   95942   95945   96824   96825   95944
SOLID /   144343      41                        
                   98582   98581   98569   98568   95943   96820   96821   95942
SOLID /   144344      41                        
                   96697   96990   97022   96696   96701   96991   97024   96700
SOLID /   144345      41                        
                   98085   98084   98081   98083   96697   96990   97022   96696
SOLID /   144346      41                        
                   95565   95847   95602   95564   95569   95851   95604   95568
SOLID /   144347      41                        
                   98093   98286   98285   98091   95565   95847   95602   95564
SOLID /   144348      41                        
                   96001   95705   95522   96121   96003   95709   95526   96125
SOLID /   144349      41                        
                   98112   98111   98109   98110   96001   95705   95522   96121
SOLID /   144350      41                        
                   97088   96788   96636   96363   97089   96791   96637   96367
SOLID /   144351      41                        
                   98623   98622   98588   98600   97088   96788   96636   96363
SOLID /   144352      41                        
                   97592   95864   95865   96501   97593   95867   95868   96505
SOLID /   144353      41                        
                   98255   98279   98278   98192   97592   95864   95865   96501
SOLID /   144354      41                        
                   96730   97302   97100   96729   96733   97304   97103   96732
SOLID /   144355      41                        
                   98406   98407   98390   98393   96730   97302   97100   96729
SOLID /   144356      41                        
                   96978   95860   96202   97590   96979   95862   96206   97591
SOLID /   144357      41                        
                   98414   98396   98398   98415   96978   95860   96202   97590
SOLID /   144358      41                        
                   96507   97081   96027   96024   96510   97085   96031   96028
SOLID /   144359      41                        
                   98049   97877   97886   98048   96507   97081   96027   96024
SOLID /   144360      41                        
                   96694   95737   96114   96239   96698   95741   96116   96243
SOLID /   144361      41                        
                   98086   98156   98157   98077   96694   95737   96114   96239
SOLID /   144362      41                        
                   96025   96026   97422   96704   96029   96030   97423   96708
SOLID /   144363      41                        
                   98047   97889   97873   98046   96025   96026   97422   96704
SOLID /   144364      41                        
                   97586   97348   97349   97587   97588   97350   97351   97589
SOLID /   144365      41                        
                   98223   98207   98243   98244   97586   97348   97349   97587
SOLID /   144366      41                        
                   96494   96495   97341   96109   96496   96497   97343   96113
SOLID /   144367      41                        
                   98484   98483   98489   98490   96494   96495   97341   96109
SOLID /   144368      41                        
                   95667   97042   96132   96458   95671   97044   96136   96461
SOLID /   144369      41                        
                   97925   97896   97842   97854   95667   97042   96132   96458
SOLID /   144370      41                        
                   96734   96254   95838   97070   96736   96255   95842   97071
SOLID /   144371      41                        
                   97949   97946   97944   97950   96734   96254   95838   97070
SOLID /   144372      41                        
                   97461   96676   96677   96161   97464   96680   96681   96165
SOLID /   144373      41                        
                   97693   97688   97697   97696   97461   96676   96677   96161
SOLID /   144374      41                        
                   97047   97583   97582   97356   97050   97585   97584   97357
SOLID /   144375      41                        
                   97826   97822   97833   97832   97047   97583   97582   97356
SOLID /   144376      41                        
                   97148   97149   97520   97580   97151   97152   97521   97581
SOLID /   144377      41                        
                   98034   97971   97932   98035   97148   97149   97520   97580
SOLID /   144378      41                        
                   96313   96314   96344   97166   96316   96317   96345   97175
SOLID /   144379      41                        
                   98262   98261   98254   98233   96313   96314   96344   97166
SOLID /   144380      41                        
                   95645   95634   95635   95644   95649   95638   95639   95648
SOLID /   144381      41                        
                   98367   98374   98412   98411   95645   95634   95635   95644
SOLID /   144382      41                        
                   95947   96413   96494   95946   95951   96417   96496   95950
SOLID /   144383      41                        
                   98531   98482   98484   98530   95947   96413   96494   95946
SOLID /   144384      41                        
                   97578   95807   96257   96300   97579   95809   96260   96302
SOLID /   144385      41                        
                   97809   97810   97806   97805   97578   95807   96257   96300
SOLID /   144386      41                        
                   97576   96388   96295   96292   97577   96391   96299   96296
SOLID /   144387      41                        
                   97899   97870   97869   97900   97576   96388   96295   96292
SOLID /   144388      41                        
                   96025   96704   96705   97480   96029   96708   96709   97481
SOLID /   144389      41                        
                   98047   98046   98003   98008   96025   96704   96705   97480
SOLID /   144390      41                        
                   95703   97390   97574   95702   95707   97391   97575   95706
SOLID /   144391      41                        
                   98122   98115   98120   98123   95703   97390   97574   95702
SOLID /   144392      41                        
                   97064   97065   97428   97413   97066   97067   97429   97415
SOLID /   144393      41                        
                   98333   98456   98455   98335   97064   97065   97428   97413
SOLID /   144394      41                        
                   96981   97036   97426   96602   96984   97038   97427   96605
SOLID /   144395      41                        
                   98345   98460   98459   98347   96981   97036   97426   96602
SOLID /   144396      41                        
                   96688   95964   95965   96404   96692   95968   95969   96407
SOLID /   144397      41                        
                   98389   98394   98395   98388   96688   95964   95965   96404
SOLID /   144398      41                        
                   96666   96304   96305   97194   96670   96306   96307   97195
SOLID /   144399      41                        
                   97829   97800   97804   97828   96666   96304   96305   97194
SOLID /   144400      41                        
                   95557   95621   96623   95556   95561   95624   96625   95560
SOLID /   144401      41                        
                   98164   98162   98201   98202   95557   95621   96623   95556
SOLID /   144402      41                        
                   97267   97568   95770   97402   97269   97570   95774   97403
SOLID /   144403      41                        
                   98227   98239   98240   98231   97267   97568   95770   97402
SOLID /   144404      41                        
                   96781   96782   97376   97139   96785   96786   97377   97140
SOLID /   144405      41                        
                   98615   98610   98619   98618   96781   96782   97376   97139
SOLID /   144406      41                        
                   96744   96141   97346   96513   96745   96145   97347   96516
SOLID /   144407      41                        
                   98640   98628   98630   98639   96744   96141   97346   96513
SOLID /   144408      41                        
                   97553   97016   95485   95482   97555   97017   95489   95486
SOLID /   144409      41                        
                   98715   98646   98644   98716   97553   97016   95485   95482
SOLID /   144410      41                        
                   97006   96564   95892   97488   97007   96565   95894   97489
SOLID /   144411      41                        
                   98698   98699   98648   98653   97006   96564   95892   97488
SOLID /   144412      41                        
                   97006   96274   96275   96270   97007   96278   96279   96272
SOLID /   144413      41                        
                   98698   98697   98663   98675   97006   96274   96275   96270
SOLID /   144414      41                        
                   97199   96560   96267   96266   97201   96563   96269   96268
SOLID /   144415      41                        
                   98678   98679   98681   98680   97199   96560   96267   96266
SOLID /   144416      41                        
                   97460   96089   97027   96917   97463   96093   97029   96920
SOLID /   144417      41                        
                   97692   97683   97679   97691   97460   96089   97027   96917
SOLID /   144418      41                        
                   96450   97525   95914   95912   96454   97527   95917   95915
SOLID /   144419      41                        
                   97857   97865   97866   97858   96450   97525   95914   95912
SOLID /   144420      41                        
                   95595   95596   95616   97299   95599   95600   95619   97301
SOLID /   144421      41                        
                   98506   98507   98525   98526   95595   95596   95616   97299
SOLID /   144422      41                        
                   95935   95936   97032   97438   95939   95940   97034   97440
SOLID /   144423      41                        
                   98583   98584   98558   98563   95935   95936   97032   97438
SOLID /   144424      41                        
                   96402   97572   95903   95900   96403   97573   95907   95904
SOLID /   144425      41                        
                   97775   97750   97672   97708   96402   97572   95903   95900
SOLID /   144426      41                        
                   95524   96954   97569   97568   95528   96956   97571   97570
SOLID /   144427      41                        
                   98264   98263   98234   98239   95524   96954   97569   97568
SOLID /   144428      41                        
                   97438   97556   95943   95935   97440   97566   95945   95939
SOLID /   144429      41                        
                   98563   98551   98582   98583   97438   97556   95943   95935
SOLID /   144430      41                        
                   97556   97557   96820   95943   97566   97567   96824   95945
SOLID /   144431      41                        
                   98551   98552   98581   98582   97556   97557   96820   95943
SOLID /   144432      41                        
                   96161   96162   96088   97461   96165   96166   96092   97464
SOLID /   144433      41                        
                   97696   97695   97681   97693   96161   96162   96088   97461
SOLID /   144434      41                        
                   97461   96088   96089   97460   97464   96092   96093   97463
SOLID /   144435      41                        
                   97693   97681   97683   97692   97461   96088   96089   97460
SOLID /   144436      41                        
                   96449   96450   95912   96441   96453   96454   95915   96445
SOLID /   144437      41                        
                   97892   97857   97858   97891   96449   96450   95912   96441
SOLID /   144438      41                        
                   96246   97458   96960   96958   96250   97459   96963   96961
SOLID /   144439      41                        
                   98273   98171   98172   98274   96246   97458   96960   96958
SOLID /   144440      41                        
                   97271   96616   96617   97394   97273   96620   96621   97395
SOLID /   144441      41                        
                   98211   98212   98214   98213   97271   96616   96617   97394
SOLID /   144442      41                        
                   96513   95896   95897   96744   96516   95898   95899   96745
SOLID /   144443      41                        
                   98639   98637   98635   98640   96513   95896   95897   96744
SOLID /   144444      41                        
                   97552   96633   97016   97553   97554   96635   97017   97555
SOLID /   144445      41                        
                   98714   98642   98646   98715   97552   96633   97016   97553
SOLID /   144446      41                        
                   96966   96932   95501   95498   96969   96933   95505   95502
SOLID /   144447      41                        
                   97717   97718   97716   97715   96966   96932   95501   95498
SOLID /   144448      41                        
                   96441   95912   95913   96440   96445   95915   95916   96444
SOLID /   144449      41                        
                   97891   97858   97927   97928   96441   95912   95913   96440
SOLID /   144450      41                        
                   97550   96410   96386   97247   97551   96411   96389   97258
SOLID /   144451      41                        
                   97904   97903   97867   97895   97550   96410   96386   97247
SOLID /   144452      41                        
                   97332   97286   96348   96546   97333   97288   96351   96547
SOLID /   144453      41                        
                   98153   98114   98149   98154   97332   97286   96348   96546
SOLID /   144454      41                        
                   96810   95546   95547   96622   96811   95550   95551   96624
SOLID /   144455      41                        
                   98185   98190   98191   98184   96810   95546   95547   96622
SOLID /   144456      41                        
                   96487   96488   96432   96430   96491   96492   96435   96433
SOLID /   144457      41                        
                   98547   98548   98219   98247   96487   96488   96432   96430
SOLID /   144458      41                        
                   96089   96090   96946   97027   96093   96094   96949   97029
SOLID /   144459      41                        
                   97683   97684   97680   97679   96089   96090   96946   97027
SOLID /   144460      41                        
                   96794   97244   97040   96748   96797   97245   97041   96751
SOLID /   144461      41                        
                   98283   97963   97965   98282   96794   97244   97040   96748
SOLID /   144462      41                        
                   95799   96908   96909   95798   95803   96911   96912   95802
SOLID /   144463      41                        
                   98181   98168   98159   98180   95799   96908   96909   95798
SOLID /   144464      41                        
                   96210   96976   97226   96746   96211   96977   97227   96747
SOLID /   144465      41                        
                   98200   98195   98205   98204   96210   96976   97226   96746
SOLID /   144466      41                        
                   96225   97270   97392   96224   96229   97272   97393   96228
SOLID /   144467      41                        
                   98500   98499   98487   98485   96225   97270   97392   96224
SOLID /   144468      41                        
                   97098   97164   96365   96362   97099   97165   96369   96366
SOLID /   144469      41                        
                   98598   98593   98597   98599   97098   97164   96365   96362
SOLID /   144470      41                        
                   97536   97406   97407   97537   97538   97410   97411   97539
SOLID /   144471      41                        
                   97836   97837   97839   97838   97536   97406   97407   97537
SOLID /   144472      41                        
                   96457   96133   96647   96644   96460   96137   96651   96648
SOLID /   144473      41                        
                   97855   97844   97840   97856   96457   96133   96647   96644
SOLID /   144474      41                        
                   96738   97310   96443   96440   96741   97311   96447   96444
SOLID /   144475      41                        
                   97921   97916   97929   97928   96738   97310   96443   96440
SOLID /   144476      41                        
                   96071   96020   95696   96070   96075   96022   95699   96074
SOLID /   144477      41                        
                   98259   98258   98186   98189   96071   96020   95696   96070
SOLID /   144478      41                        
                   95771   97518   97402   95770   95775   97519   97403   95774
SOLID /   144479      41                        
                   98241   98229   98231   98240   95771   97518   97402   95770
SOLID /   144480      41                        
                   96729   97100   95967   95964   96732   97103   95971   95968
SOLID /   144481      41                        
                   98393   98390   98392   98394   96729   97100   95967   95964
SOLID /   144482      41                        
                   97398   96266   96264   95478   97399   96268   96265   95480
SOLID /   144483      41                        
                   98689   98680   98676   98688   97398   96266   96264   95478
SOLID /   144484      41                        
                   96832   96076   96077   96831   96835   96080   96081   96834
SOLID /   144485      41                        
                   98060   98073   98074   98057   96832   96076   96077   96831
SOLID /   144486      41                        
                   96237   96238   96778   96972   96241   96242   96779   96973
SOLID /   144487      41                        
                   98080   98078   98295   98294   96237   96238   96778   96972
SOLID /   144488      41                        
                   97534   96091   96462   96722   97535   96095   96463   96724
SOLID /   144489      41                        
                   97701   97682   97694   97702   97534   96091   96462   96722
SOLID /   144490      41                        
                   97320   96004   96005   96312   97323   96008   96009   96315
SOLID /   144491      41                        
                   98119   98151   98150   98117   97320   96004   96005   96312
SOLID /   144492      41                        
                   96380   97275   97436   97077   96384   97277   97437   97079
SOLID /   144493      41                        
                   98130   98129   98146   98145   96380   97275   97436   97077
SOLID /   144494      41                        
                   96575   96576   95937   95934   96579   96580   95941   95938
SOLID /   144495      41                        
                   98579   98577   98575   98580   96575   96576   95937   95934
SOLID /   144496      41                        
                   97043   97525   96866   97524   97045   97527   96867   97526
SOLID /   144497      41                        
                   97897   97865   97872   97898   97043   97525   96866   97524
SOLID /   144498      41                        
                   96249   96352   97360   96248   96253   96353   97367   96252
SOLID /   144499      41                        
                   98004   98005   98007   98006   96249   96352   97360   96248
SOLID /   144500      41                        
                   95853   95854   97310   96738   95857   95858   97311   96741
SOLID /   144501      41                        
                   97920   97918   97916   97921   95853   95854   97310   96738
SOLID /   144502      41                        
                   95629   96236   96237   95628   95633   96240   96241   95632
SOLID /   144503      41                        
                   98075   98079   98080   98076   95629   96236   96237   95628
SOLID /   144504      41                        
                   97018   97019   97378   97129   97020   97021   97385   97132
SOLID /   144505      41                        
                   98167   98165   98544   98545   97018   97019   97378   97129
SOLID /   144506      41                        
                   97303   97522   97354   97302   97305   97523   97355   97304
SOLID /   144507      41                        
                   98400   98478   98477   98407   97303   97522   97354   97302
SOLID /   144508      41                        
                   96205   95989   97303   96204   96209   95993   97305   96208
SOLID /   144509      41                        
                   98403   98401   98400   98404   96205   95989   97303   96204
SOLID /   144510      41                        
                   96986   95854   95855   96766   96988   95858   95859   96769
SOLID /   144511      41                        
                   97917   97918   97914   97913   96986   95854   95855   96766
SOLID /   144512      41                        
                   96015   95828   97520   96014   96019   95831   97521   96018
SOLID /   144513      41                        
                   97933   97934   97932   97931   96015   95828   97520   96014
SOLID /   144514      41                        
                   95507   96941   96656   95506   95511   96943   96659   95510
SOLID /   144515      41                        
                   98141   98136   98135   98142   95507   96941   96656   95506
SOLID /   144516      41                        
                   97458   95801   95815   96960   97459   95805   95817   96963
SOLID /   144517      41                        
                   98171   98173   98174   98172   97458   95801   95815   96960
SOLID /   144518      41                        
                   97349   96424   96425   97518   97351   96428   96429   97519
SOLID /   144519      41                        
                   98243   98242   98230   98229   97349   96424   96425   97518
SOLID /   144520      41                        
                   96687   96688   96404   97516   96691   96692   96407   97517
SOLID /   144521      41                        
                   98419   98389   98388   98420   96687   96688   96404   97516
SOLID /   144522      41                        
                   96213   96214   96134   97135   96217   96218   96138   97137
SOLID /   144523      41                        
                   97846   97841   97845   97847   96213   96214   96134   97135
SOLID /   144524      41                        
                   96115   96656   96941   96940   96117   96659   96943   96942
SOLID /   144525      41                        
                   98133   98135   98136   98134   96115   96656   96941   96940
SOLID /   144526      41                        
                   97514   97266   96905   96904   97515   97268   96907   96906
SOLID /   144527      41                        
                   98313   98228   98232   98314   97514   97266   96905   96904
SOLID /   144528      41                        
                   96414   96596   97512   96495   96418   96598   97513   96497
SOLID /   144529      41                        
                   98481   98495   98494   98483   96414   96596   97512   96495
SOLID /   144530      41                        
                   95607   95608   95684   95978   95611   95612   95688   95979
SOLID /   144531      41                        
                   98586   98587   98616   98617   95607   95608   95684   95978
SOLID /   144532      41                        
                   95683   95684   95608   97510   95687   95688   95612   97511
SOLID /   144533      41                        
                   98725   98616   98587   98726   95683   95684   95608   97510
SOLID /   144534      41                        
                   96761   95710   95711   96958   96764   95714   95715   96961
SOLID /   144535      41                        
                   98275   97984   98015   98274   96761   95710   95711   96958
SOLID /   144536      41                        
                   95965   95966   96536   96406   95969   95970   96539   96409
SOLID /   144537      41                        
                   98395   98391   98410   98409   95965   95966   96536   96406
SOLID /   144538      41                        
                   95789   95786   96951   96489   95793   95790   96953   96493
SOLID /   144539      41                        
                   98514   98515   98513   98512   95789   95786   96951   96489
SOLID /   144540      41                        
                   97446   97447   97072   95806   97448   97449   97074   95808
SOLID /   144541      41                        
                   98535   98536   97801   97813   97446   97447   97072   95806
SOLID /   144542      41                        
                   96393   96394   96456   97048   96396   96397   96459   97051
SOLID /   144543      41                        
                   97824   97821   97823   97825   96393   96394   96456   97048
SOLID /   144544      41                        
                   96891   96170   96171   96890   96893   96174   96175   96892
SOLID /   144545      41                        
                   98570   98571   98567   98566   96891   96170   96171   96890
SOLID /   144546      41                        
                   97488   96632   96274   97006   97489   96634   96278   97007
SOLID /   144547      41                        
                   98653   98641   98697   98698   97488   96632   96274   97006
SOLID /   144548      41                        
                   95872   95873   96267   97486   95874   95875   96269   97487
SOLID /   144549      41                        
                   98706   98677   98681   98707   95872   95873   96267   97486
SOLID /   144550      41                        
                   97198   97482   96567   96566   97200   97484   96569   96568
SOLID /   144551      41                        
                   98690   98685   98694   98693   97198   97482   96567   96566
SOLID /   144552      41                        
                   97398   97483   97482   97198   97399   97485   97484   97200
SOLID /   144553      41                        
                   98689   98687   98685   98690   97398   97483   97482   97198
SOLID /   144554      41                        
                   95827   95692   95581   95578   95830   95695   95585   95582
SOLID /   144555      41                        
                   98037   97938   97936   98038   95827   95692   95581   95578
SOLID /   144556      41                        
                   97480   96705   97360   97434   97481   96709   97367   97435
SOLID /   144557      41                        
                   98008   98003   98007   98009   97480   96705   97360   97434
SOLID /   144558      41                        
                   96955   96312   96313   96954   96957   96315   96316   96956
SOLID /   144559      41                        
                   98118   98117   98262   98263   96955   96312   96313   96954
SOLID /   144560      41                        
                   97468   95982   95983   97469   97478   95986   95987   97479
SOLID /   144561      41                        
                   98553   98554   98556   98555   97468   95982   95983   97469
SOLID /   144562      41                        
                   97447   97466   97073   97072   97449   97467   97075   97074
SOLID /   144563      41                        
                   98536   98537   97802   97801   97447   97466   97073   97072
SOLID /   144564      41                        
                   96392   97190   95669   95666   96395   97192   95673   95670
SOLID /   144565      41                        
                   97923   97912   97910   97924   96392   97190   95669   95666
SOLID /   144566      41                        
                   96662   97332   96546   96661   96665   97333   96547   96664
SOLID /   144567      41                        
                   98054   98153   98154   98099   96662   97332   96546   96661
SOLID /   144568      41                        
                   96432   95781   96061   96062   96435   95785   96065   96066
SOLID /   144569      41                        
                   98219   98220   98222   98221   96432   95781   96061   96062
SOLID /   144570      41                        
                   97460   97462   96676   97461   97463   97465   96680   97464
SOLID /   144571      41                        
                   97692   97690   97688   97693   97460   97462   96676   97461
SOLID /   144572      41                        
                   96440   95913   96740   96738   96444   95916   96743   96741
SOLID /   144573      41                        
                   97928   97927   97909   97921   96440   95913   96740   96738
SOLID /   144574      41                        
                   95509   97284   96335   95508   95513   97285   96337   95512
SOLID /   144575      41                        
                   98125   98127   98128   98126   95509   97284   96335   95508
SOLID /   144576      41                        
                   96876   96877   96338   96554   96878   96879   96340   96556
SOLID /   144577      41                        
                   97973   97972   97955   97970   96876   96877   96338   96554
SOLID /   144578      41                        
                   96247   97416   97458   96246   96251   97418   97459   96250
SOLID /   144579      41                        
                   98272   98177   98171   98273   96247   97416   97458   96246
SOLID /   144580      41                        
                   95800   97416   95795   95729   95804   97418   95797   95733
SOLID /   144581      41                        
                   98178   98177   98175   98176   95800   97416   95795   95729
SOLID /   144582      41                        
                   97230   96622   96623   97212   97231   96624   96625   97214
SOLID /   144583      41                        
                   98252   98184   98201   98251   97230   96622   96623   97212
SOLID /   144584      41                        
                   96901   97412   95721   95718   96903   97414   95725   95722
SOLID /   144585      41                        
                   98332   98337   98338   98331   96901   97412   95721   95718
SOLID /   144586      41                        
                   97450   96203   96728   96926   97457   96207   96731   96927
SOLID /   144587      41                        
                   98416   98397   98405   98417   97450   96203   96728   96926
SOLID /   144588      41                        
                   96102   95597   97447   97446   96104   95601   97449   97448
SOLID /   144589      41                        
                   98511   98509   98536   98535   96102   95597   97447   97446
SOLID /   144590      41                        
                   97444   96884   96885   97348   97445   96888   96889   97350
SOLID /   144591      41                        
                   98209   98210   98208   98207   97444   96884   96885   97348
SOLID /   144592      41                        
                   96704   97422   96936   96703   96708   97423   96939   96707
SOLID /   144593      41                        
                   98046   97873   97874   98045   96704   97422   96936   96703
SOLID /   144594      41                        
                   96762   96760   97208   95659   96765   96763   97209   95663
SOLID /   144595      41                        
                   97986   98276   98277   97990   96762   96760   97208   95659
SOLID /   144596      41                        
                   97438   97032   97033   97439   97440   97034   97035   97441
SOLID /   144597      41                        
                   98563   98558   98562   98564   97438   97032   97033   97439
SOLID /   144598      41                        
                   97334   97335   97436   97312   97336   97337   97437   97313
SOLID /   144599      41                        
                   98121   98106   98146   98147   97334   97335   97436   97312
SOLID /   144600      41                        
                   95926   95927   96941   95507   95928   95929   96943   95511
SOLID /   144601      41                        
                   98299   98298   98136   98141   95926   95927   96941   95507
SOLID /   144602      41                        
                   96842   97278   96518   96519   96843   97279   96520   96521
SOLID /   144603      41                        
                   97678   97673   97751   97752   96842   97278   96518   96519
SOLID /   144604      41                        
                   96126   96127   97420   97434   96129   96130   97421   97435
SOLID /   144605      41                        
                   98010   97998   98000   98009   96126   96127   97420   97434
SOLID /   144606      41                        
                   96768   97298   97386   96767   96771   97300   97388   96770
SOLID /   144607      41                        
                   98542   98518   98516   98543   96768   97298   97386   96767
SOLID /   144608      41                        
                   96966   97431   97430   96965   96969   97433   97432   96968
SOLID /   144609      41                        
                   97717   97724   97760   97759   96966   97431   97430   96965
SOLID /   144610      41                        
                   95570   96084   96748   97040   95574   96086   96751   97041
SOLID /   144611      41                        
                   97961   98281   98282   97965   95570   96084   96748   97040
SOLID /   144612      41                        
                   97413   97428   96998   96996   97415   97429   97001   96999
SOLID /   144613      41                        
                   98335   98455   98454   98334   97413   97428   96998   96996
SOLID /   144614      41                        
                   95974   96980   96600   96898   95977   96983   96603   96899
SOLID /   144615      41                        
                   98342   98348   98349   98344   95974   96980   96600   96898
SOLID /   144616      41                        
                   96602   97426   97055   96601   96605   97427   97057   96604
SOLID /   144617      41                        
                   98347   98459   98458   98346   96602   97426   97055   96601
SOLID /   144618      41                        
                   95615   95596   95597   96102   95618   95600   95601   96104
SOLID /   144619      41                        
                   98510   98507   98509   98511   95615   95596   95597   96102
SOLID /   144620      41                        
                   96033   97181   97424   96032   96035   97183   97425   96034
SOLID /   144621      41                        
                   97733   97730   97732   97736   96033   97181   97424   96032
SOLID /   144622      41                        
                   97076   97077   97292   97290   97078   97079   97295   97293
SOLID /   144623      41                        
                   98307   98145   98108   98308   97076   97077   97292   97290
SOLID /   144624      41                        
                   96980   96981   96602   96600   96983   96984   96605   96603
SOLID /   144625      41                        
                   98348   98345   98347   98349   96980   96981   96602   96600
SOLID /   144626      41                        
                   97422   96812   96442   96936   97423   96813   96446   96939
SOLID /   144627      41                        
                   97873   97875   97876   97874   97422   96812   96442   96936
SOLID /   144628      41                        
                   95491   95492   96128   95750   95495   95496   96131   95751
SOLID /   144629      41                        
                   97992   97976   98012   98013   95491   95492   96128   95750
SOLID /   144630      41                        
                   97373   95819   96652   96473   97375   95823   96653   96475
SOLID /   144631      41                        
                   98018   98017   97980   97995   97373   95819   96652   96473
SOLID /   144632      41                        
                   97420   96756   96508   96506   97421   96759   96511   96509
SOLID /   144633      41                        
                   98000   98001   97997   97996   97420   96756   96508   96506
SOLID /   144634      41                        
                   97416   96247   97417   95795   97418   96251   97419   95797
SOLID /   144635      41                        
                   98177   98272   98271   98175   97416   96247   97417   95795
SOLID /   144636      41                        
                   96642   97064   97413   97412   96643   97066   97415   97414
SOLID /   144637      41                        
                   98336   98333   98335   98337   96642   97064   97413   97412
SOLID /   144638      41                        
                   95967   97101   96924   95966   95971   97104   96925   95970
SOLID /   144639      41                        
                   98392   98475   98474   98391   95967   97101   96924   95966
SOLID /   144640      41                        
                   95860   95861   96205   96202   95862   95863   96209   96206
SOLID /   144641      41                        
                   98396   98402   98403   98398   95860   95861   96205   96202
SOLID /   144642      41                        
                   15259  104575   95991   95988   15254  104574   95995   95992
SOLID /   144643      41                        
                   20388   20385   98480   98399   15259  104575   95991   95988
SOLID /   144644      41                        
                   95909   96308   96677   96674   95911   96310   96681   96678
SOLID /   144645      41                        
                   97670   97671   97697   97698   95909   96308   96677   96674
SOLID /   144646      41                        
                   97404   97407   97406   97405   97408   97411   97410   97409
SOLID /   144647      41                        
                   97852   97839   97837   97853   97404   97407   97406   97405
SOLID /   144648      41                        
                   95628   96237   96972   96189   95632   96241   96973   96191
SOLID /   144649      41                        
                   98076   98080   98294   98293   95628   96237   96972   96189
SOLID /   144650      41                        
                   97230   97059   97167   97168   97231   97062   97176   97177
SOLID /   144651      41                        
                   98252   98235   98237   98253   97230   97059   97167   97168
SOLID /   144652      41                        
                   97369   96319   96339   97141   97371   96323   96341   97150
SOLID /   144653      41                        
                   98032   97958   97956   98033   97369   96319   96339   97141
SOLID /   144654      41                        
                   96610   96534   96880   96805   96613   96537   96881   96809
SOLID /   144655      41                        
                   98375   98381   98382   98377   96610   96534   96880   96805
SOLID /   144656      41                        
                   97246   96387   96451   96448   97249   96390   96455   96452
SOLID /   144657      41                        
                   97894   97868   97871   97893   97246   96387   96451   96448
SOLID /   144658      41                        
                   97291   96000   96001   97396   97294   96002   96003   97397
SOLID /   144659      41                        
                   98309   98107   98112   98310   97291   96000   96001   97396
SOLID /   144660      41                        
                   97266   97267   97402   96905   97268   97269   97403   96907
SOLID /   144661      41                        
                   98228   98227   98231   98232   97266   97267   97402   96905
SOLID /   144662      41                        
                   97400   97218   96467   96464   97401   97219   96471   96468
SOLID /   144663      41                        
                   98442   98321   98323   98443   97400   97218   96467   96464
SOLID /   144664      41                        
                   96780   95761   97030   96355   96784   95764   97031   96359
SOLID /   144665      41                        
                   98614   98605   98601   98613   96780   95761   97030   96355
SOLID /   144666      41                        
                   96726   96197   95484   96683   96727   96201   95488   96685
SOLID /   144667      41                        
                   98626   98627   98656   98657   96726   96197   95484   96683
SOLID /   144668      41                        
                   97198   97199   96266   97398   97200   97201   96268   97399
SOLID /   144669      41                        
                   98690   98678   98680   98689   97198   97199   96266   97398
SOLID /   144670      41                        
                   97396   96001   96121   96118   97397   96003   96125   96122
SOLID /   144671      41                        
                   98310   98112   98110   98311   97396   96001   96121   96118
SOLID /   144672      41                        
                   95778   97271   97394   96870   95782   97273   97395   96871
SOLID /   144673      41                        
                   98226   98211   98213   98225   95778   97271   97394   96870
SOLID /   144674      41                        
                   95651   95652   96980   95974   95655   95656   96983   95977
SOLID /   144675      41                        
                   98360   98361   98348   98342   95651   95652   96980   95974
SOLID /   144676      41                        
                   96880   96036   96037   97316   96881   96040   96041   97317
SOLID /   144677      41                        
                   98382   98380   98379   98383   96880   96036   96037   97316
SOLID /   144678      41                        
                   96224   97392   96108   96371   96228   97393   96112   96373
SOLID /   144679      41                        
                   98485   98487   98488   98486   96224   97392   96108   96371
SOLID /   144680      41                        
                   95734   96655   96656   96115   95738   96658   96659   96117
SOLID /   144681      41                        
                   98139   98140   98135   98133   95734   96655   96656   96115
SOLID /   144682      41                        
                   97216   96288   96044   96928   97217   96290   96048   96929
SOLID /   144683      41                        
                   98357   98354   98356   98358   97216   96288   96044   96928
SOLID /   144684      41                        
                   97319   97390   97287   97286   97322   97391   97289   97288
SOLID /   144685      41                        
                   98113   98115   98116   98114   97319   97390   97287   97286
SOLID /   144686      41                        
                   97386   97387   97131   97129   97388   97389   97134   97132
SOLID /   144687      41                        
                   98516   98517   98546   98545   97386   97387   97131   97129
SOLID /   144688      41                        
                   97019   95726   95727   97378   97021   95730   95731   97385
SOLID /   144689      41                        
                   98165   98182   98267   98544   97019   95726   95727   97378
SOLID /   144690      41                        
                   96037   96038   96859   96856   96041   96042   96863   96860
SOLID /   144691      41                        
                   98379   98470   98469   98386   96037   96038   96859   96856
SOLID /   144692      41                        
                   97139   97376   97164   97098   97140   97377   97165   97099
SOLID /   144693      41                        
                   98618   98619   98593   98598   97139   97376   97164   97098
SOLID /   144694      41                        
                   97372   95818   95819   97373   97374   95822   95823   97375
SOLID /   144695      41                        
                   97967   97951   98017   98018   97372   95818   95819   97373
SOLID /   144696      41                        
                   97368   96318   96319   97369   97370   96322   96323   97371
SOLID /   144697      41                        
                   98031   97954   97958   98032   97368   96318   96319   97369
SOLID /   144698      41                        
                   96248   97360   96705   96702   96252   97367   96709   96706
SOLID /   144699      41                        
                   98006   98007   98003   98002   96248   97360   96705   96702
SOLID /   144700      41                        
                   95736   96695   96661   96546   95740   96699   96664   96547
SOLID /   144701      41                        
                   98155   98082   98099   98154   95736   96695   96661   96546
SOLID /   144702      41                        
                   95737   96694   96695   95736   95741   96698   96699   95740
SOLID /   144703      41                        
                   98156   98086   98082   98155   95737   96694   96695   95736
SOLID /   144704      41                        
                   95754   96304   97358   96262   95758   96306   97359   96263
SOLID /   144705      41                        
                   97799   97800   97817   98445   95754   96304   97358   96262
SOLID /   144706      41                        
                   97194   96305   97073   96715   97195   96307   97075   96719
SOLID /   144707      41                        
                   97828   97804   97802   97827   97194   96305   97073   96715
SOLID /   144708      41                        
                   96669   97047   97356   96668   96673   97050   97357   96672
SOLID /   144709      41                        
                   97819   97826   97832   97831   96669   97047   97356   96668
SOLID /   144710      41                        
                   95745   95955   96660   95744   95749   95958   96663   95748
SOLID /   144711      41                        
                   98052   98056   98100   98101   95745   95955   96660   95744
SOLID /   144712      41                        
                   97261   96053   96301   96258   97263   96057   96303   96261
SOLID /   144713      41                        
                   98329   98325   98448   98447   97261   96053   96301   96258
SOLID /   144714      41                        
                   96375   96928   95653   95650   96377   96929   95657   95654
SOLID /   144715      41                        
                   98353   98358   98359   98352   96375   96928   95653   95650
SOLID /   144716      41                        
                   96371   96108   96109   97341   96373   96112   96113   97343
SOLID /   144717      41                        
                   98486   98488   98490   98489   96371   96108   96109   97341
SOLID /   144718      41                        
                   96838   96626   96627   96329   96841   96628   96629   96333
SOLID /   144719      41                        
                   97792   97793   97791   97790   96838   96626   96627   96329
SOLID /   144720      41                        
                   95622   96844   97213   95621   95625   96845   97215   95624
SOLID /   144721      41                        
                   98161   98249   98250   98162   95622   96844   97213   95621
SOLID /   144722      41                        
                   97081   97082   97248   96027   97085   97086   97259   96031
SOLID /   144723      41                        
                   97877   97887   97888   97886   97081   97082   97248   96027
SOLID /   144724      41                        
                   97168   96810   96622   97230   97177   96811   96624   97231
SOLID /   144725      41                        
                   98253   98185   98184   98252   97168   96810   96622   97230
SOLID /   144726      41                        
                   96715   96716   97046   97194   96719   96720   97049   97195
SOLID /   144727      41                        
                   97827   97818   97820   97828   96715   96716   97046   97194
SOLID /   144728      41                        
                   97302   97354   97102   97100   97304   97355   97105   97103
SOLID /   144729      41                        
                   98407   98477   98476   98390   97302   97354   97102   97100
SOLID /   144730      41                        
                   97247   96386   96387   97246   97258   96389   96390   97249
SOLID /   144731      41                        
                   97895   97867   97868   97894   97247   96386   96387   97246
SOLID /   144732      41                        
                   95539   95540   96846   97244   95543   95544   96848   97245
SOLID /   144733      41                        
                   97975   97974   97964   97963   95539   95540   96846   97244
SOLID /   144734      41                        
                   95866   96930   95661   95658   95869   96931   95665   95662
SOLID /   144735      41                        
                   98020   98019   97989   97988   95866   96930   95661   95658
SOLID /   144736      41                        
                   96076   96832   95954   96420   96080   96835   95957   96421
SOLID /   144737      41                        
                   98073   98060   98051   98072   96076   96832   95954   96420
SOLID /   144738      41                        
                   97178   96431   96844   95622   97179   96434   96845   95625
SOLID /   144739      41                        
                   98170   98248   98249   98161   97178   96431   96844   95622
SOLID /   144740      41                        
                   97348   96885   96424   97349   97350   96889   96428   97351
SOLID /   144741      41                        
                   98207   98208   98242   98243   97348   96885   96424   97349
SOLID /   144742      41                        
                   96488   95780   95781   96432   96492   95784   95785   96435
SOLID /   144743      41                        
                   98548   98549   98220   98219   96488   95780   95781   96432
SOLID /   144744      41                        
                   95761   95762   97126   97030   95764   95765   97128   97031
SOLID /   144745      41                        
                   98605   98606   98602   98601   95761   95762   97126   97030
SOLID /   144746      41                        
                   97346   96196   96197   96726   97347   96200   96201   96727
SOLID /   144747      41                        
                   98630   98631   98627   98626   97346   96196   96197   96726
SOLID /   144748      41                        
                   95483   95484   96197   96194   95487   95488   96201   96198
SOLID /   144749      41                        
                   98717   98656   98627   98718   95483   95484   96197   96194
SOLID /   144750      41                        
                   96141   96142   96196   97346   96145   96146   96200   97347
SOLID /   144751      41                        
                   98628   98629   98631   98630   96141   96142   96196   97346
SOLID /   144752      41                        
                   96529   95485   97016   96528   96533   95489   97017   96532
SOLID /   144753      41                        
                   98643   98644   98646   98645   96529   95485   97016   96528
SOLID /   144754      41                        
                   95626   95833   95562   97344   95630   95835   95566   97345
SOLID /   144755      41                        
                   98096   98089   98094   98097   95626   95833   95562   97344
SOLID /   144756      41                        
                   96370   96371   97341   97340   96372   96373   97343   97342
SOLID /   144757      41                        
                   98492   98486   98489   98493   96370   96371   97341   97340
SOLID /   144758      41                        
                   95493   95533   97338   95492   95497   95537   97339   95496
SOLID /   144759      41                        
                   97978   97979   97977   97976   95493   95533   97338   95492
SOLID /   144760      41                        
                   95703   95704   97335   97334   95707   95708   97337   97336
SOLID /   144761      41                        
                   98122   98105   98106   98121   95703   95704   97335   97334
SOLID /   144762      41                        
                   97318   97319   97286   97332   97321   97322   97288   97333
SOLID /   144763      41                        
                   98152   98113   98114   98153   97318   97319   97286   97332
SOLID /   144764      41                        
                   97324   97327   97326   97325   97328   97331   97330   97329
SOLID /   144765      41                        
                   98384   98385   98372   98366   97324   97327   97326   97325
SOLID /   144766      41                        
                   96868   96478   96154   96522   96869   96481   96158   96524
SOLID /   144767      41                        
                   97706   97669   97667   97707   96868   96478   96154   96522
SOLID /   144768      41                        
                   96004   97320   97319   97318   96008   97323   97322   97321
SOLID /   144769      41                        
                   98151   98119   98113   98152   96004   97320   97319   97318
SOLID /   144770      41                        
                   96805   96880   97316   96804   96809   96881   97317   96808
SOLID /   144771      41                        
                   98377   98382   98383   98376   96805   96880   97316   96804
SOLID /   144772      41                        
                   97210   96346   96347   97312   97211   96349   96350   97313
SOLID /   144773      41                        
                   98144   98138   98148   98147   97210   96346   96347   97312
SOLID /   144774      41                        
                   95947   95948   95676   96992   95951   95952   95680   96994
SOLID /   144775      41                        
                   98531   98505   98533   98532   95947   95948   95676   96992
SOLID /   144776      41                        
                   96935   96443   97310   96987   96938   96447   97311   96989
SOLID /   144777      41                        
                   97930   97929   97916   97915   96935   96443   97310   96987
SOLID /   144778      41                        
                   97306   97284   96381   96378   97307   97285   96385   96382
SOLID /   144779      41                        
                   98304   98127   98132   98305   97306   97284   96381   96378
SOLID /   144780      41                        
                   96204   97303   97302   96730   96208   97305   97304   96733
SOLID /   144781      41                        
                   98404   98400   98407   98406   96204   97303   97302   96730
SOLID /   144782      41                        
                   97298   96768   96710   97299   97300   96771   96712   97301
SOLID /   144783      41                        
                   98518   98542   98541   98526   97298   96768   96710   97299
SOLID /   144784      41                        
                   96079   96750   97296   96078   96083   96753   97297   96082
SOLID /   144785      41                        
                   98070   98069   98067   98068   96079   96750   97296   96078
SOLID /   144786      41                        
                   96238   96914   96399   96778   96242   96915   96401   96779
SOLID /   144787      41                        
                   98078   98158   98296   98295   96238   96914   96399   96778
SOLID /   144788      41                        
                   97290   97292   96000   97291   97293   97295   96002   97294
SOLID /   144789      41                        
                   98308   98108   98107   98309   97290   97292   96000   97291
SOLID /   144790      41                        
                   97286   97287   96347   96348   97288   97289   96350   96351
SOLID /   144791      41                        
                   98114   98116   98148   98149   97286   97287   96347   96348
SOLID /   144792      41                        
                   97274   96381   97284   95509   97276   96385   97285   95513
SOLID /   144793      41                        
                   98131   98132   98127   98125   97274   96381   97284   95509
SOLID /   144794      41                        
                   95779   97270   97271   95778   95783   97272   97273   95782
SOLID /   144795      41                        
                   98550   98499   98211   98226   95779   97270   97271   95778
SOLID /   144796      41                        
                   97131   96487   96430   97130   97134   96491   96433   97133
SOLID /   144797      41                        
                   98546   98547   98247   98166   97131   96487   96430   97130
SOLID /   144798      41                        
                   96033   95919   97281   97280   96035   95923   97283   97282
SOLID /   144799      41                        
                   97733   97725   97777   97778   96033   95919   97281   97280
SOLID /   144800      41                        
                   96735   95844   95845   96254   96737   95848   95849   96255
SOLID /   144801      41                        
                   97942   97941   97945   97946   96735   95844   95845   96254
SOLID /   144802      41                        
                   95903   97278   96309   95902   95907   97279   96311   95906
SOLID /   144803      41                        
                   97672   97673   97675   97674   95903   97278   96309   95902
SOLID /   144804      41                        
                   97274   96654   97210   97275   97276   96657   97211   97277
SOLID /   144805      41                        
                   98131   98143   98144   98129   97274   96654   97210   97275
SOLID /   144806      41                        
                   96908   95799   95726   97019   96911   95803   95730   97021
SOLID /   144807      41                        
                   98168   98181   98182   98165   96908   95799   95726   97019
SOLID /   144808      41                        
                   97270   96225   96616   97271   97272   96229   96620   97273
SOLID /   144809      41                        
                   98499   98500   98212   98211   97270   96225   96616   97271
SOLID /   144810      41                        
                   96120   95523   97267   97266   96124   95527   97269   97268
SOLID /   144811      41                        
                   98266   98265   98227   98228   96120   95523   97267   97266
SOLID /   144812      41                        
                   96857   96858   97264   96639   96861   96862   97265   96641
SOLID /   144813      41                        
                   98369   98468   98467   98371   96857   96858   97264   96639
SOLID /   144814      41                        
                   96489   96951   95780   96488   96493   96953   95784   96492
SOLID /   144815      41                        
                   98512   98513   98549   98548   96489   96951   95780   96488
SOLID /   144816      41                        
                   97244   96846   96847   97040   97245   96848   96849   97041
SOLID /   144817      41                        
                   97963   97964   97966   97965   97244   96846   96847   97040
SOLID /   144818      41                        
                   95956   97228   96662   95955   95959   97229   96665   95958
SOLID /   144819      41                        
                   98055   98053   98054   98056   95956   97228   96662   95955
SOLID /   144820      41                        
                   97260   96052   96053   97261   97262   96056   96057   97263
SOLID /   144821      41                        
                   98328   98326   98325   98329   97260   96052   96053   97261
SOLID /   144822      41                        
                   97246   97248   97082   97247   97249   97259   97086   97258
SOLID /   144823      41                        
                   97894   97888   97887   97895   97246   97248   97082   97247
SOLID /   144824      41                        
                   95603   95539   97244   96794   95605   95543   97245   96797
SOLID /   144825      41                        
                   98284   97975   97963   98283   95603   95539   97244   96794
SOLID /   144826      41                        
                   96499   96500   97242   96976   96503   96504   97243   96977
SOLID /   144827      41                        
                   98197   98196   98194   98195   96499   96500   97242   96976
SOLID /   144828      41                        
                   97212   97058   97059   97230   97214   97061   97062   97231
SOLID /   144829      41                        
                   98251   98246   98235   98252   97212   97058   97059   97230
SOLID /   144830      41                        
                   96830   96007   97228   95956   96833   96011   97229   95959
SOLID /   144831      41                        
                   98061   98062   98053   98055   96830   96007   97228   95956
SOLID /   144832      41                        
                   96960   95815   97226   96959   96963   95817   97227   96962
SOLID /   144833      41                        
                   98172   98174   98205   98206   96960   95815   97226   96959
SOLID /   144834      41                        
                   95719   95720   96230   97218   95723   95724   96233   97219
SOLID /   144835      41                        
                   98339   98340   98327   98321   95719   95720   96230   97218
SOLID /   144836      41                        
                   95644   95635   97216   95997   95648   95639   97217   95999
SOLID /   144837      41                        
                   98411   98412   98357   98351   95644   95635   97216   95997
SOLID /   144838      41                        
                   96739   97190   97191   96711   96742   97192   97193   96713
SOLID /   144839      41                        
                   97911   97912   97908   97907   96739   97190   97191   96711
SOLID /   144840      41                        
                   95621   97213   97212   96623   95624   97215   97214   96625
SOLID /   144841      41                        
                   98162   98250   98251   98201   95621   97213   97212   96623
SOLID /   144842      41                        
                   96654   96655   96346   97210   96657   96658   96349   97211
SOLID /   144843      41                        
                   98143   98140   98138   98144   96654   96655   96346   97210
SOLID /   144844      41                        
                   96501   95865   97208   96500   96505   95868   97209   96504
SOLID /   144845      41                        
                   98192   98278   98277   98196   96501   95865   97208   96500
SOLID /   144846      41                        
                   97204   96789   96790   97205   97206   96792   96793   97207
SOLID /   144847      41                        
                   98728   98589   98621   98729   97204   96789   96790   97205
SOLID /   144848      41                        
                   97202   96143   97126   97125   97203   96147   97128   97127
SOLID /   144849      41                        
                   98721   98701   98602   98722   97202   96143   97126   97125
SOLID /   144850      41                        
                   96781   95760   95761   96780   96785   95763   95764   96784
SOLID /   144851      41                        
                   98615   98603   98605   98614   96781   95760   95761   96780
SOLID /   144852      41                        
                   96852   95888   95889   96570   96853   95890   95891   96572
SOLID /   144853      41                        
                   98710   98662   98666   98711   96852   95888   95889   96570
SOLID /   144854      41                        
                   96275   96276   95889   95885   96279   96280   95891   95887
SOLID /   144855      41                        
                   98663   98664   98666   98665   96275   96276   95889   95885
SOLID /   144856      41                        
                   96566   96282   97199   97198   96568   96284   97201   97200
SOLID /   144857      41                        
                   98693   98692   98678   98690   96566   96282   97199   97198
SOLID /   144858      41                        
                   96232   96997   97196   96231   96235   97000   97197   96234
SOLID /   144859      41                        
                   98341   98453   98452   98324   96232   96997   97196   96231
SOLID /   144860      41                        
                   97194   97046   96669   96666   97195   97049   96673   96670
SOLID /   144861      41                        
                   97828   97820   97819   97829   97194   97046   96669   96666
SOLID /   144862      41                        
                   96717   97191   97190   96392   96721   97193   97192   96395
SOLID /   144863      41                        
                   97922   97908   97912   97923   96717   97191   97190   96392
SOLID /   144864      41                        
                   96750   96079   96872   96749   96753   96083   96874   96752
SOLID /   144865      41                        
                   98069   98070   98065   98063   96750   96079   96872   96749
SOLID /   144866      41                        
                   97030   97126   96143   96140   97031   97128   96147   96144
SOLID /   144867      41                        
                   98601   98602   98701   98702   97030   97126   96143   96140
SOLID /   144868      41                        
                   97184   97003   97186   97185   97187   97005   97189   97188
SOLID /   144869      41                        
                   97722   97721   97762   97761   97184   97003   97186   97185
SOLID /   144870      41                        
                   95517   97181   97180   95516   95521   97183   97182   95520
SOLID /   144871      41                        
                   97729   97730   97779   97780   95517   97181   97180   95516
SOLID /   144872      41                        
                   96914   96940   96398   96399   96915   96942   96400   96401
SOLID /   144873      41                        
                   98158   98134   98297   98296   96914   96940   96398   96399
SOLID /   144874      41                        
                   97018   97130   97178   96910   97020   97133   97179   96913
SOLID /   144875      41                        
                   98167   98166   98170   98169   97018   97130   97178   96910
SOLID /   144876      41                        
                   97166   96344   97168   97167   97175   96345   97177   97176
SOLID /   144877      41                        
                   98233   98254   98253   98237   97166   96344   97168   97167
SOLID /   144878      41                        
                   95870   97153   96483   96591   95871   97163   96485   96594
SOLID /   144879      41                        
                   98288   98088   98290   98289   95870   97153   96483   96591
SOLID /   144880      41                        
                   97141   96339   97149   97148   97150   96341   97152   97151
SOLID /   144881      41                        
                   98033   97956   97971   98034   97141   96339   97149   97148
SOLID /   144882      41                        
                   96473   96652   97068   96472   96475   96653   97069   96474
SOLID /   144883      41                        
                   97995   97980   97982   97994   96473   96652   97068   96472
SOLID /   144884      41                        
                   97098   95607   95978   97139   97099   95611   95979   97140
SOLID /   144885      41                        
                   98598   98586   98617   98618   97098   95607   95978   97139
SOLID /   144886      41                        
                   95579   95580   96946   96944   95583   95584   96949   96947
SOLID /   144887      41                        
                   98039   98040   97680   97699   95579   95580   96946   96944
SOLID /   144888      41                        
                   97135   96134   96135   97136   97137   96138   96139   97138
SOLID /   144889      41                        
                   97847   97845   97843   97848   97135   96134   96135   97136
SOLID /   144890      41                        
                   97129   97131   97130   97018   97132   97134   97133   97020
SOLID /   144891      41                        
                   98545   98546   98166   98167   97129   97131   97130   97018
SOLID /   144892      41                        
                   97125   97126   95762   96800   97127   97128   95765   96801
SOLID /   144893      41                        
                   98722   98602   98606   98723   97125   97126   95762   96800
SOLID /   144894      41                        
                   96244   96831   96020   96071   96245   96834   96022   96075
SOLID /   144895      41                        
                   98059   98057   98258   98259   96244   96831   96020   96071
SOLID /   144896      41                        
                   97100   97102   97101   95967   97103   97105   97104   95971
SOLID /   144897      41                        
                   98390   98476   98475   98392   97100   97102   97101   95967
SOLID /   144898      41                        
                   96107   95786   95787   96106   96111   95790   95791   96110
SOLID /   144899      41                        
                   98528   98515   98522   98529   96107   95786   95787   96106
SOLID /   144900      41                        
                   96362   95606   95607   97098   96366   95610   95611   97099
SOLID /   144901      41                        
                   98599   98590   98586   98598   96362   95606   95607   97098
SOLID /   144902      41                        
                   95908   95909   96674   97096   95910   95911   96678   97097
SOLID /   144903      41                        
                   97710   97670   97698   97711   95908   95909   96674   97096
SOLID /   144904      41                        
                   17322   15259   95988   95861   18525   15254   95992   95863
SOLID /   144905      41                        
                   20366   20388   98399   98402   17322   15259   95988   95861
SOLID /   144906      41                        
                   97088   96974   96577   96574   97089   96975   96581   96578
SOLID /   144907      41                        
                   98623   98624   98573   98578   97088   96974   96577   96574
SOLID /   144908      41                        
                   97080   97083   97082   97081   97084   97087   97086   97085
SOLID /   144909      41                        
                   97906   97905   97887   97877   97080   97083   97082   97081
SOLID /   144910      41                        
                   95728   96986   96766   95727   95732   96988   96769   95731
SOLID /   144911      41                        
                   98268   97917   97913   98267   95728   96986   96766   95727
SOLID /   144912      41                        
                   96321   96318   95821   95818   96325   96322   95825   95822
SOLID /   144913      41                        
                   97953   97954   97952   97951   96321   96318   95821   95818
SOLID /   144914      41                        
                   96379   96380   97077   97076   96383   96384   97079   97078
SOLID /   144915      41                        
                   98306   98130   98145   98307   96379   96380   97077   97076
SOLID /   144916      41                        
                   97072   97073   96305   95755   97074   97075   96307   95759
SOLID /   144917      41                        
                   97801   97802   97804   97803   97072   97073   96305   95755
SOLID /   144918      41                        
                   97070   95838   95839   96916   97071   95842   95843   96919
SOLID /   144919      41                        
                   97950   97944   98043   98042   97070   95838   95839   96916
SOLID /   144920      41                        
                   96652   96550   95532   97068   96653   96553   95536   97069
SOLID /   144921      41                        
                   97980   97981   97983   97982   96652   96550   95532   97068
SOLID /   144922      41                        
                   97052   97054   97065   97064   97053   97056   97067   97066
SOLID /   144923      41                        
                   98365   98457   98456   98333   97052   97054   97065   97064
SOLID /   144924      41                        
                   97058   97060   95772   97059   97061   97063   95776   97062
SOLID /   144925      41                        
                   98246   98245   98236   98235   97058   97060   95772   97059
SOLID /   144926      41                        
                   97027   96946   95580   97026   97029   96949   95584   97028
SOLID /   144927      41                        
                   97679   97680   98040   98041   97027   96946   95580   97026
SOLID /   144928      41                        
                   96592   96918   95839   95836   96595   96921   95843   95840
SOLID /   144929      41                        
                   97685   97686   98043   98044   96592   96918   95839   95836
SOLID /   144930      41                        
                   96710   96768   95855   95852   96712   96771   95859   95856
SOLID /   144931      41                        
                   98541   98542   97914   97919   96710   96768   95855   95852
SOLID /   144932      41                        
                   96601   97055   97054   97052   96604   97057   97056   97053
SOLID /   144933      41                        
                   98346   98458   98457   98365   96601   97055   97054   97052
SOLID /   144934      41                        
                   96179   96601   97052   96178   96183   96604   97053   96182
SOLID /   144935      41                        
                   98350   98346   98365   98364   96179   96601   97052   96178
SOLID /   144936      41                        
                   96535   96894   96039   96036   96538   96896   96043   96040
SOLID /   144937      41                        
                   98378   98472   98471   98380   96535   96894   96039   96036
SOLID /   144938      41                        
                   96106   95787   95949   95946   96110   95791   95953   95950
SOLID /   144939      41                        
                   98529   98522   98503   98530   96106   95787   95949   95946
SOLID /   144940      41                        
                   96355   96356   96783   96780   96359   96360   96787   96784
SOLID /   144941      41                        
                   98613   98608   98612   98614   96355   96356   96783   96780
SOLID /   144942      41                        
                   96155   96932   96964   96523   96159   96933   96967   96525
SOLID /   144943      41                        
                   97756   97718   97758   97757   96155   96932   96964   96523
SOLID /   144944      41                        
                   97046   97048   97047   96669   97049   97051   97050   96673
SOLID /   144945      41                        
                   97820   97825   97826   97819   97046   97048   97047   96669
SOLID /   144946      41                        
                   97042   97043   96135   96132   97044   97045   96139   96136
SOLID /   144947      41                        
                   97896   97897   97843   97842   97042   97043   96135   96132
SOLID /   144948      41                        
                   95573   95570   97040   96847   95577   95574   97041   96849
SOLID /   144949      41                        
                   97962   97961   97965   97966   95573   95570   97040   96847
SOLID /   144950      41                        
                   96982   97037   97036   96981   96985   97039   97038   96984
SOLID /   144951      41                        
                   98362   98461   98460   98345   96982   97037   97036   96981
SOLID /   144952      41                        
                   95934   95942   96891   96575   95938   95944   96893   96579
SOLID /   144953      41                        
                   98580   98568   98570   98579   95934   95942   96891   96575
SOLID /   144954      41                        
                   96355   97030   96140   96354   96359   97031   96144   96358
SOLID /   144955      41                        
                   98613   98601   98702   98703   96355   97030   96140   96354
SOLID /   144956      41                        
                   96917   97027   97026   96916   96920   97029   97028   96919
SOLID /   144957      41                        
                   97691   97679   98041   98042   96917   97027   97026   96916
SOLID /   144958      41                        
                   97022   97023   95743   95744   97024   97025   95747   95748
SOLID /   144959      41                        
                   98081   98098   98102   98101   97022   97023   95743   95744
SOLID /   144960      41                        
                   96910   96908   97019   97018   96913   96911   97021   97020
SOLID /   144961      41                        
                   98169   98168   98165   98167   96910   96908   97019   97018
SOLID /   144962      41                        
                   96528   97016   96633   96632   96532   97017   96635   96634
SOLID /   144963      41                        
                   98645   98646   98642   98641   96528   97016   96633   96632
SOLID /   144964      41                        
                   96527   95893   96286   96526   96531   95895   96287   96530
SOLID /   144965      41                        
                   98654   98652   98650   98655   96527   95893   96286   96526
SOLID /   144966      41                        
                   96571   96276   96277   97008   96573   96280   96281   97009
SOLID /   144967      41                        
                   98712   98664   98696   98713   96571   96276   96277   97008
SOLID /   144968      41                        
                   96270   96271   96564   97006   96272   96273   96565   97007
SOLID /   144969      41                        
                   98675   98670   98699   98698   96270   96271   96564   97006
SOLID /   144970      41                        
                   97002   97003   96582   96814   97004   97005   96586   96816
SOLID /   144971      41                        
                   97770   97721   97719   97771   97002   97003   96582   96814
SOLID /   144972      41                        
                   96996   96998   96997   96232   96999   97001   97000   96235
SOLID /   144973      41                        
                   98334   98454   98453   98341   96996   96998   96997   96232
SOLID /   144974      41                        
                   96992   96993   96627   96412   96994   96995   96629   96416
SOLID /   144975      41                        
                   98532   97814   97791   98498   96992   96993   96627   96412
SOLID /   144976      41                        
                   96990   96697   96236   95629   96991   96701   96240   95633
SOLID /   144977      41                        
                   98084   98085   98079   98075   96990   96697   96236   95629
SOLID /   144978      41                        
                   95564   95602   95603   96795   95568   95604   95605   96798
SOLID /   144979      41                        
                   98091   98285   98284   98104   95564   95602   95603   96795
SOLID /   144980      41                        
                   95794   96987   96986   95728   95796   96989   96988   95732
SOLID /   144981      41                        
                   98269   97915   97917   98268   95794   96987   96986   95728
SOLID /   144982      41                        
                   95698   96498   96499   95697   95701   96502   96503   95700
SOLID /   144983      41                        
                   98198   98193   98197   98199   95698   96498   96499   95697
SOLID /   144984      41                        
                   95652   96982   96981   96980   95656   96985   96984   96983
SOLID /   144985      41                        
                   98361   98362   98345   98348   95652   96982   96981   96980
SOLID /   144986      41                        
                   15937   18521   95860   96978   15435   17330   95862   96979
SOLID /   144987      41                        
                   20400   20508   98396   98414   15937   18521   95860   96978
SOLID /   144988      41                        
                   96519   96152   96153   96842   96521   96156   96157   96843
SOLID /   144989      41                        
                   97752   97753   97666   97678   96519   96152   96153   96842
SOLID /   144990      41                        
                   95697   96499   96976   96210   95700   96503   96977   96211
SOLID /   144991      41                        
                   98199   98197   98195   98200   95697   96499   96976   96210
SOLID /   144992      41                        
                   96970   96898   96176   96864   96971   96899   96180   96865
SOLID /   144993      41                        
                   98435   98344   98343   98436   96970   96898   96176   96864
SOLID /   144994      41                        
                   96932   96966   96965   96964   96933   96969   96968   96967
SOLID /   144995      41                        
                   97718   97717   97759   97758   96932   96966   96965   96964
SOLID /   144996      41                        
                   96958   96960   96959   96761   96961   96963   96962   96764
SOLID /   144997      41                        
                   98274   98172   98206   98275   96958   96960   96959   96761
SOLID /   144998      41                        
                   96153   96154   96478   96476   96157   96158   96481   96479
SOLID /   144999      41                        
                   97666   97667   97669   97668   96153   96154   96478   96476
SOLID /   145000      41                        
                   95525   96955   96954   95524   95529   96957   96956   95528
SOLID /   145001      41                        
                   98124   98118   98263   98264   95525   96955   96954   95524
SOLID /   145002      41                        
                   96950   96951   95786   96107   96952   96953   95790   96111
SOLID /   145003      41                        
                   98527   98513   98515   98528   96950   96951   95786   96107
SOLID /   145004      41                        
                   96944   96946   96090   96945   96947   96949   96094   96948
SOLID /   145005      41                        
                   97699   97680   97684   97700   96944   96946   96090   96945
SOLID /   145006      41                        
                   96940   96941   95927   96398   96942   96943   95929   96400
SOLID /   145007      41                        
                   98134   98136   98298   98297   96940   96941   95927   96398
SOLID /   145008      41                        
                   96890   96171   96790   96788   96892   96175   96793   96791
SOLID /   145009      41                        
                   98566   98567   98621   98622   96890   96171   96790   96788
SOLID /   145010      41                        
                   96703   96936   96935   96934   96707   96939   96938   96937
SOLID /   145011      41                        
                   98045   97874   97930   98270   96703   96936   96935   96934
SOLID /   145012      41                        
                   96152   95501   96932   96155   96156   95505   96933   96159
SOLID /   145013      41                        
                   97753   97716   97718   97756   96152   95501   96932   96155
SOLID /   145014      41                        
                   95571   95572   96930   95866   95575   95576   96931   95869
SOLID /   145015      41                        
                   97959   97960   98019   98020   95571   95572   96930   95866
SOLID /   145016      41                        
                   96928   96044   96045   95653   96929   96048   96049   95657
SOLID /   145017      41                        
                   98358   98356   98355   98359   96928   96044   96045   95653
SOLID /   145018      41                        
                   96926   96728   96689   96686   96927   96731   96693   96690
SOLID /   145019      41                        
                   98417   98405   98387   98418   96926   96728   96689   96686
SOLID /   145020      41                        
                   95966   96924   96895   96536   95970   96925   96897   96539
SOLID /   145021      41                        
                   98391   98474   98473   98410   95966   96924   96895   96536
SOLID /   145022      41                        
                   95615   96096   95788   95614   95618   96097   95792   95617
SOLID /   145023      41                        
                   98510   98502   98523   98524   95615   96096   95788   95614
SOLID /   145024      41                        
                   96922   95789   96489   96486   96923   95793   96493   96490
SOLID /   145025      41                        
                   98521   98514   98512   98520   96922   95789   96489   96486
SOLID /   145026      41                        
                   96831   96077   96021   96020   96834   96081   96023   96022
SOLID /   145027      41                        
                   98057   98074   98257   98258   96831   96077   96021   96020
SOLID /   145028      41                        
                   96916   95839   96918   96917   96919   95843   96921   96920
SOLID /   145029      41                        
                   98042   98043   97686   97691   96916   95839   96918   96917
SOLID /   145030      41                        
                   96876   95540   95541   96013   96878   95544   95545   96017
SOLID /   145031      41                        
                   97973   97974   97940   97947   96876   95540   95541   96013
SOLID /   145032      41                        
                   96239   96114   96914   96238   96243   96116   96915   96242
SOLID /   145033      41                        
                   98077   98157   98158   98078   96239   96114   96914   96238
SOLID /   145034      41                        
                   96908   96910   95620   96909   96911   96913   95623   96912
SOLID /   145035      41                        
                   98168   98169   98163   98159   96908   96910   95620   96909
SOLID /   145036      41                        
                   96904   96905   96425   96422   96906   96907   96429   96426
SOLID /   145037      41                        
                   98314   98232   98230   98315   96904   96905   96425   96422
SOLID /   145038      41                        
                   96541   96542   96901   96900   96544   96545   96903   96902
SOLID /   145039      41                        
                   98438   98330   98332   98439   96541   96542   96901   96900
SOLID /   145040      41                        
                   96898   96600   96179   96176   96899   96603   96183   96180
SOLID /   145041      41                        
                   98344   98349   98350   98343   96898   96600   96179   96176
SOLID /   145042      41                        
                   96288   96289   96047   96044   96290   96291   96051   96048
SOLID /   145043      41                        
                   98354   98464   98463   98356   96288   96289   96047   96044
SOLID /   145044      41                        
                   96536   96895   96894   96535   96539   96897   96896   96538
SOLID /   145045      41                        
                   98410   98473   98472   98378   96536   96895   96894   96535
SOLID /   145046      41                        
                   96575   96891   96890   96574   96579   96893   96892   96578
SOLID /   145047      41                        
                   98579   98570   98566   98578   96575   96891   96890   96574
SOLID /   145048      41                        
                   95753   96257   95807   95752   95757   96260   95809   95756
SOLID /   145049      41                        
                   97811   97806   97810   97812   95753   96257   95807   95752
SOLID /   145050      41                        
                   96882   96885   96884   96883   96886   96889   96888   96887
SOLID /   145051      41                        
                   98317   98208   98210   98318   96882   96885   96884   96883
SOLID /   145052      41                        
                   96534   96535   96036   96880   96537   96538   96040   96881
SOLID /   145053      41                        
                   98381   98378   98380   98382   96534   96535   96036   96880
SOLID /   145054      41                        
                   96013   96014   96877   96876   96017   96018   96879   96878
SOLID /   145055      41                        
                   97947   97931   97972   97973   96013   96014   96877   96876
SOLID /   145056      41                        
                   95742   96873   96872   96420   95746   96875   96874   96421
SOLID /   145057      41                        
                   98071   98066   98065   98072   95742   96873   96872   96420
SOLID /   145058      41                        
                   95847   95565   95832   95846   95851   95569   95834   95850
SOLID /   145059      41                        
                   98286   98093   98087   98287   95847   95565   95832   95846
SOLID /   145060      41                        
                   96870   96061   95781   95778   96871   96065   95785   95782
SOLID /   145061      41                        
                   98225   98222   98220   98226   96870   96061   95781   95778
SOLID /   145062      41                        
                   96723   96477   96478   96868   96725   96480   96481   96869
SOLID /   145063      41                        
                   97703   97665   97669   97706   96723   96477   96478   96868
SOLID /   145064      41                        
                   96387   96388   96866   96451   96390   96391   96867   96455
SOLID /   145065      41                        
                   97868   97870   97872   97871   96387   96388   96866   96451
SOLID /   145066      41                        
                   96864   96176   96177   96540   96865   96180   96181   96543
SOLID /   145067      41                        
                   98436   98343   98363   98437   96864   96176   96177   96540
SOLID /   145068      41                        
                   96856   96859   96858   96857   96860   96863   96862   96861
SOLID /   145069      41                        
                   98386   98469   98468   98369   96856   96859   96858   96857
SOLID /   145070      41                        
                   96526   96286   96854   96682   96530   96287   96855   96684
SOLID /   145071      41                        
                   98655   98650   98659   98658   96526   96286   96854   96682
SOLID /   145072      41                        
                   96559   96283   95888   96852   96562   96285   95890   96853
SOLID /   145073      41                        
                   98709   98691   98662   98710   96559   96283   95888   96852
SOLID /   145074      41                        
                   96850   95498   95499   96192   96851   95502   95503   96193
SOLID /   145075      41                        
                   97723   97715   97742   97743   96850   95498   95499   96192
SOLID /   145076      41                        
                   96415   96626   96836   96597   96419   96628   96839   96599
SOLID /   145077      41                        
                   98497   97793   97796   98496   96415   96626   96836   96597
SOLID /   145078      41                        
                   96555   96847   96846   96554   96557   96849   96848   96556
SOLID /   145079      41                        
                   97969   97966   97964   97970   96555   96847   96846   96554
SOLID /   145080      41                        
                   96063   96844   96431   96062   96067   96845   96434   96066
SOLID /   145081      41                        
                   98217   98249   98248   98221   96063   96844   96431   96062
SOLID /   145082      41                        
                   96842   96153   96476   96630   96843   96157   96479   96631
SOLID /   145083      41                        
                   97678   97666   97668   97677   96842   96153   96476   96630
SOLID /   145084      41                        
                   96626   96838   96837   96836   96628   96841   96840   96839
SOLID /   145085      41                        
                   97793   97792   97797   97796   96626   96838   96837   96836
SOLID /   145086      41                        
                   96015   96012   96734   95691   96019   96016   96736   95694
SOLID /   145087      41                        
                   97933   97948   97949   97937   96015   96012   96734   95691
SOLID /   145088      41                        
                   96830   96832   96831   96244   96833   96835   96834   96245
SOLID /   145089      41                        
                   98061   98060   98057   98059   96830   96832   96831   96244
SOLID /   145090      41                        
                   96826   96827   96215   96212   96828   96829   96219   96216
SOLID /   145091      41                        
                   98565   98560   98741   98740   96826   96827   96215   96212
SOLID /   145092      41                        
                   96818   96821   96820   96819   96822   96825   96824   96823
SOLID /   145093      41                        
                   98732   98569   98581   98733   96818   96821   96820   96819
SOLID /   145094      41                        
                   96814   96582   96583   96815   96816   96586   96587   96817
SOLID /   145095      41                        
                   97771   97719   97745   97772   96814   96582   96583   96815
SOLID /   145096      41                        
                   96441   96442   96812   96449   96445   96446   96813   96453
SOLID /   145097      41                        
                   97891   97876   97875   97892   96441   96442   96812   96449
SOLID /   145098      41                        
                   96069   96070   95546   96810   96073   96074   95550   96811
SOLID /   145099      41                        
                   98183   98189   98190   98185   96069   96070   95546   96810
SOLID /   145100      41                        
                   96802   96805   96804   96803   96806   96809   96808   96807
SOLID /   145101      41                        
                   98423   98377   98376   98424   96802   96805   96804   96803
SOLID /   145102      41                        
                   96800   95762   95685   95682   96801   95765   95689   95686
SOLID /   145103      41                        
                   98723   98606   98604   98724   96800   95762   95685   95682
SOLID /   145104      41                        
                   96794   96796   96795   95603   96797   96799   96798   95605
SOLID /   145105      41                        
                   98283   98064   98104   98284   96794   96796   96795   95603
SOLID /   145106      41                        
                   96788   96790   96789   96636   96791   96793   96792   96637
SOLID /   145107      41                        
                   98622   98621   98589   98588   96788   96790   96789   96636
SOLID /   145108      41                        
                   96780   96783   96782   96781   96784   96787   96786   96785
SOLID /   145109      41                        
                   98614   98612   98610   98615   96780   96783   96782   96781
SOLID /   145110      41                        
                   96161   96677   96308   96160   96165   96681   96310   96164
SOLID /   145111      41                        
                   97696   97697   97671   97676   96161   96677   96308   96160
SOLID /   145112      41                        
                   96772   96675   96774   96773   96775   96679   96777   96776
SOLID /   145113      41                        
                   97712   97687   97689   97713   96772   96675   96774   96773
SOLID /   145114      41                        
                   96766   95855   96768   96767   96769   95859   96771   96770
SOLID /   145115      41                        
                   97913   97914   98542   98543   96766   95855   96768   96767
SOLID /   145116      41                        
                   96760   96762   95710   96761   96763   96765   95714   96764
SOLID /   145117      41                        
                   98276   97986   97984   98275   96760   96762   95710   96761
SOLID /   145118      41                        
                   96754   96756   96148   96755   96757   96759   96150   96758
SOLID /   145119      41                        
                   98022   98001   97999   98023   96754   96756   96148   96755
SOLID /   145120      41                        
                   96084   96750   96749   96748   96086   96753   96752   96751
SOLID /   145121      41                        
                   98281   98069   98063   98282   96084   96750   96749   96748
SOLID /   145122      41                        
                   95548   96210   96746   95555   95552   96211   96747   95559
SOLID /   145123      41                        
                   98187   98200   98204   98203   95548   96210   96746   95555
SOLID /   145124      41                        
                   96465   96466   96256   96262   96469   96470   96259   96263
SOLID /   145125      41                        
                   98444   98322   98446   98445   96465   96466   96256   96262
SOLID /   145126      41                        
                   96354   96140   96141   96744   96358   96144   96145   96745
SOLID /   145127      41                        
                   98703   98702   98628   98640   96354   96140   96141   96744
SOLID /   145128      41                        
                   96738   96740   96739   95853   96741   96743   96742   95857
SOLID /   145129      41                        
                   97921   97909   97911   97920   96738   96740   96739   95853
SOLID /   145130      41                        
                   96012   96735   96254   96734   96016   96737   96255   96736
SOLID /   145131      41                        
                   97948   97942   97946   97949   96012   96735   96254   96734
SOLID /   145132      41                        
                   96728   96730   96729   96689   96731   96733   96732   96693
SOLID /   145133      41                        
                   98405   98406   98393   98387   96728   96730   96729   96689
SOLID /   145134      41                        
                   96512   96726   96683   96682   96515   96727   96685   96684
SOLID /   145135      41                        
                   98638   98626   98657   98658   96512   96726   96683   96682
SOLID /   145136      41                        
                   96722   96462   96477   96723   96724   96463   96480   96725
SOLID /   145137      41                        
                   97702   97694   97665   97703   96722   96462   96477   96723
SOLID /   145138      41                        
                   96714   96717   96716   96715   96718   96721   96720   96719
SOLID /   145139      41                        
                   98538   97922   97818   97827   96714   96717   96716   96715
SOLID /   145140      41                        
                   95852   96711   95811   96710   95856   96713   95813   96712
SOLID /   145141      41                        
                   97919   97907   98540   98541   95852   96711   95811   96710
SOLID /   145142      41                        
                   96702   96705   96704   96703   96706   96709   96708   96707
SOLID /   145143      41                        
                   98002   98003   98046   98045   96702   96705   96704   96703
SOLID /   145144      41                        
                   96694   96697   96696   96695   96698   96701   96700   96699
SOLID /   145145      41                        
                   98086   98085   98083   98082   96694   96697   96696   96695
SOLID /   145146      41                        
                   96686   96689   96688   96687   96690   96693   96692   96691
SOLID /   145147      41                        
                   98418   98387   98389   98419   96686   96689   96688   96687
SOLID /   145148      41                        
                   96682   96683   96529   96526   96684   96685   96533   96530
SOLID /   145149      41                        
                   98658   98657   98643   98655   96682   96683   96529   96526
SOLID /   145150      41                        
                   96674   96677   96676   96675   96678   96681   96680   96679
SOLID /   145151      41                        
                   97698   97697   97688   97687   96674   96677   96676   96675
SOLID /   145152      41                        
                   96666   96669   96668   96667   96670   96673   96672   96671
SOLID /   145153      41                        
                   97829   97819   97831   97830   96666   96669   96668   96667
SOLID /   145154      41                        
                   95955   96662   96661   96660   95958   96665   96664   96663
SOLID /   145155      41                        
                   98056   98054   98099   98100   95955   96662   96661   96660
SOLID /   145156      41                        
                   95506   96656   96655   96654   95510   96659   96658   96657
SOLID /   145157      41                        
                   98142   98135   98140   98143   95506   96656   96655   96654
SOLID /   145158      41                        
                   95819   95820   96550   96652   95823   95824   96553   96653
SOLID /   145159      41                        
                   98017   98016   97981   97980   95819   95820   96550   96652
SOLID /   145160      41                        
                   96644   96647   96646   96645   96648   96651   96650   96649
SOLID /   145161      41                        
                   97856   97840   98742   98743   96644   96647   96646   96645
SOLID /   145162      41                        
                   96177   96178   96642   96542   96181   96182   96643   96545
SOLID /   145163      41                        
                   98363   98364   98336   98330   96177   96178   96642   96542
SOLID /   145164      41                        
                   96638   96639   95637   95634   96640   96641   95641   95638
SOLID /   145165      41                        
                   98373   98371   98370   98374   96638   96639   95637   95634
SOLID /   145166      41                        
                   96363   96636   95606   96362   96367   96637   95610   96366
SOLID /   145167      41                        
                   98600   98588   98590   98599   96363   96636   95606   96362
SOLID /   145168      41                        
                   96632   96633   96277   96274   96634   96635   96281   96278
SOLID /   145169      41                        
                   98641   98642   98696   98697   96632   96633   96277   96274
SOLID /   145170      41                        
                   96630   96476   96163   96160   96631   96479   96167   96164
SOLID /   145171      41                        
                   97677   97668   97664   97676   96630   96476   96163   96160
SOLID /   145172      41                        
                   96412   96627   96626   96415   96416   96629   96628   96419
SOLID /   145173      41                        
                   98498   97791   97793   98497   96412   96627   96626   96415
SOLID /   145174      41                        
                   96622   95547   95556   96623   96624   95551   95560   96625
SOLID /   145175      41                        
                   98184   98191   98202   98201   96622   95547   95556   96623
SOLID /   145176      41                        
                   96614   96617   96616   96615   96618   96621   96620   96619
SOLID /   145177      41                        
                   98319   98214   98212   98320   96614   96617   96616   96615
SOLID /   145178      41                        
                   96608   96405   96610   96609   96611   96408   96613   96612
SOLID /   145179      41                        
                   98421   98408   98375   98422   96608   96405   96610   96609
SOLID /   145180      41                        
                   96327   96300   96301   96606   96331   96302   96303   96607
SOLID /   145181      41                        
                   97816   97805   98448   98449   96327   96300   96301   96606
SOLID /   145182      41                        
                   96600   96602   96601   96179   96603   96605   96604   96183
SOLID /   145183      41                        
                   98349   98347   98346   98350   96600   96602   96601   96179
SOLID /   145184      41                        
                   96415   96597   96596   96414   96419   96599   96598   96418
SOLID /   145185      41                        
                   98497   98496   98495   98481   96415   96597   96596   96414
SOLID /   145186      41                        
                   96163   96477   96462   96162   96167   96480   96463   96166
SOLID /   145187      41                        
                   97664   97665   97694   97695   96163   96477   96462   96162
SOLID /   145188      41                        
                   96590   96592   95836   96591   96593   96595   95840   96594
SOLID /   145189      41                        
                   97714   97685   98044   98289   96590   96592   95836   96591
SOLID /   145190      41                        
                   96582   96585   96584   96583   96586   96589   96588   96587
SOLID /   145191      41                        
                   97719   97720   97744   97745   96582   96585   96584   96583
SOLID /   145192      41                        
                   96574   96577   96576   96575   96578   96581   96580   96579
SOLID /   145193      41                        
                   98578   98573   98577   98579   96574   96577   96576   96575
SOLID /   145194      41                        
                   96270   96275   95885   95877   96272   96279   95887   95881
SOLID /   145195      41                        
                   98675   98663   98665   98674   96270   96275   95885   95877
SOLID /   145196      41                        
                   96570   95889   96276   96571   96572   95891   96280   96573
SOLID /   145197      41                        
                   98711   98666   98664   98712   96570   95889   96276   96571
SOLID /   145198      41                        
                   96566   96567   95879   95876   96568   96569   95883   95880
SOLID /   145199      41                        
                   98693   98694   98668   98673   96566   96567   95879   95876
SOLID /   145200      41                        
                   96558   96560   96283   96559   96561   96563   96285   96562
SOLID /   145201      41                        
                   98708   98679   98691   98709   96558   96560   96283   96559
SOLID /   145202      41                        
                   96554   96338   96320   96555   96556   96340   96324   96557
SOLID /   145203      41                        
                   97970   97955   97957   97969   96554   96338   96320   96555
SOLID /   145204      41                        
                   96548   96550   95820   96549   96551   96553   95824   96552
SOLID /   145205      41                        
                   98028   97981   98016   98029   96548   96550   95820   96549
SOLID /   145206      41                        
                   95735   95736   96546   96348   95739   95740   96547   96351
SOLID /   145207      41                        
                   98137   98155   98154   98149   95735   95736   96546   96348
SOLID /   145208      41                        
                   96540   96177   96542   96541   96543   96181   96545   96544
SOLID /   145209      41                        
                   98437   98363   98330   98438   96540   96177   96542   96541
SOLID /   145210      41                        
                   96406   96536   96535   96534   96409   96539   96538   96537
SOLID /   145211      41                        
                   98409   98410   98378   98381   96406   96536   96535   96534
SOLID /   145212      41                        
                   96526   96529   96528   96527   96530   96533   96532   96531
SOLID /   145213      41                        
                   98655   98643   98645   98654   96526   96529   96528   96527
SOLID /   145214      41                        
                   96522   96154   96155   96523   96524   96158   96159   96525
SOLID /   145215      41                        
                   97707   97667   97756   97757   96522   96154   96155   96523
SOLID /   145216      41                        
                   96518   95921   95500   96519   96520   95925   95504   96521
SOLID /   145217      41                        
                   97751   97728   97737   97752   96518   95921   95500   96519
SOLID /   145218      41                        
                   96512   96514   95896   96513   96515   96517   95898   96516
SOLID /   145219      41                        
                   98638   98633   98637   98639   96512   96514   95896   96513
SOLID /   145220      41                        
                   96506   96508   96507   96024   96509   96511   96510   96028
SOLID /   145221      41                        
                   97996   97997   98049   98048   96506   96508   96507   96024
SOLID /   145222      41                        
                   96498   96501   96500   96499   96502   96505   96504   96503
SOLID /   145223      41                        
                   98193   98192   98196   98197   96498   96501   96500   96499
SOLID /   145224      41                        
                   96413   96414   96495   96494   96417   96418   96497   96496
SOLID /   145225      41                        
                   98482   98481   98483   98484   96413   96414   96495   96494
SOLID /   145226      41                        
                   96486   96489   96488   96487   96490   96493   96492   96491
SOLID /   145227      41                        
                   98520   98512   98548   98547   96486   96489   96488   96487
SOLID /   145228      41                        
                   96458   96132   96133   96457   96461   96136   96137   96460
SOLID /   145229      41                        
                   97854   97842   97844   97855   96458   96132   96133   96457
SOLID /   145230      41                        
                   96476   96478   96477   96163   96479   96481   96480   96167
SOLID /   145231      41                        
                   97668   97669   97665   97664   96476   96478   96477   96163
SOLID /   145232      41                        
                   96472   95660   95661   96473   96474   95664   95665   96475
SOLID /   145233      41                        
                   97994   97991   97989   97995   96472   95660   95661   96473
SOLID /   145234      41                        
                   96464   96467   96466   96465   96468   96471   96470   96469
SOLID /   145235      41                        
                   98443   98323   98322   98444   96464   96467   96466   96465
SOLID /   145236      41                        
                   96162   96462   96091   96088   96166   96463   96095   96092
SOLID /   145237      41                        
                   97695   97694   97682   97681   96162   96462   96091   96088
SOLID /   145238      41                        
                   96394   96458   96457   96456   96397   96461   96460   96459
SOLID /   145239      41                        
                   97821   97854   97855   97823   96394   96458   96457   96456
SOLID /   145240      41                        
                   96448   96451   96450   96449   96452   96455   96454   96453
SOLID /   145241      41                        
                   97893   97871   97857   97892   96448   96451   96450   96449
SOLID /   145242      41                        
                   96440   96443   96442   96441   96444   96447   96446   96445
SOLID /   145243      41                        
                   97928   97929   97876   97891   96440   96443   96442   96441
SOLID /   145244      41                        
                   96436   95718   95719   96437   96438   95722   95723   96439
SOLID /   145245      41                        
                   98440   98331   98339   98441   96436   95718   95719   96437
SOLID /   145246      41                        
                   96430   96432   96062   96431   96433   96435   96066   96434
SOLID /   145247      41                        
                   98247   98219   98221   98248   96430   96432   96062   96431
SOLID /   145248      41                        
                   96422   96425   96424   96423   96426   96429   96428   96427
SOLID /   145249      41                        
                   98315   98230   98242   98316   96422   96425   96424   96423
SOLID /   145250      41                        
                   96420   95954   95745   95742   96421   95957   95749   95746
SOLID /   145251      41                        
                   98072   98051   98052   98071   96420   95954   95745   95742
SOLID /   145252      41                        
                   95861   95988   95989   96205   95863   95992   95993   96209
SOLID /   145253      41                        
                   98402   98399   98401   98403   95861   95988   95989   96205
SOLID /   145254      41                        
                   96412   96415   96414   96413   96416   96419   96418   96417
SOLID /   145255      41                        
                   98498   98497   98481   98482   96412   96415   96414   96413
SOLID /   145256      41                        
                   96410   96294   96295   96386   96411   96298   96299   96389
SOLID /   145257      41                        
                   97903   97902   97869   97867   96410   96294   96295   96386
SOLID /   145258      41                        
                   96404   95965   96406   96405   96407   95969   96409   96408
SOLID /   145259      41                        
                   98388   98395   98409   98408   96404   95965   96406   96405
SOLID /   145260      41                        
                   96392   95666   96394   96393   96395   95670   96397   96396
SOLID /   145261      41                        
                   97923   97924   97821   97824   96392   95666   96394   96393
SOLID /   145262      41                        
                   96386   96295   96388   96387   96389   96299   96391   96390
SOLID /   145263      41                        
                   97867   97869   97870   97868   96386   96295   96388   96387
SOLID /   145264      41                        
                   96378   96381   96380   96379   96382   96385   96384   96383
SOLID /   145265      41                        
                   98305   98132   98130   98306   96378   96381   96380   96379
SOLID /   145266      41                        
                   95996   95997   96375   96374   95998   95999   96377   96376
SOLID /   145267      41                        
                   98430   98351   98353   98431   95996   95997   96375   96374
SOLID /   145268      41                        
                   96223   96224   96371   96370   96227   96228   96373   96372
SOLID /   145269      41                        
                   98491   98485   98486   98492   96223   96224   96371   96370
SOLID /   145270      41                        
                   96362   96365   96364   96363   96366   96369   96368   96367
SOLID /   145271      41                        
                   98599   98597   98595   98600   96362   96365   96364   96363
SOLID /   145272      41                        
                   96354   96357   96356   96355   96358   96361   96360   96359
SOLID /   145273      41                        
                   98703   98704   98608   98613   96354   96357   96356   96355
SOLID /   145274      41                        
                   96126   96352   95712   95750   96129   96353   95716   95751
SOLID /   145275      41                        
                   98010   98005   98014   98013   96126   96352   95712   95750
SOLID /   145276      41                        
                   96346   95735   96348   96347   96349   95739   96351   96350
SOLID /   145277      41                        
                   98138   98137   98149   98148   96346   95735   96348   96347
SOLID /   145278      41                        
                   96314   96068   96069   96344   96317   96072   96073   96345
SOLID /   145279      41                        
                   98261   98260   98183   98254   96314   96068   96069   96344
SOLID /   145280      41                        
                   95930   95931   96335   96342   95932   95933   96337   96343
SOLID /   145281      41                        
                   98302   98301   98128   98303   95930   95931   96335   96342
SOLID /   145282      41                        
                   96338   96339   96319   96320   96340   96341   96323   96324
SOLID /   145283      41                        
                   97955   97956   97958   97957   96338   96339   96319   96320
SOLID /   145284      41                        
                   95508   96335   95931   96334   95512   96337   95933   96336
SOLID /   145285      41                        
                   98126   98128   98301   98300   95508   96335   95931   96334
SOLID /   145286      41                        
                   96326   96329   96328   96327   96330   96333   96332   96331
SOLID /   145287      41                        
                   97795   97790   97815   97816   96326   96329   96328   96327
SOLID /   145288      41                        
                   96318   96321   96320   96319   96322   96325   96324   96323
SOLID /   145289      41                        
                   97954   97953   97957   97958   96318   96321   96320   96319
SOLID /   145290      41                        
                   96312   96005   96314   96313   96315   96009   96317   96316
SOLID /   145291      41                        
                   98117   98150   98261   98262   96312   96005   96314   96313
SOLID /   145292      41                        
                   95902   96309   96308   95909   95906   96311   96310   95911
SOLID /   145293      41                        
                   97674   97675   97671   97670   95902   96309   96308   95909
SOLID /   145294      41                        
                   95755   96305   96304   95754   95759   96307   96306   95758
SOLID /   145295      41                        
                   97803   97804   97800   97799   95755   96305   96304   95754
SOLID /   145296      41                        
                   96300   96257   96258   96301   96302   96260   96261   96303
SOLID /   145297      41                        
                   97805   97806   98447   98448   96300   96257   96258   96301
SOLID /   145298      41                        
                   96292   96295   96294   96293   96296   96299   96298   96297
SOLID /   145299      41                        
                   97900   97869   97902   97901   96292   96295   96294   96293
SOLID /   145300      41                        
                   95636   96184   96289   96288   95640   96186   96291   96290
SOLID /   145301      41                        
                   98413   98465   98464   98354   95636   96184   96289   96288
SOLID /   145302      41                        
                   95884   95888   96283   96282   95886   95890   96285   96284
SOLID /   145303      41                        
                   98661   98662   98691   98692   95884   95888   96283   96282
SOLID /   145304      41                        
                   96274   96277   96276   96275   96278   96281   96280   96279
SOLID /   145305      41                        
                   98697   98696   98664   98663   96274   96277   96276   96275
SOLID /   145306      41                        
                   95877   95878   96271   96270   95881   95882   96273   96272
SOLID /   145307      41                        
                   98674   98672   98670   98675   95877   95878   96271   96270
SOLID /   145308      41                        
                   96266   96267   95873   96264   96268   96269   95875   96265
SOLID /   145309      41                        
                   98680   98681   98677   98676   96266   96267   95873   96264
SOLID /   145310      41                        
                   95478   96264   16621   18034   95480   96265   21085   18046
SOLID /   145311      41                        
                   98688   98676   20019   19520   95478   96264   16621   18034
SOLID /   145312      41                        
                   95753   95754   96262   96256   95757   95758   96263   96259
SOLID /   145313      41                        
                   97811   97799   98445   98446   95753   95754   96262   96256
SOLID /   145314      41                        
                   96256   96258   96257   95753   96259   96261   96260   95757
SOLID /   145315      41                        
                   98446   98447   97806   97811   96256   96258   96257   95753
SOLID /   145316      41                        
                   95837   95838   96254   95845   95841   95842   96255   95849
SOLID /   145317      41                        
                   97943   97944   97946   97945   95837   95838   96254   95845
SOLID /   145318      41                        
                   96246   96249   96248   96247   96250   96253   96252   96251
SOLID /   145319      41                        
                   98273   98004   98006   98272   96246   96249   96248   96247
SOLID /   145320      41                        
                   96006   96244   96071   96068   96010   96245   96075   96072
SOLID /   145321      41                        
                   98058   98059   98259   98260   96006   96244   96071   96068
SOLID /   145322      41                        
                   96236   96239   96238   96237   96240   96243   96242   96241
SOLID /   145323      41                        
                   98079   98077   98078   98080   96236   96239   96238   96237
SOLID /   145324      41                        
                   95720   96232   96231   96230   95724   96235   96234   96233
SOLID /   145325      41                        
                   98340   98341   98324   98327   95720   96232   96231   96230
SOLID /   145326      41                        
                   96222   96225   96224   96223   96226   96229   96228   96227
SOLID /   145327      41                        
                   98501   98500   98485   98491   96222   96225   96224   96223
SOLID /   145328      41                        
                   96195   96196   96142   96220   96199   96200   96146   96221
SOLID /   145329      41                        
                   98719   98631   98629   98720   96195   96196   96142   96220
SOLID /   145330      41                        
                   96212   96215   96214   96213   96216   96219   96218   96217
SOLID /   145331      41                        
                   98740   98741   97841   97846   96212   96215   96214   96213
SOLID /   145332      41                        
                   95549   95697   96210   95548   95553   95700   96211   95552
SOLID /   145333      41                        
                   98188   98199   98200   98187   95549   95697   96210   95548
SOLID /   145334      41                        
                   96202   96205   96204   96203   96206   96209   96208   96207
SOLID /   145335      41                        
                   98398   98403   98404   98397   96202   96205   96204   96203
SOLID /   145336      41                        
                   96194   96197   96196   96195   96198   96201   96200   96199
SOLID /   145337      41                        
                   98718   98627   98631   98719   96194   96197   96196   96195
SOLID /   145338      41                        
                   95918   96032   96192   95499   95922   96034   96193   95503
SOLID /   145339      41                        
                   97727   97736   97743   97742   95918   96032   96192   95499
SOLID /   145340      41                        
                   95921   95918   95499   95500   95925   95922   95503   95504
SOLID /   145341      41                        
                   97728   97727   97742   97737   95921   95918   95499   95500
SOLID /   145342      41                        
                   95627   95628   96189   96188   95631   95632   96191   96190
SOLID /   145343      41                        
                   98095   98076   98293   98292   95627   95628   96189   96188
SOLID /   145344      41                        
                   95637   96185   96184   95636   95641   96187   96186   95640
SOLID /   145345      41                        
                   98370   98466   98465   98413   95637   96185   96184   95636
SOLID /   145346      41                        
                   95981   95982   95589   95586   95985   95986   95593   95590
SOLID /   145347      41                        
                   98736   98554   98738   98737   95981   95982   95589   95586
SOLID /   145348      41                        
                   96176   96179   96178   96177   96180   96183   96182   96181
SOLID /   145349      41                        
                   98343   98350   98364   98363   96176   96179   96178   96177
SOLID /   145350      41                        
                   96103   95948   95949   96096   96105   95952   95953   96097
SOLID /   145351      41                        
                   98504   98505   98503   98502   96103   95948   95949   96096
SOLID /   145352      41                        
                   96168   96171   96170   96169   96172   96175   96174   96173
SOLID /   145353      41                        
                   98730   98567   98571   98731   96168   96171   96170   96169
SOLID /   145354      41                        
                   96160   96163   96162   96161   96164   96167   96166   96165
SOLID /   145355      41                        
                   97676   97664   97695   97696   96160   96163   96162   96161
SOLID /   145356      41                        
                   96152   96155   96154   96153   96156   96159   96158   96157
SOLID /   145357      41                        
                   97753   97756   97667   97666   96152   96155   96154   96153
SOLID /   145358      41                        
                   96128   96149   96148   96127   96131   96151   96150   96130
SOLID /   145359      41                        
                   98012   98011   97999   97998   96128   96149   96148   96127
SOLID /   145360      41                        
                   96140   96143   96142   96141   96144   96147   96146   96145
SOLID /   145361      41                        
                   98702   98701   98629   98628   96140   96143   96142   96141
SOLID /   145362      41                        
                   96132   96135   96134   96133   96136   96139   96138   96137
SOLID /   145363      41                        
                   97842   97843   97845   97844   96132   96135   96134   96133
SOLID /   145364      41                        
                   95750   96128   96127   96126   95751   96131   96130   96129
SOLID /   145365      41                        
                   98013   98012   97998   98010   95750   96128   96127   96126
SOLID /   145366      41                        
                   96118   96121   96120   96119   96122   96125   96124   96123
SOLID /   145367      41                        
                   98311   98110   98266   98312   96118   96121   96120   96119
SOLID /   145368      41                        
                   95737   95734   96115   96114   95741   95738   96117   96116
SOLID /   145369      41                        
                   98156   98139   98133   98157   95737   95734   96115   96114
SOLID /   145370      41                        
                   96106   96109   96108   96107   96110   96113   96112   96111
SOLID /   145371      41                        
                   98529   98490   98488   98528   96106   96109   96108   96107
SOLID /   145372      41                        
                   96102   96103   96096   95615   96104   96105   96097   95618
SOLID /   145373      41                        
                   98511   98504   98502   98510   96102   96103   96096   95615
SOLID /   145374      41                        
                   96098   96099   95517   95514   96100   96101   95521   95518
SOLID /   145375      41                        
                   97773   97731   97729   97774   96098   96099   95517   95514
SOLID /   145376      41                        
                   96096   95949   95787   95788   96097   95953   95791   95792
SOLID /   145377      41                        
                   98502   98503   98522   98523   96096   95949   95787   95788
SOLID /   145378      41                        
                   96088   96091   96090   96089   96092   96095   96094   96093
SOLID /   145379      41                        
                   97681   97682   97684   97683   96088   96091   96090   96089
SOLID /   145380      41                        
                   96084   95570   95571   96085   96086   95574   95575   96087
SOLID /   145381      41                        
                   98281   97961   97959   98280   96084   95570   95571   96085
SOLID /   145382      41                        
                   96076   96079   96078   96077   96080   96083   96082   96081
SOLID /   145383      41                        
                   98073   98070   98068   98074   96076   96079   96078   96077
SOLID /   145384      41                        
                   96068   96071   96070   96069   96072   96075   96074   96073
SOLID /   145385      41                        
                   98260   98259   98189   98183   96068   96071   96070   96069
SOLID /   145386      41                        
                   96060   96063   96062   96061   96064   96067   96066   96065
SOLID /   145387      41                        
                   98218   98217   98221   98222   96060   96063   96062   96061
SOLID /   145388      41                        
                   96052   96055   96054   96053   96056   96059   96058   96057
SOLID /   145389      41                        
                   98326   98451   98450   98325   96052   96055   96054   96053
SOLID /   145390      41                        
                   96044   96047   96046   96045   96048   96051   96050   96049
SOLID /   145391      41                        
                   98356   98463   98462   98355   96044   96047   96046   96045
SOLID /   145392      41                        
                   96036   96039   96038   96037   96040   96043   96042   96041
SOLID /   145393      41                        
                   98380   98471   98470   98379   96036   96039   96038   96037
SOLID /   145394      41                        
                   96032   95918   95919   96033   96034   95922   95923   96035
SOLID /   145395      41                        
                   97736   97727   97725   97733   96032   95918   95919   96033
SOLID /   145396      41                        
                   96024   96027   96026   96025   96028   96031   96030   96029
SOLID /   145397      41                        
                   98048   97886   97889   98047   96024   96027   96026   96025
SOLID /   145398      41                        
                   96020   96021   95698   95696   96022   96023   95701   95699
SOLID /   145399      41                        
                   98258   98257   98198   98186   96020   96021   95698   95696
SOLID /   145400      41                        
                   96012   96015   96014   96013   96016   96019   96018   96017
SOLID /   145401      41                        
                   97948   97933   97931   97947   96012   96015   96014   96013
SOLID /   145402      41                        
                   96004   96007   96006   96005   96008   96011   96010   96009
SOLID /   145403      41                        
                   98151   98062   98058   98150   96004   96007   96006   96005
SOLID /   145404      41                        
                   95705   96001   96000   95704   95709   96003   96002   95708
SOLID /   145405      41                        
                   98111   98112   98107   98105   95705   96001   96000   95704
SOLID /   145406      41                        
                   95643   95644   95997   95996   95647   95648   95999   95998
SOLID /   145407      41                        
                   98429   98411   98351   98430   95643   95644   95997   95996
SOLID /   145408      41                        
                   95988   95991   95990   95989   95992   95995   95994   95993
SOLID /   145409      41                        
                   98399   98480   98479   98401   95988   95991   95990   95989
SOLID /   145410      41                        
                   95980   95983   95982   95981   95984   95987   95986   95985
SOLID /   145411      41                        
                   98735   98556   98554   98736   95980   95983   95982   95981
SOLID /   145412      41                        
                   95978   95684   95685   95760   95979   95688   95689   95763
SOLID /   145413      41                        
                   98617   98616   98604   98603   95978   95684   95685   95760
SOLID /   145414      41                        
                   95972   95651   95974   95973   95975   95655   95977   95976
SOLID /   145415      41                        
                   98433   98360   98342   98434   95972   95651   95974   95973
SOLID /   145416      41                        
                   95964   95967   95966   95965   95968   95971   95970   95969
SOLID /   145417      41                        
                   98394   98392   98391   98395   95964   95967   95966   95965
SOLID /   145418      41                        
                   95960   95588   95589   95961   95962   95592   95593   95963
SOLID /   145419      41                        
                   97834   97835   98738   98739   95960   95588   95589   95961
SOLID /   145420      41                        
                   95954   95956   95955   95745   95957   95959   95958   95749
SOLID /   145421      41                        
                   98051   98055   98056   98052   95954   95956   95955   95745
SOLID /   145422      41                        
                   95946   95949   95948   95947   95950   95953   95952   95951
SOLID /   145423      41                        
                   98530   98503   98505   98531   95946   95949   95948   95947
SOLID /   145424      41                        
                   95799   95800   95729   95726   95803   95804   95733   95730
SOLID /   145425      41                        
                   98181   98178   98176   98182   95799   95800   95729   95726
SOLID /   145426      41                        
                   95935   95943   95942   95934   95939   95945   95944   95938
SOLID /   145427      41                        
                   98583   98582   98568   98580   95935   95943   95942   95934
SOLID /   145428      41                        
                   95934   95937   95936   95935   95938   95941   95940   95939
SOLID /   145429      41                        
                   98580   98575   98584   98583   95934   95937   95936   95935
SOLID /   145430      41                        
                   95918   95921   95920   95919   95922   95925   95924   95923
SOLID /   145431      41                        
                   97727   97728   97726   97725   95918   95921   95920   95919
SOLID /   145432      41                        
                   95912   95914   95668   95913   95915   95917   95672   95916
SOLID /   145433      41                        
                   97858   97866   97926   97927   95912   95914   95668   95913
SOLID /   145434      41                        
                   95901   95902   95909   95908   95905   95906   95911   95910
SOLID /   145435      41                        
                   97709   97674   97670   97710   95901   95902   95909   95908
SOLID /   145436      41                        
                   95900   95903   95902   95901   95904   95907   95906   95905
SOLID /   145437      41                        
                   97708   97672   97674   97709   95900   95903   95902   95901
SOLID /   145438      41                        
                   95885   95889   95888   95884   95887   95891   95890   95886
SOLID /   145439      41                        
                   98665   98666   98662   98661   95885   95889   95888   95884
SOLID /   145440      41                        
                   95877   95885   95884   95876   95881   95887   95886   95880
SOLID /   145441      41                        
                   98674   98665   98661   98673   95877   95885   95884   95876
SOLID /   145442      41                        
                   95876   95879   95878   95877   95880   95883   95882   95881
SOLID /   145443      41                        
                   98673   98668   98672   98674   95876   95879   95878   95877
SOLID /   145444      41                        
                   17310   18526   95873   95872   17338   17308   95875   95874
SOLID /   145445      41                        
                   18277   18491   98677   98706   17310   18526   95873   95872
SOLID /   145446      41                        
                   95870   95837   95845   95846   95871   95841   95849   95850
SOLID /   145447      41                        
                   98288   97943   97945   98287   95870   95837   95845   95846
SOLID /   145448      41                        
                   95864   95866   95658   95865   95867   95869   95662   95868
SOLID /   145449      41                        
                   98279   98020   97988   98278   95864   95866   95658   95865
SOLID /   145450      41                        
                   18521   17322   95861   95860   17330   18525   95863   95862
SOLID /   145451      41                        
                   20508   20366   98402   98396   18521   17322   95861   95860
SOLID /   145452      41                        
                   95852   95855   95854   95853   95856   95859   95858   95857
SOLID /   145453      41                        
                   97919   97914   97918   97920   95852   95855   95854   95853
SOLID /   145454      41                        
                   95844   95847   95846   95845   95848   95851   95850   95849
SOLID /   145455      41                        
                   97941   98286   98287   97945   95844   95847   95846   95845
SOLID /   145456      41                        
                   95836   95839   95838   95837   95840   95843   95842   95841
SOLID /   145457      41                        
                   98044   98043   97944   97943   95836   95839   95838   95837
SOLID /   145458      41                        
                   95565   95562   95833   95832   95569   95566   95835   95834
SOLID /   145459      41                        
                   98093   98094   98089   98087   95565   95562   95833   95832
SOLID /   145460      41                        
                   95826   95828   95692   95827   95829   95831   95695   95830
SOLID /   145461      41                        
                   98036   97934   97938   98037   95826   95828   95692   95827
SOLID /   145462      41                        
                   95818   95821   95820   95819   95822   95825   95824   95823
SOLID /   145463      41                        
                   97951   97952   98016   98017   95818   95821   95820   95819
SOLID /   145464      41                        
                   95814   95815   95801   95798   95816   95817   95805   95802
SOLID /   145465      41                        
                   98179   98174   98173   98180   95814   95815   95801   95798
SOLID /   145466      41                        
                   95810   95594   95595   95811   95812   95598   95599   95813
SOLID /   145467      41                        
                   98539   98508   98506   98540   95810   95594   95595   95811
SOLID /   145468      41                        
                   95752   95807   95674   95806   95756   95809   95678   95808
SOLID /   145469      41                        
                   97812   97810   97808   97813   95752   95807   95674   95806
SOLID /   145470      41                        
                   95798   95801   95800   95799   95802   95805   95804   95803
SOLID /   145471      41                        
                   98180   98173   98178   98181   95798   95801   95800   95799
SOLID /   145472      41                        
                   95729   95795   95794   95728   95733   95797   95796   95732
SOLID /   145473      41                        
                   98176   98175   98269   98268   95729   95795   95794   95728
SOLID /   145474      41                        
                   95786   95789   95788   95787   95790   95793   95792   95791
SOLID /   145475      41                        
                   98515   98514   98523   98522   95786   95789   95788   95787
SOLID /   145476      41                        
                   95778   95781   95780   95779   95782   95785   95784   95783
SOLID /   145477      41                        
                   98226   98220   98549   98550   95778   95781   95780   95779
SOLID /   145478      41                        
                   95770   95773   95772   95771   95774   95777   95776   95775
SOLID /   145479      41                        
                   98240   98238   98236   98241   95770   95773   95772   95771
SOLID /   145480      41                        
                   95766   95767   95645   95642   95768   95769   95649   95646
SOLID /   145481      41                        
                   98427   98368   98367   98428   95766   95767   95645   95642
SOLID /   145482      41                        
                   95760   95685   95762   95761   95763   95689   95765   95764
SOLID /   145483      41                        
                   98603   98604   98606   98605   95760   95685   95762   95761
SOLID /   145484      41                        
                   95752   95755   95754   95753   95756   95759   95758   95757
SOLID /   145485      41                        
                   97812   97803   97799   97811   95752   95755   95754   95753
SOLID /   145486      41                        
                   95750   95712   95713   95491   95751   95716   95717   95495
SOLID /   145487      41                        
                   98013   98014   97985   97992   95750   95712   95713   95491
SOLID /   145488      41                        
                   95742   95745   95744   95743   95746   95749   95748   95747
SOLID /   145489      41                        
                   98071   98052   98101   98102   95742   95745   95744   95743
SOLID /   145490      41                        
                   95734   95737   95736   95735   95738   95741   95740   95739
SOLID /   145491      41                        
                   98139   98156   98155   98137   95734   95737   95736   95735
SOLID /   145492      41                        
                   95726   95729   95728   95727   95730   95733   95732   95731
SOLID /   145493      41                        
                   98182   98176   98268   98267   95726   95729   95728   95727
SOLID /   145494      41                        
                   95718   95721   95720   95719   95722   95725   95724   95723
SOLID /   145495      41                        
                   98331   98338   98340   98339   95718   95721   95720   95719
SOLID /   145496      41                        
                   95710   95713   95712   95711   95714   95717   95716   95715
SOLID /   145497      41                        
                   97984   97985   98014   98015   95710   95713   95712   95711
SOLID /   145498      41                        
                   95702   95705   95704   95703   95706   95709   95708   95707
SOLID /   145499      41                        
                   98123   98111   98105   98122   95702   95705   95704   95703
SOLID /   145500      41                        
                   95696   95698   95697   95549   95699   95701   95700   95553
SOLID /   145501      41                        
                   98186   98198   98199   98188   95696   95698   95697   95549
SOLID /   145502      41                        
                   95690   95581   95692   95691   95693   95585   95695   95694
SOLID /   145503      41                        
                   97935   97936   97938   97937   95690   95581   95692   95691
SOLID /   145504      41                        
                   95682   95685   95684   95683   95686   95689   95688   95687
SOLID /   145505      41                        
                   98724   98604   98616   98725   95682   95685   95684   95683
SOLID /   145506      41                        
                   95674   95677   95676   95675   95678   95681   95680   95679
SOLID /   145507      41                        
                   97808   97807   98533   98534   95674   95677   95676   95675
SOLID /   145508      41                        
                   95666   95669   95668   95667   95670   95673   95672   95671
SOLID /   145509      41                        
                   97924   97910   97926   97925   95666   95669   95668   95667
SOLID /   145510      41                        
                   95658   95661   95660   95659   95662   95665   95664   95663
SOLID /   145511      41                        
                   97988   97989   97991   97990   95658   95661   95660   95659
SOLID /   145512      41                        
                   95650   95653   95652   95651   95654   95657   95656   95655
SOLID /   145513      41                        
                   98352   98359   98361   98360   95650   95653   95652   95651
SOLID /   145514      41                        
                   95642   95645   95644   95643   95646   95649   95648   95647
SOLID /   145515      41                        
                   98428   98367   98411   98429   95642   95645   95644   95643
SOLID /   145516      41                        
                   95634   95637   95636   95635   95638   95641   95640   95639
SOLID /   145517      41                        
                   98374   98370   98413   98412   95634   95637   95636   95635
SOLID /   145518      41                        
                   95626   95629   95628   95627   95630   95633   95632   95631
SOLID /   145519      41                        
                   98096   98075   98076   98095   95626   95629   95628   95627
SOLID /   145520      41                        
                   95620   95622   95621   95557   95623   95625   95624   95561
SOLID /   145521      41                        
                   98163   98161   98162   98164   95620   95622   95621   95557
SOLID /   145522      41                        
                   95614   95616   95596   95615   95617   95619   95600   95618
SOLID /   145523      41                        
                   98524   98525   98507   98510   95614   95616   95596   95615
SOLID /   145524      41                        
                   95606   95609   95608   95607   95610   95613   95612   95611
SOLID /   145525      41                        
                   98590   98591   98587   98586   95606   95609   95608   95607
SOLID /   145526      41                        
                   95602   95538   95539   95603   95604   95542   95543   95605
SOLID /   145527      41                        
                   98285   97939   97975   98284   95602   95538   95539   95603
SOLID /   145528      41                        
                   95594   95597   95596   95595   95598   95601   95600   95599
SOLID /   145529      41                        
                   98508   98509   98507   98506   95594   95597   95596   95595
SOLID /   145530      41                        
                   95586   95589   95588   95587   95590   95593   95592   95591
SOLID /   145531      41                        
                   98737   98738   97835   97849   95586   95589   95588   95587
SOLID /   145532      41                        
                   95578   95581   95580   95579   95582   95585   95584   95583
SOLID /   145533      41                        
                   98038   97936   98040   98039   95578   95581   95580   95579
SOLID /   145534      41                        
                   95570   95573   95572   95571   95574   95577   95576   95575
SOLID /   145535      41                        
                   97961   97962   97960   97959   95570   95573   95572   95571
SOLID /   145536      41                        
                   95562   95565   95564   95563   95566   95569   95568   95567
SOLID /   145537      41                        
                   98094   98093   98091   98092   95562   95565   95564   95563
SOLID /   145538      41                        
                   95554   95557   95556   95555   95558   95561   95560   95559
SOLID /   145539      41                        
                   98160   98164   98202   98203   95554   95557   95556   95555
SOLID /   145540      41                        
                   95546   95549   95548   95547   95550   95553   95552   95551
SOLID /   145541      41                        
                   98190   98188   98187   98191   95546   95549   95548   95547
SOLID /   145542      41                        
                   95538   95541   95540   95539   95542   95545   95544   95543
SOLID /   145543      41                        
                   97939   97940   97974   97975   95538   95541   95540   95539
SOLID /   145544      41                        
                   95530   95533   95532   95531   95534   95537   95536   95535
SOLID /   145545      41                        
                   98026   97979   97983   98027   95530   95533   95532   95531
SOLID /   145546      41                        
                   95522   95525   95524   95523   95526   95529   95528   95527
SOLID /   145547      41                        
                   98109   98124   98264   98265   95522   95525   95524   95523
SOLID /   145548      41                        
                   95514   95517   95516   95515   95518   95521   95520   95519
SOLID /   145549      41                        
                   97774   97729   97780   97781   95514   95517   95516   95515
SOLID /   145550      41                        
                   95506   95509   95508   95507   95510   95513   95512   95511
SOLID /   145551      41                        
                   98142   98125   98126   98141   95506   95509   95508   95507
SOLID /   145552      41                        
                   95498   95501   95500   95499   95502   95505   95504   95503
SOLID /   145553      41                        
                   97715   97716   97737   97742   95498   95501   95500   95499
SOLID /   145554      41                        
                   95490   95493   95492   95491   95494   95497   95496   95495
SOLID /   145555      41                        
                   97993   97978   97976   97992   95490   95493   95492   95491
SOLID /   145556      41                        
                   95482   95485   95484   95483   95486   95489   95488   95487
SOLID /   145557      41                        
                   98716   98644   98656   98717   95482   95485   95484   95483
SOLID /   145558      41                        
                   18034   18053   95479   95478   18046   18030   95481   95480
SOLID /   145559      41                        
                   19520   19446   98683   98688   18034   18053   95479   95478
SOLID /   145560      41                        
                   98695   98684   98685   98694   28726   44787   27733   45171
SOLID /   145561      41                        
                   21285   21286   28572   32531   21288   21296   24457   32962
SOLID /   145562      41                        
                   21281   21283   94502   32475   21285   21286   28572   32531
SOLID /   145563      41                        
                   21270   21278   27820   32018   21281   21283   94502   32475
SOLID /   145564      41                        
                   21268   21269   94318   31252   21270   21278   27820   32018
SOLID /   145565      41                        
                   97751   97752   97737   97728   21268   21269   94318   31252
SOLID /   145566      41                        
                   94252   24018   24058   94270   94284   27071   27072   94299
SOLID /   145567      41                        
                   45165   94271   94246   28156   33188   94300   94278   32529
SOLID /   145568      41                        
                   21237   21244   95434   21238   21251   21257   95438   21252
SOLID /   145569      41                        
                   21230   21236   95430   21235   21237   21244   95434   21238
SOLID /   145570      41                        
                   21218   21224   95426   21222   21230   21236   95430   21235
SOLID /   145571      41                        
                   21213   21217   95422   21214   21218   21224   95426   21222
SOLID /   145572      41                        
                   98638   98639   98637   98633   21213   21217   95422   21214
SOLID /   145573      41                        
                   94271   94272   94255   94246   94300   94301   94295   94278
SOLID /   145574      41                        
                   27099   94245   94270   24058   27094   94277   94299   27072
SOLID /   145575      41                        
                   94703   24459   94705   94704   94706   24496   94708   94707
SOLID /   145576      41                        
                   32530   94491   29259   29260   29258   32403   32503   29562
SOLID /   145577      41                        
                   94358   21400   28771   32527   32530   94491   29259   29260
SOLID /   145578      41                        
                   94356   94357   21496   21497   94358   21400   28771   32527
SOLID /   145579      41                        
                   94248   94247   94244   94256   94280   94279   94276   94296
SOLID /   145580      41                        
                   94697   24378   94702   94701   94703   24459   94705   94704
SOLID /   145581      41                        
                   94694   24366   94696   94695   94697   24378   94702   94701
SOLID /   145582      41                        
                   94689   24309   94691   94690   94694   24366   94696   94695
SOLID /   145583      41                        
                   97996   98048   98049   97997   94689   24309   94691   94690
SOLID /   145584      41                        
                   94247   94270   94245   94244   94279   94299   94277   94276
SOLID /   145585      41                        
                   28156   94246   94245   27099   32529   94278   94277   27094
SOLID /   145586      41                        
                   94676   94677   27692   27637   94678   94679   27745   27693
SOLID /   145587      41                        
                   94670   94675   27636   27587   94676   94677   27692   27637
SOLID /   145588      41                        
                   94668   94669   27580   27538   94670   94675   27636   27587
SOLID /   145589      41                        
                   94666   94667   27529   27496   94668   94669   27580   27538
SOLID /   145590      41                        
                   97854   97855   97844   97842   94666   94667   27529   27496
SOLID /   145591      41                        
                   94243   94252   94270   94247   94275   94284   94299   94279
SOLID /   145592      41                        
                   94258   94254   94242   94241   94298   94286   94274   94273
SOLID /   145593      41                        
                   94649   94652   94651   94650   94653   94659   94658   94657
SOLID /   145594      41                        
                   94642   94648   94644   94643   94649   94652   94651   94650
SOLID /   145595      41                        
                   97939   97975   97974   97940   94356   94357   21496   21497
SOLID /   145596      41                        
                   94257   94258   94241   94250   94297   94298   94273   94282
SOLID /   145597      41                        
                   94255   94256   94244   94246   94295   94296   94276   94278
SOLID /   145598      41                        
                   94254   94253   94251   94242   94286   94285   94283   94274
SOLID /   145599      41                        
                   94638   94641   94640   94639   94642   94648   94644   94643
SOLID /   145600      41                        
                   94630   94637   94632   94631   94638   94641   94640   94639
SOLID /   145601      41                        
                   98763   98764   98607   98611   94630   94637   94632   94631
SOLID /   145602      41                        
                   94242   94251   94252   94243   94274   94283   94284   94275
SOLID /   145603      41                        
                   94253   29729   28297   94251   94285   44785   28296   94283
SOLID /   145604      41                        
                   94609   29023   94617   94614   94618   29127   94620   94619
SOLID /   145605      41                        
                   94606   28936   94608   94607   94609   29023   94617   94614
SOLID /   145606      41                        
                   94600   28899   94605   94604   94606   28936   94608   94607
SOLID /   145607      41                        
                   94597   28819   94599   94598   94600   28899   94605   94604
SOLID /   145608      41                        
                   97668   97664   97665   97669   94597   28819   94599   94598
SOLID /   145609      41                        
                   94251   28297   24018   94252   94283   28296   27071   94284
SOLID /   145610      41                        
                   94249   94250   94241   94243   94281   94282   94273   94275
SOLID /   145611      41                        
                   94587   94588   94261   29464   94589   94590   31817   45448
SOLID /   145612      41                        
                   94579   94580   23965   94289   94587   94588   94261   29464
SOLID /   145613      41                        
                   94577   94578   27984   23630   94579   94580   23965   94289
SOLID /   145614      41                        
                   94592   24330   27203   94558   29375   94474   32144   32143
SOLID /   145615      41                        
                   21443   24745   94559   94593   94592   24330   27203   94558
SOLID /   145616      41                        
                   31339   94674   94673   31340   21443   24745   94559   94593
SOLID /   145617      41                        
                   44989   94572   94610   31465   94408   94625   29371   26538
SOLID /   145618      41                        
                   94575   94576   94213   94327   94577   94578   27984   23630
SOLID /   145619      41                        
                   97994   97995   97989   97991   94575   94576   94213   94327
SOLID /   145620      41                        
                   94247   94248   94249   94243   94279   94280   94281   94275
SOLID /   145621      41                        
                   29026   26734   26735   94567   29128   26778   26821   94568
SOLID /   145622      41                        
                   28941   26662   26663   94566   29026   26734   26735   94567
SOLID /   145623      41                        
                   28927   26650   26651   94565   28941   26662   26663   94566
SOLID /   145624      41                        
                   28824   26586   26587   94564   28927   26650   26651   94565
SOLID /   145625      41                        
                   97695   97681   97682   97694   28824   26586   26587   94564
SOLID /   145626      41                        
                   94219   24048   24049   94226   94252   24018   24058   94270
SOLID /   145627      41                        
                   94533   94542   94541   94538   94543   94550   94545   94544
SOLID /   145628      41                        
                   94529   94532   94531   94530   94533   94542   94541   94538
SOLID /   145629      41                        
                   94522   94528   94527   94526   94529   94532   94531   94530
SOLID /   145630      41                        
                   94518   94521   94520   94519   94522   94528   94527   94526
SOLID /   145631      41                        
                   45390   24556   94476   33265   31339   94674   94673   31340
SOLID /   145632      41                        
                   98026   98027   97983   97979   45390   24556   94476   33265
SOLID /   145633      41                        
                   29581   94239   94207   29560   45165   94271   94246   28156
SOLID /   145634      41                        
                   44990   94513   94525   31466   44989   94572   94610   31465
SOLID /   145635      41                        
                   97893   97892   97857   97871   94518   94521   94520   94519
SOLID /   145636      41                        
                   94239   94240   94222   94207   94271   94272   94255   94246
SOLID /   145637      41                        
                   31636   94206   94226   24049   27099   94245   94270   24058
SOLID /   145638      41                        
                   94497   94503   94499   94498   94504   94507   94506   94505
SOLID /   145639      41                        
                   94487   94496   94495   94492   94497   94503   94499   94498
SOLID /   145640      41                        
                   94481   94484   94483   94482   94487   94496   94495   94492
SOLID /   145641      41                        
                   94477   94480   94479   94478   94481   94484   94483   94482
SOLID /   145642      41                        
                   97928   97891   97876   97929   94477   94480   94479   94478
SOLID /   145643      41                        
                   94209   94208   94205   94223   94248   94247   94244   94256
SOLID /   145644      41                        
                   94208   94226   94206   94205   94247   94270   94245   94244
SOLID /   145645      41                        
                   94471   94448   45458   45459   94472   94451   45467   45509
SOLID /   145646      41                        
                   94470   94441   45406   45453   94471   94448   45458   45459
SOLID /   145647      41                        
                   94469   94437   45395   45397   94470   94441   45406   45453
SOLID /   145648      41                        
                   94465   94434   45348   45349   94469   94437   45395   45397
SOLID /   145649      41                        
                   97903   97867   97869   97902   94465   94434   45348   45349
SOLID /   145650      41                        
                   29560   94207   94206   31636   28156   94246   94245   27099
SOLID /   145651      41                        
                   30803   30799   94458   30802   32529   33188   45165   28156
SOLID /   145652      41                        
                   94204   94219   94226   94208   94243   94252   94270   94247
SOLID /   145653      41                        
                   94420   94386   94431   27606   44990   94513   94525   31466
SOLID /   145654      41                        
                   94225   94221   94203   94197   94258   94254   94242   94241
SOLID /   145655      41                        
                   94224   94225   94197   94211   94257   94258   94241   94250
SOLID /   145656      41                        
                   94448   94450   94449   45458   94451   94453   94452   45467
SOLID /   145657      41                        
                   94441   94447   94442   45406   94448   94450   94449   45458
SOLID /   145658      41                        
                   94437   94439   94438   45395   94441   94447   94442   45406
SOLID /   145659      41                        
                   94434   94436   94435   45348   94437   94439   94438   45395
SOLID /   145660      41                        
                   97867   97868   97870   97869   94434   94436   94435   45348
SOLID /   145661      41                        
                   94222   94223   94205   94207   94255   94256   94244   94246
SOLID /   145662      41                        
                   94221   94220   94212   94203   94254   94253   94251   94242
SOLID /   145663      41                        
                   94405   94410   94409   94406   94411   94416   94415   94412
SOLID /   145664      41                        
                   94396   94404   94401   94397   94405   94410   94409   94406
SOLID /   145665      41                        
                   94390   94395   94394   94393   94396   94404   94401   94397
SOLID /   145666      41                        
                   94382   94385   94384   94383   94390   94395   94394   94393
SOLID /   145667      41                        
                   98599   98600   98595   98597   94382   94385   94384   94383
SOLID /   145668      41                        
                   94203   94212   94219   94204   94242   94251   94252   94243
SOLID /   145669      41                        
                   94157   94571   26723   24281   30803   30799   94458   30802
SOLID /   145670      41                        
                   32285   94516   94288   94287   94157   94571   26723   24281
SOLID /   145671      41                        
                   94220   29730   29725   94212   94253   29729   28297   94251
SOLID /   145672      41                        
                   30951   94339   44787   28726   94420   94386   94431   27606
SOLID /   145673      41                        
                   94212   29725   24048   94219   94251   28297   24018   94252
SOLID /   145674      41                        
                   94361   94364   94363   94362   94365   94371   94370   94366
SOLID /   145675      41                        
                   94353   94360   94359   94354   94361   94364   94363   94362
SOLID /   145676      41                        
                   94348   94352   94351   94349   94353   94360   94359   94354
SOLID /   145677      41                        
                   94344   94347   94346   94345   94348   94352   94351   94349
SOLID /   145678      41                        
                   98703   98613   98608   98704   94344   94347   94346   94345
SOLID /   145679      41                        
                   94210   94211   94197   94204   94249   94250   94241   94243
SOLID /   145680      41                        
                   94208   94209   94210   94204   94247   94248   94249   94243
SOLID /   145681      41                        
                   27328   95162   95135   94337   27411   95163   95139   94338
SOLID /   145682      41                        
                   27315   95161   95131   94336   27328   95162   95135   94337
SOLID /   145683      41                        
                   27245   95160   95127   94335   27315   95161   95131   94336
SOLID /   145684      41                        
                   27205   95159   95123   94332   27245   95160   95127   94335
SOLID /   145685      41                        
                   98010   98013   98014   98005   27205   95159   95123   94332
SOLID /   145686      41                        
                   26958   29002   29001   28339   32285   94516   94288   94287
SOLID /   145687      41                        
                   97774   97781   97780   97729   26958   29002   29001   28339
SOLID /   145688      41                        
                   31465   94610   28632   21246   26538   29371   26585   32754
SOLID /   145689      41                        
                   98797   98798   98684   98695   30951   94339   44787   28726
SOLID /   145690      41                        
                   94313   94264   94266   94314   94315   94269   94290   94324
SOLID /   145691      41                        
                   94309   94236   94237   94312   94313   94264   94266   94314
SOLID /   145692      41                        
                   94307   94218   94233   94308   94309   94236   94237   94312
SOLID /   145693      41                        
                   94303   94201   94202   94306   94307   94218   94233   94308
SOLID /   145694      41                        
                   97955   97957   97958   97956   94303   94201   94202   94306
SOLID /   145695      41                        
                   94187   27387   30200   94194   94219   24048   24049   94226
SOLID /   145696      41                        
                   30638   94195   94181   24805   29581   94239   94207   29560
SOLID /   145697      41                        
                   94238   94266   94264   94263   94267   94290   94269   94268
SOLID /   145698      41                        
                   94234   94237   94236   94235   94238   94266   94264   94263
SOLID /   145699      41                        
                   94215   94233   94218   94217   94234   94237   94236   94235
SOLID /   145700      41                        
                   94199   94202   94201   94200   94215   94233   94218   94217
SOLID /   145701      41                        
                   97954   97958   97957   97953   94199   94202   94201   94200
SOLID /   145702      41                        
                   94195   94196   94190   94181   94239   94240   94222   94207
SOLID /   145703      41                        
                   24802   94169   94194   30200   31636   94206   94226   24049
SOLID /   145704      41                        
                   94178   95457   95435   95432   94179   95460   95439   95436
SOLID /   145705      41                        
                   94183   94182   94168   94191   94209   94208   94205   94223
SOLID /   145706      41                        
                   94182   94194   94169   94168   94208   94226   94206   94205
SOLID /   145707      41                        
                   29463   45232   28572   28573   94622   30653   24457   94623
SOLID /   145708      41                        
                   24805   94181   94169   24802   29560   94207   94206   31636
SOLID /   145709      41                        
                   94177   95454   95431   95428   94178   95457   95435   95432
SOLID /   145710      41                        
                   94176   95451   95427   95424   94177   95454   95431   95428
SOLID /   145711      41                        
                   94175   95448   95423   95420   94176   95451   95427   95424
SOLID /   145712      41                        
                   98766   98767   98636   98634   94175   95448   95423   95420
SOLID /   145713      41                        
                   94167   94187   94194   94182   94204   94219   94226   94208
SOLID /   145714      41                        
                   94193   94189   94166   94165   94225   94221   94203   94197
SOLID /   145715      41                        
                   29812   27181   94138   94137   27325   44892   94140   94139
SOLID /   145716      41                        
                   24654   27054   94115   94114   29812   27181   94138   94137
SOLID /   145717      41                        
                   27234   26915   94113   94112   24654   27054   94115   94114
SOLID /   145718      41                        
                   94402   94110   94111   94108   27234   26915   94113   94112
SOLID /   145719      41                        
                   97674   97670   97671   97675   94402   94110   94111   94108
SOLID /   145720      41                        
                   94192   94193   94165   94185   94224   94225   94197   94211
SOLID /   145721      41                        
                   94190   94191   94168   94181   94222   94223   94205   94207
SOLID /   145722      41                        
                   45457   45464   45459   45458   45466   45510   45509   45467
SOLID /   145723      41                        
                   45405   45456   45453   45406   45457   45464   45459   45458
SOLID /   145724      41                        
                   94440   94500   94502   27180   29463   45232   28572   28573
SOLID /   145725      41                        
                   94524   94455   27820   27811   94440   94500   94502   27180
SOLID /   145726      41                        
                   94624   94523   94318   94317   94524   94455   27820   27811
SOLID /   145727      41                        
                   94189   94188   94186   94166   94221   94220   94212   94203
SOLID /   145728      41                        
                   45394   45403   45397   45395   45405   45456   45453   45406
SOLID /   145729      41                        
                   45347   45350   45349   45348   45394   45403   45397   45395
SOLID /   145730      41                        
                   97900   97901   97902   97869   45347   45350   45349   45348
SOLID /   145731      41                        
                   94166   94186   94187   94167   94203   94212   94219   94204
SOLID /   145732      41                        
                   94188   31701   31700   94186   94220   29730   29725   94212
SOLID /   145733      41                        
                   45183   45241   45189   45184   45243   45283   45245   45244
SOLID /   145734      41                        
                   45173   45181   45180   45177   45183   45241   45189   45184
SOLID /   145735      41                        
                   45128   45172   45149   45129   45173   45181   45180   45177
SOLID /   145736      41                        
                   45101   45126   45125   45104   45128   45172   45149   45129
SOLID /   145737      41                        
                   98655   98654   98645   98643   45101   45126   45125   45104
SOLID /   145738      41                        
                   94186   31700   27387   94187   94212   29725   24048   94219
SOLID /   145739      41                        
                   94184   94185   94165   94167   94210   94211   94197   94204
SOLID /   145740      41                        
                   31212   94717   95398   45076   26464   26465   95401   45078
SOLID /   145741      41                        
                   29645   31209   95395   45043   31212   94717   95398   45076
SOLID /   145742      41                        
                   94633   44825   95392   45042   29645   31209   95395   45043
SOLID /   145743      41                        
                   94355   27882   29394   27410   27742   29103   26640   24204
SOLID /   145744      41                        
                   97715   97742   97737   97716   94624   94523   94318   94317
SOLID /   145745      41                        
                   94182   94183   94184   94167   94208   94209   94210   94204
SOLID /   145746      41                        
                   94610   26820   29394   28632   29371   94656   26640   26585
SOLID /   145747      41                        
                   28921   23809   95389   45041   94633   44825   95392   45042
SOLID /   145748      41                        
                   98649   98651   98652   98650   28921   23809   95389   45041
SOLID /   145749      41                        
                   95365   44997   44994   95384   95367   45000   44999   95386
SOLID /   145750      41                        
                   95363   44993   44965   95375   95365   44997   44994   95384
SOLID /   145751      41                        
                   95361   44961   44960   95373   95363   44993   44965   95375
SOLID /   145752      41                        
                   95359   44954   44941   95371   95361   44961   44960   95373
SOLID /   145753      41                        
                   98661   98692   98691   98662   95359   44954   44941   95371
SOLID /   145754      41                        
                   94150   94622   30653   94162   94187   27387   30200   94194
SOLID /   145755      41                        
                   30637   94163   94144   32966   30638   94195   94181   24805
SOLID /   145756      41                        
                   44803   44832   44830   44804   44833   44839   44836   44834
SOLID /   145757      41                        
                   33287   44789   44788   33288   44803   44832   44830   44804
SOLID /   145758      41                        
                   33272   33276   33275   33274   33287   44789   44788   33288
SOLID /   145759      41                        
                   33226   33270   33269   33239   33272   33276   33275   33274
SOLID /   145760      41                        
                   45281   28267   27527   28363   94355   27882   29394   27410
SOLID /   145761      41                        
                   94163   94164   94153   94144   94195   94196   94190   94181
SOLID /   145762      41                        
                   87092   87090   94368   87091   28015   28013   28014   94457
SOLID /   145763      41                        
                   94525   94560   27527   27528   94610   26820   29394   28632
SOLID /   145764      41                        
                   98697   98663   98664   98696   33226   33270   33269   33239
SOLID /   145765      41                        
                   32536   94143   94162   30653   24802   94169   94194   30200
SOLID /   145766      41                        
                   94146   94145   94142   94154   94183   94182   94168   94191
SOLID /   145767      41                        
                   32974   44989   31465   33110   33125   94408   26538   33126
SOLID /   145768      41                        
                   32970   44990   31466   32973   32974   44989   31465   33110
SOLID /   145769      41                        
                   32906   94420   27606   32969   32970   44990   31466   32973
SOLID /   145770      41                        
                   32894   30951   28726   32896   32906   94420   27606   32969
SOLID /   145771      41                        
                   98796   98797   98695   98667   32894   30951   28726   32896
SOLID /   145772      41                        
                   94145   94162   94143   94142   94182   94194   94169   94168
SOLID /   145773      41                        
                   32966   94144   94143   32536   24805   94181   94169   24802
SOLID /   145774      41                        
                   95341   32792   32791   95340   95345   32852   32795   95344
SOLID /   145775      41                        
                   95337   32766   32765   95336   95341   32792   32791   95340
SOLID /   145776      41                        
                   95333   32762   32761   95325   95337   32766   32765   95336
SOLID /   145777      41                        
                   95322   32758   32542   95321   95333   32762   32761   95325
SOLID /   145778      41                        
                   98674   98675   98670   98672   95322   32758   32542   95321
SOLID /   145779      41                        
                   30068   21263   24766   30071   87092   87090   94368   87091
SOLID /   145780      41                        
                   94485   24179   94134   94133   30068   21263   24766   30071
SOLID /   145781      41                        
                   94654   94489   23788   94634   94485   24179   94134   94133
SOLID /   145782      41                        
                   94431   94445   28801   28891   94525   94560   27527   27528
SOLID /   145783      41                        
                   94132   94150   94162   94145   94167   94187   94194   94182
SOLID /   145784      41                        
                   94156   94152   94131   94130   94193   94189   94166   94165
SOLID /   145785      41                        
                   32424   32248   95309   32481   32482   32286   95311   32504
SOLID /   145786      41                        
                   32422   32247   95307   32423   32424   32248   95309   32481
SOLID /   145787      41                        
                   32420   32188   95305   32421   32422   32247   95307   32423
SOLID /   145788      41                        
                   32326   32172   95303   32419   32420   32188   95305   32421
SOLID /   145789      41                        
                   98680   98676   98677   98681   32326   32172   95303   32419
SOLID /   145790      41                        
                   94155   94156   94130   94148   94192   94193   94165   94185
SOLID /   145791      41                        
                   94153   94154   94142   94144   94190   94191   94168   94181
SOLID /   145792      41                        
                   94355  104181  103135   32248   27742  104177  103133   32286
SOLID /   145793      41                        
                   45281  104185  103137   32247   94355  104181  103135   32248
SOLID /   145794      41                        
                   24598  104189  103139   32188   45281  104185  103137   32247
SOLID /   145795      41                        
                   32954  104193  103141   32172   24598  104189  103139   32188
SOLID /   145796      41                        
                   98688   19520   20019   98676   32954  104193  103141   32172
SOLID /   145797      41                        
                   94152   94151   94149   94131   94189   94188   94186   94166
SOLID /   145798      41                        
                   97993   97992   97976   97978   94654   94489   23788   94634
SOLID /   145799      41                        
                   94131   94149   94150   94132   94166   94186   94187   94167
SOLID /   145800      41                        
                   94151   28201   28198   94149   94188   31701   31700   94186
SOLID /   145801      41                        
                   44787   94367   26635   27733   94431   94445   28801   28891
SOLID /   145802      41                        
                   94149   28198   94622   94150   94186   31700   27387   94187
SOLID /   145803      41                        
                   95237   95274   32043   95236   95241   95278   32150   95240
SOLID /   145804      41                        
                   95233   95267   32042   95232   95237   95274   32043   95236
SOLID /   145805      41                        
                   95229   95263   32041   95228   95233   95267   32042   95232
SOLID /   145806      41                        
                   95225   95259   31992   95224   95229   95263   32041   95228
SOLID /   145807      41                        
                   97943   97945   97946   97944   95225   95259   31992   95224
SOLID /   145808      41                        
                   94147   94148   94130   94132   94184   94185   94165   94167
SOLID /   145809      41                        
                   94145   94146   94147   94132   94182   94183   94184   94167
SOLID /   145810      41                        
                   31655   31707   31657   31656   31708   31725   31724   31723
SOLID /   145811      41                        
                   31615   31654   31640   31639   31655   31707   31657   31656
SOLID /   145812      41                        
                   31611   31614   31613   31612   31615   31654   31640   31639
SOLID /   145813      41                        
                   31531   31607   31535   31533   31611   31614   31613   31612
SOLID /   145814      41                        
                   98273   98272   98006   98004   31531   31607   31535   31533
SOLID /   145815      41                        
                   31504   21292   21540   27631   28411   94387   94302   32014
SOLID /   145816      41                        
                   26610   24531   23970   94714   31504   21292   21540   27631
SOLID /   145817      41                        
                   31466   94525   27528   26512   31465   94610   28632   21246
SOLID /   145818      41                        
                   98684   98686   98687   98685   44787   94367   26635   27733
SOLID /   145819      41                        
                   31270   31358   31273   31271   31359   31431   31363   31362
SOLID /   145820      41                        
                   31085   31256   31088   31087   31270   31358   31273   31271
SOLID /   145821      41                        
                   30877   31084   31082   31081   31085   31256   31088   31087
SOLID /   145822      41                        
                   30869   30874   30873   30870   30877   31084   31082   31081
SOLID /   145823      41                        
                   98740   97846   97841   98741   30869   30874   30873   30870
SOLID /   145824      41                        
                   94120   94623   24457   94127   94150   94622   30653   94162
SOLID /   145825      41                        
                   33068   94128   94102   32965   30637   94163   94144   32966
SOLID /   145826      41                        
                   30542   94540   94539   30543   30631   27985   31072   30654
SOLID /   145827      41                        
                   30537   30630   31073   30539   30542   94540   94539   30543
SOLID /   145828      41                        
                   30403   95471   95472   30404   30537   30630   31073   30539
SOLID /   145829      41                        
                   30205   95467   95468   30208   30403   95471   95472   30404
SOLID /   145830      41                        
                   98718   98719   98631   98627   30205   95467   95468   30208
SOLID /   145831      41                        
                   94128   94129   94123   94102   94163   94164   94153   94144
SOLID /   145832      41                        
                   32962   94101   94127   24457   32536   94143   94162   30653
SOLID /   145833      41                        
                   32476   45232   30080   24772   32536   30653   30200   24802
SOLID /   145834      41                        
                   44953   44949   24793   94709   26610   24531   23970   94714
SOLID /   145835      41                        
                   31605   94407   94214   94413   44953   44949   24793   94709
SOLID /   145836      41                        
                   98279   98278   97988   98020   31605   94407   94214   94413
SOLID /   145837      41                        
                   94116   94103   94100   94124   94146   94145   94142   94154
SOLID /   145838      41                        
                   32038   94500   30079   24753   32476   45232   30080   24772
SOLID /   145839      41                        
                   31979   94455   30076   24724   32038   94500   30079   24753
SOLID /   145840      41                        
                   31214   94523   29880   24705   31979   94455   30076   24724
SOLID /   145841      41                        
                   97727   97742   97743   97736   31214   94523   29880   24705
SOLID /   145842      41                        
                   94103   94127   94101   94100   94145   94162   94143   94142
SOLID /   145843      41                        
                   32965   94102   94101   32962   32966   94144   94143   32536
SOLID /   145844      41                        
                   32531   28572   45232   32476   32962   24457   30653   32536
SOLID /   145845      41                        
                   32475   94502   94500   32038   32531   28572   45232   32476
SOLID /   145846      41                        
                   32018   27820   94455   31979   32475   94502   94500   32038
SOLID /   145847      41                        
                   31252   94318   94523   31214   32018   27820   94455   31979
SOLID /   145848      41                        
                   97728   97737   97742   97727   31252   94318   94523   31214
SOLID /   145849      41                        
                   94099   94120   94127   94103   94132   94150   94162   94145
SOLID /   145850      41                        
                   94126   94122   94098   94097   94156   94152   94131   94130
SOLID /   145851      41                        
                   23632   95064   95065   21589   23685   95068   95069   23643
SOLID /   145852      41                        
                   21552   94645   29005   21550   23632   95064   95065   21589
SOLID /   145853      41                        
                   24598   24100   28801   33266   45281   28267   27527   28363
SOLID /   145854      41                        
                   94125   94126   94097   94118   94155   94156   94130   94148
SOLID /   145855      41                        
                   94123   94124   94100   94102   94153   94154   94142   94144
SOLID /   145856      41                        
                   94122   94121   94119   94098   94152   94151   94149   94131
SOLID /   145857      41                        
                   21528   94655   94646   21504   21552   94645   29005   21550
SOLID /   145858      41                        
                   21498   94305   94514   21481   21528   94655   94646   21504
SOLID /   145859      41                        
                   98736   98737   98738   98554   21498   94305   94514   21481
SOLID /   145860      41                        
                   94098   94119   94120   94099   94131   94149   94150   94132
SOLID /   145861      41                        
                   94121   28206   27966   94119   94151   28201   28198   94149
SOLID /   145862      41                        
                   29566   29662   29580   29567   29672   29692   29681   29680
SOLID /   145863      41                        
                   29476   29563   29526   29523   29566   29662   29580   29567
SOLID /   145864      41                        
                   29409   29475   29452   29412   29476   29563   29526   29523
SOLID /   145865      41                        
                   29395   29406   29405   29396   29409   29475   29452   29412
SOLID /   145866      41                        
                   98730   98731   98571   98567   29395   29406   29405   29396
SOLID /   145867      41                        
                   94119   27966   94623   94120   94149   28198   94622   94150
SOLID /   145868      41                        
                   94117   94118   94097   94099   94147   94148   94130   94132
SOLID /   145869      41                        
                   29020   29029   29026   29023   29120   29139   29128   29127
SOLID /   145870      41                        
                   28933   28942   28941   28936   29020   29029   29026   29023
SOLID /   145871      41                        
                   28894   28930   28927   28899   28933   28942   28941   28936
SOLID /   145872      41                        
                   32954   24349   26635   28234   24598   24100   28801   33266
SOLID /   145873      41                        
                   21540   45144   29464   94261   94302   45449   45448   31817
SOLID /   145874      41                        
                   23970   21539   94289   23965   21540   45144   29464   94261
SOLID /   145875      41                        
                   94572   28627   26820   94610   94625   94663   94656   29371
SOLID /   145876      41                        
                   28816   28825   28824   28819   28894   28930   28927   28899
SOLID /   145877      41                        
                   97676   97696   97695   97664   28816   28825   28824   28819
SOLID /   145878      41                        
                   94103   94116   94117   94099   94145   94146   94147   94132
SOLID /   145879      41                        
                   28633   28642   28639   28638   28645   28654   28653   28648
SOLID /   145880      41                        
                   28504   28589   28582   28549   28633   28642   28639   28638
SOLID /   145881      41                        
                   28444   28503   28471   28468   28504   28589   28582   28549
SOLID /   145882      41                        
                   28375   28441   28421   28378   28444   28503   28471   28468
SOLID /   145883      41                        
                   97753   97666   97667   97756   28375   28441   28421   28378
SOLID /   145884      41                        
                   87085   28645   21296   87084   94120   94623   24457   94127
SOLID /   145885      41                        
                   27326   27327   28279   28278   27333   27334   28285   28284
SOLID /   145886      41                        
                   27289   27290   28277   28276   27326   27327   28279   28278
SOLID /   145887      41                        
                   27235   27244   28242   28215   27289   27290   28277   28276
SOLID /   145888      41                        
                   27190   27204   28210   28186   27235   27244   28242   28215
SOLID /   145889      41                        
                   24793   26905   23630   27984   23970   21539   94289   23965
SOLID /   145890      41                        
                   94214   24798   94327   94213   24793   26905   23630   27984
SOLID /   145891      41                        
                   97988   97990   97991   97989   94214   24798   94327   94213
SOLID /   145892      41                        
                   94513   94557   94560   94525   94572   28627   26820   94610
SOLID /   145893      41                        
                   98012   97998   97999   98011   27190   27204   28210   28186
SOLID /   145894      41                        
                   32817   87086   45497   32818   33068   94128   94102   32965
SOLID /   145895      41                        
                   87086   87087   87088   45497   94128   94129   94123   94102
SOLID /   145896      41                        
                   27961   28030   24565   27992   28031   28095   28732   28032
SOLID /   145897      41                        
                   27901   27958   24282   27906   27961   28030   24565   27992
SOLID /   145898      41                        
                   27892   27898   95473   27897   27901   27958   24282   27906
SOLID /   145899      41                        
                   27822   27889   95469   27823   27892   27898   95473   27897
SOLID /   145900      41                        
                   98702   98628   98629   98701   27822   27889   95469   27823
SOLID /   145901      41                        
                   21288   45500   87084   21296   32962   94101   94127   24457
SOLID /   145902      41                        
                   87098   87099   45499   87089   94116   94103   94100   94124
SOLID /   145903      41                        
                   27637   27692   27685   27661   27693   27745   27744   27694
SOLID /   145904      41                        
                   27587   27636   27616   27607   27637   27692   27685   27661
SOLID /   145905      41                        
                   27538   27580   27540   27539   27587   27636   27616   27607
SOLID /   145906      41                        
                   27496   27529   27498   27497   27538   27580   27540   27539
SOLID /   145907      41                        
                   97842   97844   97845   97843   27496   27529   27498   27497
SOLID /   145908      41                        
                   87099   87084   45500   45499   94103   94127   94101   94100
SOLID /   145909      41                        
                   32818   45497   45500   21288   32965   94102   94101   32962
SOLID /   145910      41                        
                   31601   94636   30401   32953   32961   94173   94172   45387
SOLID /   145911      41                        
                   94386   94444   94445   94431   94513   94557   94560   94525
SOLID /   145912      41                        
                   45501   87085   87084   87099   94099   94120   94127   94103
SOLID /   145913      41                        
                   94093   94090   87083   45502   94126   94122   94098   94097
SOLID /   145914      41                        
                   95162   27328   27327   27326   95163   27411   27334   27333
SOLID /   145915      41                        
                   95161   27315   27290   27289   95162   27328   27327   27326
SOLID /   145916      41                        
                   95160   27245   27244   27235   95161   27315   27290   27289
SOLID /   145917      41                        
                   95159   27205   27204   27190   95160   27245   27244   27235
SOLID /   145918      41                        
                   98013   98010   97998   98012   95159   27205   27204   27190
SOLID /   145919      41                        
                   94095   94093   45502   94094   94125   94126   94097   94118
SOLID /   145920      41                        
                   87088   87089   45499   45497   94123   94124   94100   94102
SOLID /   145921      41                        
                   27092   30803   30802   27093   27094   32529   28156   27099
SOLID /   145922      41                        
                   27030   94157   24281   27055   27092   30803   30802   27093
SOLID /   145923      41                        
                   27003   32285   94287   27025   27030   94157   24281   27055
SOLID /   145924      41                        
                   26968   26958   28339   26969   27003   32285   94287   27025
SOLID /   145925      41                        
                   97773   97774   97729   97731   26968   26958   28339   26969
SOLID /   145926      41                        
                   94090   94091   94092   87083   94122   94121   94119   94098
SOLID /   145927      41                        
                   94683   31606   45098   45095   31601   94636   30401   32953
SOLID /   145928      41                        
                   94584   94716   45313   94581   94683   31606   45098   45095
SOLID /   145929      41                        
                   28087   28465   27743   24205   94584   94716   45313   94581
SOLID /   145930      41                        
                   94339   94379   94367   44787   94386   94444   94445   94431
SOLID /   145931      41                        
                   87083   94092   87085   45501   94098   94119   94120   94099
SOLID /   145932      41                        
                   26734   26773   26772   26735   26778   26829   26828   26821
SOLID /   145933      41                        
                   26662   26725   26724   26663   26734   26773   26772   26735
SOLID /   145934      41                        
                   26650   26653   26652   26651   26662   26725   26724   26663
SOLID /   145935      41                        
                   26586   26620   26611   26587   26650   26653   26652   26651
SOLID /   145936      41                        
                   97681   97683   97684   97682   26586   26620   26611   26587
SOLID /   145937      41                        
                   94091   21331   28648   94092   94121   28206   27966   94119
SOLID /   145938      41                        
                   94092   28648   28645   87085   94119   27966   94623   94120
SOLID /   145939      41                        
                   26476   26477   27228   26904   26513   26514   94549   94106
SOLID /   145940      41                        
                   26466   26467   23714   94104   26476   26477   27228   26904
SOLID /   145941      41                        
                   26404   26405   32246   94490   26466   26467   23714   94104
SOLID /   145942      41                        
                   26394   26395   94591   29522   26404   26405   32246   94490
SOLID /   145943      41                        
                   98281   98280   97959   97961   26394   26395   94591   29522
SOLID /   145944      41                        
                   94096   94094   45502   45501   94117   94118   94097   94099
SOLID /   145945      41                        
                   87099   87098   94096   45501   94103   94116   94117   94099
SOLID /   145946      41                        
                   98688   98689   98687   98683   32954   24349   26635   28234
SOLID /   145947      41                        
                   98747   98748   98574   98585   28087   28465   27743   24205
SOLID /   145948      41                        
                   98798   98799   98686   98684   94339   94379   94367   44787
SOLID /   145949      41                        
                   24772   24799   32535   32476   24802   24805   32966   32536
SOLID /   145950      41                        
                   24753   24769   94615   32038   24772   24799   32535   32476
SOLID /   145951      41                        
                   24724   24748   32037   31979   24753   24769   94615   32038
SOLID /   145952      41                        
                   24705   24723   31976   31214   24724   24748   32037   31979
SOLID /   145953      41                        
                   97736   97733   97725   97727   24705   24723   31976   31214
SOLID /   145954      41                        
                   45432   45481   45476   45496   45501   87099   87098   94096
SOLID /   145955      41                        
                   24459   24487   24484   24481   24496   24570   24537   24532
SOLID /   145956      41                        
                   24378   24458   24384   24379   24459   24487   24484   24481
SOLID /   145957      41                        
                   24366   24377   24376   24367   24378   24458   24384   24379
SOLID /   145958      41                        
                   24309   24365   24336   24331   24366   24377   24376   24367
SOLID /   145959      41                        
                   98048   98047   97889   97886   24309   24365   24336   24331
SOLID /   145960      41                        
                   45432   45496   45492   45435   45501   94096   94094   45502
SOLID /   145961      41                        
                   45441   45486   28653   28654   87085   94092   28648   28645
SOLID /   145962      41                        
                   23984   24043   24042   24041   24101   24136   24135   24102
SOLID /   145963      41                        
                   45486   45485   21327   28653   94092   94091   21331   28648
SOLID /   145964      41                        
                   45432   45436   45486   45441   45501   87083   94092   87085
SOLID /   145965      41                        
                   45230   94582   94329   94330   29104   94443   94456   24028
SOLID /   145966      41                        
                   45427   45474   45475   45428   45497   87088   87089   45499
SOLID /   145967      41                        
                   23950   23977   23976   23971   23984   24043   24042   24041
SOLID /   145968      41                        
                   23871   23917   23916   23872   23950   23977   23976   23971
SOLID /   145969      41                        
                   23819   23866   23865   23836   23871   23917   23916   23872
SOLID /   145970      41                        
                   97948   97947   97931   97933   23819   23866   23865   23836
SOLID /   145971      41                        
                   45492   45494   45489   45435   94094   94095   94093   45502
SOLID /   145972      41                        
                   45435   45489   45483   45436   45502   94093   94090   87083
SOLID /   145973      41                        
                   21554   23632   21589   21588   23641   23685   23643   23642
SOLID /   145974      41                        
                   21529   21552   21550   21544   21554   23632   21589   21588
SOLID /   145975      41                        
                   21499   21528   21504   21502   21529   21552   21550   21544
SOLID /   145976      41                        
                   21457   21498   21481   21480   21499   21528   21504   21502
SOLID /   145977      41                        
                   98735   98736   98554   98556   21457   21498   21481   21480
SOLID /   145978      41                        
                   45481   45432   45441   45440   87099   45501   87085   87084
SOLID /   145979      41                        
                   45436   45483   45485   45486   87083   94090   94091   94092
SOLID /   145980      41                        
                   21436   94399   94468   94467   21444   28918   28621   28626
SOLID /   145981      41                        
                   21435   44939   94171   27810   21436   94399   94468   94467
SOLID /   145982      41                        
                   94419   30072   94422   94414   45230   94582   94329   94330
SOLID /   145983      41                        
                  104181   94355   27410  104180  104177   27742   24204  104176
SOLID /   145984      41                        
                   94377   30953   30952   94378   94419   30072   94422   94414
SOLID /   145985      41                        
                   30590   24127   45427   45429   21288   32818   45497   45500
SOLID /   145986      41                        
                   21422   94398   29641   26392   21435   44939   94171   27810
SOLID /   145987      41                        
                   21404   94602   24029   32276   21422   94398   29641   26392
SOLID /   145988      41                        
                   98617   98603   98604   98616   21404   94602   24029   32276
SOLID /   145989      41                        
                   45428   45481   45440   45429   45499   87099   87084   45500
SOLID /   145990      41                        
                   45475   45476   45481   45428   87089   87098   87099   45499
SOLID /   145991      41                        
                   21339   21340   95065   95066   21354   21356   95069   95070
SOLID /   145992      41                        
                   21323   21324   29005   95062   21339   21340   95065   95066
SOLID /   145993      41                        
                   21308   21309   94646   28996   21323   21324   29005   95062
SOLID /   145994      41                        
                   21293   21295   94514   94515   21308   21309   94646   28996
SOLID /   145995      41                        
                   97834   98739   98738   97835   21293   21295   94514   94515
SOLID /   145996      41                        
                   27292   30590   45429   45440   21296   21288   45500   87084
SOLID /   145997      41                        
                   45427   45470   45471   45474   45497   87086   87087   87088
SOLID /   145998      41                        
                   94423   94321   21229   21212   94595   94424   21250   21248
SOLID /   145999      41                        
                   94320   94585   21210   94721   94423   94321   21229   21212
SOLID /   146000      41                        
                   94586   45240   94720   94719   94320   94585   21210   94721
SOLID /   146001      41                        
                   27437   27091   21318   27430   94377   30953   30952   94378
SOLID /   146002      41                        
                   98590   98586   98587   98591   27437   27091   21318   27430
SOLID /   146003      41                        
                   24127   24040   45470   45427   32818   32817   87086   45497
SOLID /   146004      41                        
                   28263   94158   21246   28632   31649   27883   32754   26585
SOLID /   146005      41                        
                   45238   45071   94718   94712   94586   45240   94720   94719
SOLID /   146006      41                        
                   98583   98580   98568   98582   45238   45071   94718   94712
SOLID /   146007      41                        
                   45440   45441   28654   27292   87084   87085   28645   21296
SOLID /   146008      41                        
                   94321   94423   94323   94322   94424   94595   94426   94425
SOLID /   146009      41                        
                   94585   94320   94333   94334   94321   94423   94323   94322
SOLID /   146010      41                        
                   45240   94586   94216   45314   94585   94320   94333   94334
SOLID /   146011      41                        
                   45071   45238   45237   45234   45240   94586   94216   45314
SOLID /   146012      41                        
                   98580   98583   98584   98575   45071   45238   45237   45234
SOLID /   146013      41                        
                   45374   45414   45413   45426   45432   45481   45476   45496
SOLID /   146014      41                        
                   32476   32535   32532   32531   32536   32966   32965   32962
SOLID /   146015      41                        
                   32038   94615   94616   32475   32476   32535   32532   32531
SOLID /   146016      41                        
                   31979   32037   94391   32018   32038   94615   94616   32475
SOLID /   146017      41                        
                   31214   31976   31254   31252   31979   32037   94391   32018
SOLID /   146018      41                        
                   45374   45426   45424   45375   45432   45496   45492   45435
SOLID /   146019      41                        
                   94399   44888   94400   94468   28918   31721   26641   28621
SOLID /   146020      41                        
                   44939   23830   94672   94171   94399   44888   94400   94468
SOLID /   146021      41                        
                   21306   27082   26512   27528   28263   94158   21246   28632
SOLID /   146022      41                        
                   97727   97725   97726   97728   31214   31976   31254   31252
SOLID /   146023      41                        
                   45383   45420   94619   94618   45441   45486   28653   28654
SOLID /   146024      41                        
                   45420   45418   27771   94619   45486   45485   21327   28653
SOLID /   146025      41                        
                   31705   29008   28581   28576   29011   45396   29019   29014
SOLID /   146026      41                        
                   44901   28502   28495   31706   31705   29008   28581   28576
SOLID /   146027      41                        
                   28094   44940   28420   31432   44901   28502   28495   31706
SOLID /   146028      41                        
                   28021   94551   94552   94262   28094   44940   28420   31432
SOLID /   146029      41                        
                   97858   97927   97926   97866   28021   94551   94552   94262
SOLID /   146030      41                        
                   45374   45378   45420   45383   45432   45436   45486   45441
SOLID /   146031      41                        
                   45369   45409   45410   45370   45427   45474   45475   45428
SOLID /   146032      41                        
                   24031   94403   27181   29812   27316   27660   44892   27325
SOLID /   146033      41                        
                   29665   94460   27054   24654   24031   94403   27181   29812
SOLID /   146034      41                        
                   29451   28237   26915   27234   29665   94460   27054   24654
SOLID /   146035      41                        
                   23715   94109   94110   94402   29451   28237   26915   27234
SOLID /   146036      41                        
                   97709   97710   97670   97674   23715   94109   94110   94402
SOLID /   146037      41                        
                   94398   31071   27683   29641   44939   23830   94672   94171
SOLID /   146038      41                        
                   94602   94601   94613   24029   94398   31071   27683   29641
SOLID /   146039      41                        
                   98603   98605   98606   98604   94602   94601   94613   24029
SOLID /   146040      41                        
                   28264   27684   45329   28891   21306   27082   26512   27528
SOLID /   146041      41                        
                   45424   45425   45422   45375   45492   45494   45489   45435
SOLID /   146042      41                        
                   45375   45422   45415   45378   45435   45489   45483   45436
SOLID /   146043      41                        
                   23941   24031   29812   24030   24040   27316   27325   24127
SOLID /   146044      41                        
                   94392   29665   24654   24180   23941   24031   29812   24030
SOLID /   146045      41                        
                   28165   29451   27234   23716   94392   29665   24654   24180
SOLID /   146046      41                        
                   94231   23715   94402   23835   28165   29451   27234   23716
SOLID /   146047      41                        
                   97708   97709   97674   97672   94231   23715   94402   23835
SOLID /   146048      41                        
                   45414   45374   45383   45382   45481   45432   45441   45440
SOLID /   146049      41                        
                   45378   45415   45418   45420   45436   45483   45485   45486
SOLID /   146050      41                        
                   94540   24562   24565   94539   27985   94160   28732   31072
SOLID /   146051      41                        
                   30630   21226   24282   31073   94540   24562   24565   94539
SOLID /   146052      41                        
                   95471   44802   95473   95472   30630   21226   24282   31073
SOLID /   146053      41                        
                   95467   95470   95469   95468   95471   44802   95473   95472
SOLID /   146054      41                        
                   98719   98720   98629   98631   95467   95470   95469   95468
SOLID /   146055      41                        
                   94139   27325   45369   45371   30590   24127   45427   45429
SOLID /   146056      41                        
                   45370   45414   45382   45371   45428   45481   45440   45429
SOLID /   146057      41                        
                  104185   45281   28363  104184  104181   94355   27410  104180
SOLID /   146058      41                        
                   45410   45413   45414   45370   45475   45476   45481   45428
SOLID /   146059      41                        
                   21390   45336   45171   27733   28264   27684   45329   28891
SOLID /   146060      41                        
                   24247   94139   45371   45382   27292   30590   45429   45440
SOLID /   146061      41                        
                   95457   95459   95458   95435   95460   95462   95461   95439
SOLID /   146062      41                        
                   95454   95456   95455   95431   95457   95459   95458   95435
SOLID /   146063      41                        
                   95451   95453   95452   95427   95454   95456   95455   95431
SOLID /   146064      41                        
                   95448   95450   95449   95423   95451   95453   95452   95427
SOLID /   146065      41                        
                   98767   98768   98632   98636   95448   95450   95449   95423
SOLID /   146066      41                        
                   45369   45384   45407   45409   45427   45470   45471   45474
SOLID /   146067      41                        
                   27325   27316   45384   45369   24127   24040   45470   45427
SOLID /   146068      41                        
                   95432   95435   95434   95433   95436   95439   95438   95437
SOLID /   146069      41                        
                   95428   95431   95430   95429   95432   95435   95434   95433
SOLID /   146070      41                        
                   95424   95427   95426   95425   95428   95431   95430   95429
SOLID /   146071      41                        
                   95420   95423   95422   95421   95424   95427   95426   95425
SOLID /   146072      41                        
                   98634   98636   98637   98635   95420   95423   95422   95421
SOLID /   146073      41                        
                   45382   45383   94618   24247   45440   45441   28654   27292
SOLID /   146074      41                        
                   28926   94501   94467   94468   94466   21434   28626   28621
SOLID /   146075      41                        
                  104189   24598   33266  104188  104185   45281   28363  104184
SOLID /   146076      41                        
                   26382   27053   27810   94171   28926   94501   94467   94468
SOLID /   146077      41                        
                   98690   98693   98694   98685   21390   45336   45171   27733
SOLID /   146078      41                        
                   94717   95400   95399   95398   26465   95403   95402   95401
SOLID /   146079      41                        
                   31209   95397   95396   95395   94717   95400   95399   95398
SOLID /   146080      41                        
                   44825   95394   95393   95392   31209   95397   95396   95395
SOLID /   146081      41                        
                   23809   95391   95390   95389   44825   95394   95393   95392
SOLID /   146082      41                        
                   98651   98647   98648   98652   23809   95391   95390   95389
SOLID /   146083      41                        
                   45304   45352   45351   45368   45374   45414   45413   45426
SOLID /   146084      41                        
                   95364   95365   95384   95376   95366   95367   95386   95385
SOLID /   146085      41                        
                   95362   95363   95375   95374   95364   95365   95384   95376
SOLID /   146086      41                        
                   95360   95361   95373   95372   95362   95363   95375   95374
SOLID /   146087      41                        
                   95358   95359   95371   95370   95360   95361   95373   95372
SOLID /   146088      41                        
                   98665   98661   98662   98666   95358   95359   95371   95370
SOLID /   146089      41                        
                   45304   45368   45361   45308   45374   45426   45424   45375
SOLID /   146090      41                        
                   45311   45358   94620   29127   45383   45420   94619   94618
SOLID /   146091      41                        
                   95341   95338   95365   95364   95345   95342   95367   95366
SOLID /   146092      41                        
                   94227   27081   26392   29641   26382   27053   27810   94171
SOLID /   146093      41                        
                   94170   33092   32276   24029   94227   27081   26392   29641
SOLID /   146094      41                        
                   98724   98725   98616   98604   94170   33092   32276   24029
SOLID /   146095      41                        
                   45358   45357   24754   94620   45420   45418   27771   94619
SOLID /   146096      41                        
                   95337   95334   95363   95362   95341   95338   95365   95364
SOLID /   146097      41                        
                   95333   95323   95361   95360   95337   95334   95363   95362
SOLID /   146098      41                        
                   95322   95319   95359   95358   95333   95323   95361   95360
SOLID /   146099      41                        
                   98674   98673   98661   98665   95322   95319   95359   95358
SOLID /   146100      41                        
                   45304   45309   45358   45311   45374   45378   45420   45383
SOLID /   146101      41                        
                   45299   45322   45326   45300   45369   45409   45410   45370
SOLID /   146102      41                        
                   95338   95341   95340   95339   95342   95345   95344   95343
SOLID /   146103      41                        
                   95334   95337   95336   95335   95338   95341   95340   95339
SOLID /   146104      41                        
                   95323   95333   95325   95324   95334   95337   95336   95335
SOLID /   146105      41                        
                   95319   95322   95321   95320   95323   95333   95325   95324
SOLID /   146106      41                        
                   98673   98674   98672   98668   95319   95322   95321   95320
SOLID /   146107      41                        
                   45361   45365   45360   45308   45424   45425   45422   45375
SOLID /   146108      41                        
                   45308   45360   45356   45309   45375   45422   45415   45378
SOLID /   146109      41                        
                  103665   95310   95309  103664  103661   95312   95311  103660
SOLID /   146110      41                        
                  103669   95308   95307  103668  103665   95310   95309  103664
SOLID /   146111      41                        
                   45352   45304   45311   45310   45414   45374   45383   45382
SOLID /   146112      41                        
                  104193   32954   28234  104192  104189   24598   33266  104188
SOLID /   146113      41                        
                   45309   45356   45357   45358   45378   45415   45418   45420
SOLID /   146114      41                        
                   94140   44892   45299   45301   94139   27325   45369   45371
SOLID /   146115      41                        
                  103673   95306   95305  103672  103669   95308   95307  103668
SOLID /   146116      41                        
                  103677   95304   95303  103676  103673   95306   95305  103672
SOLID /   146117      41                        
                   18277   98706   98677   18491  103677   95304   95303  103676
SOLID /   146118      41                        
                   45300   45352   45310   45301   45370   45414   45382   45371
SOLID /   146119      41                        
                   45326   45351   45352   45300   45410   45413   45414   45370
SOLID /   146120      41                        
                   95299   95273   95274   95237   95300   95277   95278   95241
SOLID /   146121      41                        
                   95298   95266   95267   95233   95299   95273   95274   95237
SOLID /   146122      41                        
                   95297   95262   95263   95229   95298   95266   95267   95233
SOLID /   146123      41                        
                   95296   95258   95259   95225   95297   95262   95263   95229
SOLID /   146124      41                        
                   98288   98287   97945   97943   95296   95258   95259   95225
SOLID /   146125      41                        
                   29120   94140   45301   45310   24247   94139   45371   45382
SOLID /   146126      41                        
                   45299   45318   45319   45322   45369   45384   45407   45409
SOLID /   146127      41                        
                   95268   95274   95273   95269   95275   95278   95277   95276
SOLID /   146128      41                        
                   95264   95267   95266   95265   95268   95274   95273   95269
SOLID /   146129      41                        
                   95260   95263   95262   95261   95264   95267   95266   95265
SOLID /   146130      41                        
                   31522   94664   45068   31505   27579   24676   24697   44889
SOLID /   146131      41                        
                   27655   44984   45067   44991   31522   94664   45068   31505
SOLID /   146132      41                        
                   27606   94431   28891   45329   31466   94525   27528   26512
SOLID /   146133      41                        
                   27882   28263   28632   29394   29103   31649   26585   26640
SOLID /   146134      41                        
                   95256   95259   95258   95257   95260   95263   95262   95261
SOLID /   146135      41                        
                   97941   97945   98287   98286   95256   95259   95258   95257
SOLID /   146136      41                        
                   44892   27660   45318   45299   27325   27316   45384   45369
SOLID /   146137      41                        
                   45310   45311   29127   29120   45382   45383   94618   24247
SOLID /   146138      41                        
                   95234   95237   95236   95235   95238   95241   95240   95239
SOLID /   146139      41                        
                   95230   95233   95232   95231   95234   95237   95236   95235
SOLID /   146140      41                        
                   95226   95229   95228   95227   95230   95233   95232   95231
SOLID /   146141      41                        
                   95222   95225   95224   95223   95226   95229   95228   95227
SOLID /   146142      41                        
                   98044   97943   97944   98043   95222   95225   95224   95223
SOLID /   146143      41                        
                   95212   95214   95112   95213   95215   95217   95115   95216
SOLID /   146144      41                        
                   95209   95211   95109   95210   95212   95214   95112   95213
SOLID /   146145      41                        
                   95206   95208   95106   95207   95209   95211   95109   95210
SOLID /   146146      41                        
                   95203   95205   95103   95204   95206   95208   95106   95207
SOLID /   146147      41                        
                   21527   94430   94319   94310   27655   44984   45067   44991
SOLID /   146148      41                        
                   30470   26771   32750   23863   21527   94430   94319   94310
SOLID /   146149      41                        
                   28726   44787   27733   45171   27606   94431   28891   45329
SOLID /   146150      41                        
                   28267   21306   27528   27527   27882   28263   28632   29394
SOLID /   146151      41                        
                   98036   98037   97938   97934   95203   95205   95103   95204
SOLID /   146152      41                        
                   45246   45264   45263   45297   45304   45352   45351   45368
SOLID /   146153      41                        
                   45246   45297   45275   45247   45304   45368   45361   45308
SOLID /   146154      41                        
                   95177   95180   95179   95178   95181   95184   95183   95182
SOLID /   146155      41                        
                   95173   95176   95175   95174   95177   95180   95179   95178
SOLID /   146156      41                        
                   95169   95172   95171   95170   95173   95176   95175   95174
SOLID /   146157      41                        
                   95165   95168   95167   95166   95169   95172   95171   95170
SOLID /   146158      41                        
                   97951   98017   98016   97952   95165   95168   95167   95166
SOLID /   146159      41                        
                   45254   45271   94568   29128   45311   45358   94620   29127
SOLID /   146160      41                        
                   45271   45269   24742   94568   45358   45357   24754   94620
SOLID /   146161      41                        
                   95162   87090   95134   95135   95163   28013   95138   95139
SOLID /   146162      41                        
                   95161   21263   95130   95131   95162   87090   95134   95135
SOLID /   146163      41                        
                   95160   24179   95126   95127   95161   21263   95130   95131
SOLID /   146164      41                        
                   95159   94489   95122   95123   95160   24179   95126   95127
SOLID /   146165      41                        
                   98013   97992   97985   98014   95159   94489   95122   95123
SOLID /   146166      41                        
                   98716   98717   98656   98644   30470   26771   32750   23863
SOLID /   146167      41                        
                   45246   45251   45271   45254   45304   45309   45358   45311
SOLID /   146168      41                        
                   45221   45260   45261   45223   45299   45322   45326   45300
SOLID /   146169      41                        
                   24100   28264   28891   28801   28267   21306   27528   27527
SOLID /   146170      41                        
                   45275   45279   45272   45247   45361   45365   45360   45308
SOLID /   146171      41                        
                   45247   45272   45268   45251   45308   45360   45356   45309
SOLID /   146172      41                        
                   95133   95136   95135   95134   95137   95140   95139   95138
SOLID /   146173      41                        
                   95129   95132   95131   95130   95133   95136   95135   95134
SOLID /   146174      41                        
                   95125   95128   95127   95126   95129   95132   95131   95130
SOLID /   146175      41                        
                   95121   95124   95123   95122   95125   95128   95127   95126
SOLID /   146176      41                        
                   97984   98015   98014   97985   95121   95124   95123   95122
SOLID /   146177      41                        
                   45264   45246   45254   45252   45352   45304   45311   45310
SOLID /   146178      41                        
                   45251   45268   45269   45271   45309   45356   45357   45358
SOLID /   146179      41                        
                   95111   95113   95112   31704   95114   95116   95115   94389
SOLID /   146180      41                        
                   95108   95110   95109   27280   95111   95113   95112   31704
SOLID /   146181      41                        
                   95105   95107   95106   45229   95108   95110   95109   27280
SOLID /   146182      41                        
                   95102   95104   95103   24125   95105   95107   95106   45229
SOLID /   146183      41                        
                   97935   97937   97938   97936   95102   95104   95103   24125
SOLID /   146184      41                        
                   24574   24553   45221   45224   94140   44892   45299   45301
SOLID /   146185      41                        
                   28207   30075   94717   31212   24355   24253   26465   26464
SOLID /   146186      41                        
                   29644   28180   31209   29645   28207   30075   94717   31212
SOLID /   146187      41                        
                   32404   94105   44825   94633   29644   28180   31209   29645
SOLID /   146188      41                        
                   24349   21390   27733   26635   24100   28264   28891   28801
SOLID /   146189      41                        
                   45223   45264   45252   45224   45300   45352   45310   45301
SOLID /   146190      41                        
                   95084   95096   32403   29258   95097   95098   45119   29561
SOLID /   146191      41                        
                   95082   95083   94491   32530   95084   95096   32403   29258
SOLID /   146192      41                        
                   95080   95081   21400   94358   95082   95083   94491   32530
SOLID /   146193      41                        
                   95078   95079   94357   94356   95080   95081   21400   94358
SOLID /   146194      41                        
                   98285   98284   97975   97939   95078   95079   94357   94356
SOLID /   146195      41                        
                   45261   45263   45264   45223   45326   45351   45352   45300
SOLID /   146196      41                        
                   29139   24574   45224   45252   29120   94140   45301   45310
SOLID /   146197      41                        
                   95064   95067   95066   95065   95068   95071   95070   95069
SOLID /   146198      41                        
                   94645   95063   95062   29005   95064   95067   95066   95065
SOLID /   146199      41                        
                   94655   94647   28996   94646   94645   95063   95062   29005
SOLID /   146200      41                        
                   94305   94304   94515   94514   94655   94647   28996   94646
SOLID /   146201      41                        
                   98737   97849   97835   98738   94305   94304   94515   94514
SOLID /   146202      41                        
                   45221   45255   45257   45260   45299   45318   45319   45322
SOLID /   146203      41                        
                   24553   29068   45255   45221   44892   27660   45318   45299
SOLID /   146204      41                        
                   45252   45254   29128   29139   45310   45311   29127   29120
SOLID /   146205      41                        
                   45333   45446   23809   28921   32404   94105   44825   94633
SOLID /   146206      41                        
                   98770   98771   98651   98649   45333   45446   23809   28921
SOLID /   146207      41                        
                   98689   98690   98685   98687   24349   21390   27733   26635
SOLID /   146208      41                        
                   28489   33096   24480   31704   94388   29119   29803   94389
SOLID /   146209      41                        
                   94537   28494   31703   27280   28489   33096   24480   31704
SOLID /   146210      41                        
                   21225   94536   45233   45229   94537   28494   31703   27280
SOLID /   146211      41                        
                   27309   94535   24559   24125   21225   94536   45233   45229
SOLID /   146212      41                        
                   98038   98039   98040   97936   27309   94535   24559   24125
SOLID /   146213      41                        
                   26904   27228   27229   23713   94106   94549   94509   94107
SOLID /   146214      41                        
                   94104   23714   94340   32245   26904   27228   27229   23713
SOLID /   146215      41                        
                   94490   32246   21419   94594   94104   23714   94340   32245
SOLID /   146216      41                        
                   29522   94591   31412   31411   94490   32246   21419   94594
SOLID /   146217      41                        
                   97961   97959   97960   97962   29522   94591   31412   31411
SOLID /   146218      41                        
                   45157   45204   45202   45220   45246   45264   45263   45297
SOLID /   146219      41                        
                   45157   45220   45215   45158   45246   45297   45275   45247
SOLID /   146220      41                        
                   29258   32403   32503   29562   29561   45119   45124   94682
SOLID /   146221      41                        
                   45191   45211   26821   26778   45254   45271   94568   29128
SOLID /   146222      41                        
                   19520   98688   98683   19446  104193   32954   28234  104192
SOLID /   146223      41                        
                   45211   45210   32465   26821   45271   45269   24742   94568
SOLID /   146224      41                        
                   30345   30341   94436   94434   30350   30346   94439   94437
SOLID /   146225      41                        
                   23728   45128   45129   23737   23738   45173   45177   23739
SOLID /   146226      41                        
                   97895   97894   97868   97867   30345   30341   94436   94434
SOLID /   146227      41                        
                   23704   45101   45104   23727   23728   45128   45129   23737
SOLID /   146228      41                        
                   45157   45160   45211   45191   45246   45251   45271   45254
SOLID /   146229      41                        
                   45142   45199   45200   45155   45221   45260   45261   45223
SOLID /   146230      41                        
                   32403   30218   27352   32503   45119   30222   27362   45124
SOLID /   146231      41                        
                   94491   30067   27350   29259   32403   30218   27352   32503
SOLID /   146232      41                        
                   21400   30063   27340   28771   94491   30067   27350   29259
SOLID /   146233      41                        
                   94357   30059   27304   21496   21400   30063   27340   28771
SOLID /   146234      41                        
                   97975   97963   97964   97974   94357   30059   27304   21496
SOLID /   146235      41                        
                   45215   45217   45212   45158   45275   45279   45272   45247
SOLID /   146236      41                        
                   45158   45212   45208   45160   45247   45272   45268   45251
SOLID /   146237      41                        
                   98658   98655   98643   98657   23704   45101   45104   23727
SOLID /   146238      41                        
                   27631   21540   94261   27934   32014   94302   31817   27939
SOLID /   146239      41                        
                   45204   45157   45191   45161   45264   45246   45254   45252
SOLID /   146240      41                        
                   94714   23970   23965   27931   27631   21540   94261   27934
SOLID /   146241      41                        
                   94709   24793   27984   27930   94714   23970   23965   27931
SOLID /   146242      41                        
                   94413   94214   94213   27925   94709   24793   27984   27930
SOLID /   146243      41                        
                   98020   97988   97989   98019   94413   94214   94213   27925
SOLID /   146244      41                        
                   45160   45208   45210   45211   45251   45268   45269   45271
SOLID /   146245      41                        
                   24577   24580   45142   45156   24574   24553   45221   45224
SOLID /   146246      41                        
                   29349   29090   29478   31110   29350   29095   29496   31112
SOLID /   146247      41                        
                   29343   29089   29461   31108   29349   29090   29478   31110
SOLID /   146248      41                        
                   29342   29078   29459   31103   29343   29089   29461   31108
SOLID /   146249      41                        
                   29336   29077   29454   31101   29342   29078   29459   31103
SOLID /   146250      41                        
                   98618   98598   98593   98619   29336   29077   29454   31101
SOLID /   146251      41                        
                   45155   45204   45161   45156   45223   45264   45252   45224
SOLID /   146252      41                        
                   45200   45202   45204   45155   45261   45263   45264   45223
SOLID /   146253      41                        
                   26956   28515   94406   94409   26980   28519   94412   94415
SOLID /   146254      41                        
                   26944   28507   94397   94401   26956   28515   94406   94409
SOLID /   146255      41                        
                   26932   28483   94393   94394   26944   28507   94397   94401
SOLID /   146256      41                        
                   26898   28477   94383   94384   26932   28483   94393   94394
SOLID /   146257      41                        
                   98594   98596   98597   98595   26898   28477   94383   94384
SOLID /   146258      41                        
                   32007   24577   45156   45161   29139   24574   45224   45252
SOLID /   146259      41                        
                   45142   45192   45198   45199   45221   45255   45257   45260
SOLID /   146260      41                        
                   44888   28615   28452   94400   31721   28620   28456   26641
SOLID /   146261      41                        
                   23830   28612   28435   94672   44888   28615   28452   94400
SOLID /   146262      41                        
                   31071   28609   28429   27683   23830   28612   28435   94672
SOLID /   146263      41                        
                   94601   28608   28423   94613   31071   28609   28429   27683
SOLID /   146264      41                        
                   98605   98601   98602   98606   94601   28608   28423   94613
SOLID /   146265      41                        
                   24580   26632   45192   45142   24553   29068   45255   45221
SOLID /   146266      41                        
                   45161   45191   26778   32007   45252   45254   29128   29139
SOLID /   146267      41                        
                   30916   24783   30543   94539   30919   24784   30654   31072
SOLID /   146268      41                        
                   30915   24778   30539   31073   30916   24783   30543   94539
SOLID /   146269      41                        
                   30912   24775   30404   95472   30915   24778   30539   31073
SOLID /   146270      41                        
                   30911   24763   30208   95468   30912   24775   30404   95472
SOLID /   146271      41                        
                   98630   98626   98627   98631   30911   24763   30208   95468
SOLID /   146272      41                        
                   94664   30542   30543   45068   24676   30631   30654   24697
SOLID /   146273      41                        
                   44984   30537   30539   45067   94664   30542   30543   45068
SOLID /   146274      41                        
                   94430   30403   30404   94319   44984   30537   30539   45067
SOLID /   146275      41                        
                   26771   30205   30208   32750   94430   30403   30404   94319
SOLID /   146276      41                        
                   98717   98718   98627   98656   26771   30205   30208   32750
SOLID /   146277      41                        
                   45091   45132   45130   45141   45157   45204   45202   45220
SOLID /   146278      41                        
                   45091   45141   45139   45094   45157   45220   45215   45158
SOLID /   146279      41                        
                   45111   45137   26828   26829   45191   45211   26821   26778
SOLID /   146280      41                        
                   28030   30916   94539   24565   28095   30919   31072   28732
SOLID /   146281      41                        
                   27958   30915   31073   24282   28030   30916   94539   24565
SOLID /   146282      41                        
                   27898   30912   95472   95473   27958   30915   31073   24282
SOLID /   146283      41                        
                   27889   30911   95468   95469   27898   30912   95472   95473
SOLID /   146284      41                        
                   98628   98630   98631   98629   27889   30911   95468   95469
SOLID /   146285      41                        
                   45137   45134   28125   26828   45211   45210   32465   26821
SOLID /   146286      41                        
                   45091   45106   45137   45111   45157   45160   45211   45191
SOLID /   146287      41                        
                   45184   45189   28402   31505   45244   45245   28405   44889
SOLID /   146288      41                        
                   45177   45180   28401   44991   45184   45189   28402   31505
SOLID /   146289      41                        
                   45129   45149   28400   94310   45177   45180   28401   44991
SOLID /   146290      41                        
                   45104   45125   28393   23863   45129   45149   28400   94310
SOLID /   146291      41                        
                   32792   95341   95364   44832   32852   95345   95366   44839
SOLID /   146292      41                        
                   98643   98645   98646   98644   45104   45125   28393   23863
SOLID /   146293      41                        
                   45087   45115   45116   45089   45142   45199   45200   45155
SOLID /   146294      41                        
                   45139   45140   45138   45094   45215   45217   45212   45158
SOLID /   146295      41                        
                   21474  101874  102735   21450   21482  101873  102733   21451
SOLID /   146296      41                        
                   95598   95601   95600   95599   29815   27751   29816   23631
SOLID /   146297      41                        
                   95617   95619   95600   95618   32889   26548   29816   26836
SOLID /   146298      41                        
                   95790   95793   95792   95791   95405   95242   95219   95313
SOLID /   146299      41                        
                   95812   95598   95599   95813   95117   29815   23631   21587
SOLID /   146300      41                        
                   21472  101875  102737   21439   21474  101874  102735   21450
SOLID /   146301      41                        
                   21469  101876  102739   21438   21472  101875  102737   21439
SOLID /   146302      41                        
                   95950   95953   95952   95951   27940   21488   28462   28410
SOLID /   146303      41                        
                   96097   95953   95791   95792   32254   21488   95313   95219
SOLID /   146304      41                        
                   96104   96105   96097   95618   32008   31276   32254   26836
SOLID /   146305      41                        
                   96105   95952   95953   96097   31276   28462   21488   32254
SOLID /   146306      41                        
                   96490   96493   96492   96491   26674   26561   23755   24061
SOLID /   146307      41                        
                   96923   95793   96493   96490   24690   95242   26561   26674
SOLID /   146308      41                        
                   95618   96097   95792   95617   26836   32254   95219   32889
SOLID /   146309      41                        
                   21465  101877  102741   21437   21469  101876  102739   21438
SOLID /   146310      41                        
                   98800   18713   17042   98682   21465  101877  102741   21437
SOLID /   146311      41                        
                   96952   96953   95790   96111   21532   28528   95405   24757
SOLID /   146312      41                        
                   96110   95791   95953   95950   31138   95313   21488   27940
SOLID /   146313      41                        
                   96111   95790   95791   96110   24757   95405   95313   31138
SOLID /   146314      41                        
                   96493   96953   95784   96492   26561   28528   26359   23755
SOLID /   146315      41                        
                   97300   96771   96712   97301   28746   24694   33240   28126
SOLID /   146316      41                        
                   95951   95952   95680   96994   28410   28462   23686   21534
SOLID /   146317      41                        
                   97388   97389   97134   97132   26982   29869   28721   28981
SOLID /   146318      41                        
                   45094   45138   45133   45106   45158   45212   45208   45160
SOLID /   146319      41                        
                   45132   45091   45111   45108   45204   45157   45191   45161
SOLID /   146320      41                        
                   95618   95600   95601   96104   26836   29816   27751   32008
SOLID /   146321      41                        
                   96771   97300   97388   96770   24694   28746   26982   24248
SOLID /   146322      41                        
                   96104   95601   97449   97448   32008   27751   32255   24433
SOLID /   146323      41                        
                   95793   95790   96953   96493   95242   95405   28528   26561
SOLID /   146324      41                        
                   95599   95600   95619   97301   23631   29816   26548   28126
SOLID /   146325      41                        
                   96491   97134   97389   96490   24061   28721   29869   26674
SOLID /   146326      41                        
                   97300   97607   97389   97388   28746   24691   29869   26982
SOLID /   146327      41                        
                   87091   94368   30884   94558   94457   28014   30885   32143
SOLID /   146328      41                        
                   30071   24766   30878   94593   87091   94368   30884   94558
SOLID /   146329      41                        
                   95952   96105   95679   95680   28462   31276   21367   23686
SOLID /   146330      41                        
                   96105   96104   97448   95679   31276   32008   24433   21367
SOLID /   146331      41                        
                   95813   95599   97301   96712   21587   23631   28126   33240
SOLID /   146332      41                        
                   95598   95812   96718   97467   29815   95117   24059   26562
SOLID /   146333      41                        
                   95601   95598   97467   97449   27751   29815   26562   32255
SOLID /   146334      41                        
                   95793   96923   95617   95792   95242   24690   32889   95219
SOLID /   146335      41                        
                   95783   95784   96953   96952   21265   26359   28528   21532
SOLID /   146336      41                        
                   94133   94134   30798   31340   30071   24766   30878   94593
SOLID /   146337      41                        
                   94634   23788   30795   33265   94133   94134   30798   31340
SOLID /   146338      41                        
                   97607   97300   97301   95619   24691   28746   28126   26548
SOLID /   146339      41                        
                   96770   97388   97132   97385   24248   26982   28981   28303
SOLID /   146340      41                        
                   96490   97389   97607   96923   26674   29869   24691   24690
SOLID /   146341      41                        
                   96923   97607   95619   95617   24690   24691   26548   32889
SOLID /   146342      41                        
                   97978   97976   97977   97979   94634   23788   30795   33265
SOLID /   146343      41                        
                   45106   45133   45134   45137   45160   45208   45210   45211
SOLID /   146344      41                        
                   31996   26633   45087   45090   24577   24580   45142   45156
SOLID /   146345      41                        
                   27770   21317   28639   94614   27771   21327   28653   94619
SOLID /   146346      41                        
                   27763   21315   28582   94607   27770   21317   28639   94614
SOLID /   146347      41                        
                   27762   21312   28471   94604   27763   21315   28582   94607
SOLID /   146348      41                        
                   27761   21301   28421   94598   27762   21312   28471   94604
SOLID /   146349      41                        
                   32766   95337   95362   44789   32792   95341   95364   44832
SOLID /   146350      41                        
                   97706   97707   97667   97669   27761   21301   28421   94598
SOLID /   146351      41                        
                   45089   45132   45108   45090   45155   45204   45161   45156
SOLID /   146352      41                        
                   45116   45130   45132   45089   45200   45202   45204   45155
SOLID /   146353      41                        
                   24419   30703   27256   31271   24429   30706   27258   31362
SOLID /   146354      41                        
                   24407   30702   27246   31087   24419   30703   27256   31271
SOLID /   146355      41                        
                   24391   30699   27226   31081   24407   30702   27246   31087
SOLID /   146356      41                        
                   24343   30698   27216   30870   24391   30699   27226   31081
SOLID /   146357      41                        
                   98742   98559   98560   98741   24343   30698   27216   30870
SOLID /   146358      41                        
                   31995   31996   45090   45108   32007   24577   45156   45161
SOLID /   146359      41                        
                   45087   45112   45114   45115   45142   45192   45198   45199
SOLID /   146360      41                        
                   24799   30635   30634   32535   24805   30638   30637   32966
SOLID /   146361      41                        
                   24769   30632   30627   94615   24799   30635   30634   32535
SOLID /   146362      41                        
                   24748   30625   30599   32037   24769   30632   30627   94615
SOLID /   146363      41                        
                   24723   30598   30595   31976   24748   30625   30599   32037
SOLID /   146364      41                        
                   97733   97778   97777   97725   24723   30598   30595   31976
SOLID /   146365      41                        
                   26633   26634   45112   45087   24580   26632   45192   45142
SOLID /   146366      41                        
                   45108   45111   26829   31995   45161   45191   26778   32007
SOLID /   146367      41                        
                   24826   32043   95274   95268   24832   32150   95278   95275
SOLID /   146368      41                        
                   24820   32042   95267   95264   24826   32043   95274   95268
SOLID /   146369      41                        
                   24814   32041   95263   95260   24820   32042   95267   95264
SOLID /   146370      41                        
                   24808   31992   95259   95256   24814   32041   95263   95260
SOLID /   146371      41                        
                   97942   97946   97945   97941   24808   31992   95259   95256
SOLID /   146372      41                        
                   24030   29812   94137   30551   24127   27325   94139   30590
SOLID /   146373      41                        
                   24180   24654   94114   30550   24030   29812   94137   30551
SOLID /   146374      41                        
                   23716   27234   94112   30547   24180   24654   94114   30550
SOLID /   146375      41                        
                   23835   94402   94108   30546   23716   27234   94112   30547
SOLID /   146376      41                        
                   97672   97674   97675   97673   23835   94402   94108   30546
SOLID /   146377      41                        
                   45029   45057   45053   45086   45091   45132   45130   45141
SOLID /   146378      41                        
                   45029   45086   45083   45030   45091   45141   45139   45094
SOLID /   146379      41                        
                   30218   28764   27351   27352   30222   28765   27361   27362
SOLID /   146380      41                        
                   30067   28759   27349   27350   30218   28764   27351   27352
SOLID /   146381      41                        
                   30063   28758   27339   27340   30067   28759   27349   27350
SOLID /   146382      41                        
                   30059   28753   27303   27304   30063   28758   27339   27340
SOLID /   146383      41                        
                   97963   97965   97966   97964   30059   28753   27303   27304
SOLID /   146384      41                        
                   45034   45080   28124   28590   45111   45137   26828   26829
SOLID /   146385      41                        
                   32762   95333   95360   33276   32766   95337   95362   44789
SOLID /   146386      41                        
                   45080   45062   28123   28124   45137   45134   28125   26828
SOLID /   146387      41                        
                   32758   95322   95358   33270   32762   95333   95360   33276
SOLID /   146388      41                        
                   30391   30395   28963   30394   30397   30400   28975   30398
SOLID /   146389      41                        
                   30386   30390   28951   30387   30391   30395   28963   30394
SOLID /   146390      41                        
                   30346   30350   28912   30349   30386   30390   28951   30387
SOLID /   146391      41                        
                   98675   98674   98665   98663   32758   95322   95358   33270
SOLID /   146392      41                        
                   30341   30345   28900   30342   30346   30350   28912   30349
SOLID /   146393      41                        
                   97894   97895   97887   97888   30341   30345   28900   30342
SOLID /   146394      41                        
                   45029   45032   45080   45034   45091   45106   45137   45111
SOLID /   146395      41                        
                   45023   45051   45052   45025   45087   45115   45116   45089
SOLID /   146396      41                        
                   95096   30219   30218   32403   95098   30223   30222   45119
SOLID /   146397      41                        
                   95083   30209   30067   94491   95096   30219   30218   32403
SOLID /   146398      41                        
                   95081   30064   30063   21400   95083   30209   30067   94491
SOLID /   146399      41                        
                   95079   30060   30059   94357   95081   30064   30063   21400
SOLID /   146400      41                        
                   98284   98283   97963   97975   95079   30060   30059   94357
SOLID /   146401      41                        
                   45083   45084   45081   45030   45139   45140   45138   45094
SOLID /   146402      41                        
                   45030   45081   45058   45032   45094   45138   45133   45106
SOLID /   146403      41                        
                   45057   45029   45034   45033   45132   45091   45111   45108
SOLID /   146404      41                        
                   29875   26946   26947   24195   29876   26970   26971   24199
SOLID /   146405      41                        
                   29874   26934   26935   24189   29875   26946   26947   24195
SOLID /   146406      41                        
                   29872   26922   26923   24178   29874   26934   26935   24189
SOLID /   146407      41                        
                   29871   26896   26897   24166   29872   26922   26923   24178
SOLID /   146408      41                        
                   98750   98751   98625   98572   29871   26896   26897   24166
SOLID /   146409      41                        
                   45032   45058   45062   45080   45106   45133   45134   45137
SOLID /   146410      41                        
                   27877   24139   45023   45027   31996   26633   45087   45090
SOLID /   146411      41                        
                   29856   29857   26851   26852   29859   29862   26854   26861
SOLID /   146412      41                        
                   29847   29850   26813   26841   29856   29857   26851   26852
SOLID /   146413      41                        
                   29840   29842   26802   26803   29847   29850   26813   26841
SOLID /   146414      41                        
                   29827   29834   26791   26800   29840   29842   26802   26803
SOLID /   146415      41                        
                   98728   98729   98621   98589   29827   29834   26791   26800
SOLID /   146416      41                        
                   45025   45057   45033   45027   45089   45132   45108   45090
SOLID /   146417      41                        
                   45052   45053   45057   45025   45116   45130   45132   45089
SOLID /   146418      41                        
                   29823   28451   28452   27992   29824   28453   28456   28032
SOLID /   146419      41                        
                   29797   28434   28435   27906   29823   28451   28452   27992
SOLID /   146420      41                        
                   29793   28426   28429   27897   29797   28434   28435   27906
SOLID /   146421      41                        
                   29792   28422   28423   27823   29793   28426   28429   27897
SOLID /   146422      41                        
                   98721   98722   98602   98701   29792   28422   28423   27823
SOLID /   146423      41                        
                   27907   27877   45027   45033   31995   31996   45090   45108
SOLID /   146424      41                        
                   45023   45045   45047   45051   45087   45112   45114   45115
SOLID /   146425      41                        
                   23673   23674   44830   95376   23683   23691   44836   95385
SOLID /   146426      41                        
                   24139   24124   45045   45023   26633   26634   45112   45087
SOLID /   146427      41                        
                   23671   23672   44788   95374   23673   23674   44830   95376
SOLID /   146428      41                        
                   26747   26736   44888   94399   26755   26748   31721   28918
SOLID /   146429      41                        
                   26713   26710   23830   44939   26747   26736   44888   94399
SOLID /   146430      41                        
                   26701   26698   31071   94398   26713   26710   23830   44939
SOLID /   146431      41                        
                   26689   26686   94601   94602   26701   26698   31071   94398
SOLID /   146432      41                        
                   98615   98614   98605   98603   26689   26686   94601   94602
SOLID /   146433      41                        
                   45033   45034   28590   27907   45108   45111   26829   31995
SOLID /   146434      41                        
                   23661   23662   33275   95372   23671   23672   44788   95374
SOLID /   146435      41                        
                   27400   23673   95376   95384   27409   23683   95385   95386
SOLID /   146436      41                        
                   27399   23671   95374   95375   27400   23673   95376   95384
SOLID /   146437      41                        
                   27398   23661   95372   95373   27399   23671   95374   95375
SOLID /   146438      41                        
                   23655   23656   33269   95370   23661   23662   33275   95372
SOLID /   146439      41                        
                   27397   23655   95370   95371   27398   23661   95372   95373
SOLID /   146440      41                        
                   98710   98711   98666   98662   27397   23655   95370   95371
SOLID /   146441      41                        
                   44966   44978   44980   44976   45029   45057   45053   45086
SOLID /   146442      41                        
                   44832   95364   95376   44830   44839   95366   95385   44836
SOLID /   146443      41                        
                   44789   95362   95374   44788   44832   95364   95376   44830
SOLID /   146444      41                        
                   33276   95360   95372   33275   44789   95362   95374   44788
SOLID /   146445      41                        
                   33270   95358   95370   33269   33276   95360   95372   33275
SOLID /   146446      41                        
                   98663   98665   98666   98664   33270   95358   95370   33269
SOLID /   146447      41                        
                   98711   98712   98664   98666   23655   23656   33269   95370
SOLID /   146448      41                        
                   44966   44976   44981   44967   45029   45086   45083   45030
SOLID /   146449      41                        
                   45007   44982   29803   28591   45034   45080   28124   28590
SOLID /   146450      41                        
                   44982   44983   29119   29803   45080   45062   28123   28124
SOLID /   146451      41                        
                   28348   33110   95339   95340   28353   33126   95343   95344
SOLID /   146452      41                        
                   28338   32973   95335   95336   28348   33110   95339   95340
SOLID /   146453      41                        
                   28333   32969   95324   95325   28338   32973   95335   95336
SOLID /   146454      41                        
                   28332   32896   95320   95321   28333   32969   95324   95325
SOLID /   146455      41                        
                   98671   98667   98668   98672   28332   32896   95320   95321
SOLID /   146456      41                        
                   44966   44947   44982   45007   45029   45032   45080   45034
SOLID /   146457      41                        
                   44974   45010   45011   44975   45023   45051   45052   45025
SOLID /   146458      41                        
                   94158   28263   29779   44997   27883   31649   29780   45000
SOLID /   146459      41                        
                   27082   21306   29775   44993   94158   28263   29779   44997
SOLID /   146460      41                        
                   27684   28264   29769   44961   27082   21306   29775   44993
SOLID /   146461      41                        
                   45336   21390   29768   44954   27684   28264   29769   44961
SOLID /   146462      41                        
                   98693   98690   98678   98692   45336   21390   29768   44954
SOLID /   146463      41                        
                   44981   45012   45014   44967   45083   45084   45081   45030
SOLID /   146464      41                        
                   44967   45014   45015   44947   45030   45081   45058   45032
SOLID /   146465      41                        
                   44978   44966   45007   45008   45057   45029   45034   45033
SOLID /   146466      41                        
                   28615   27961   27992   28452   28620   28031   28032   28456
SOLID /   146467      41                        
                   28612   27901   27906   28435   28615   27961   27992   28452
SOLID /   146468      41                        
                   28609   27892   27897   28429   28612   27901   27906   28435
SOLID /   146469      41                        
                   28608   27822   27823   28423   28609   27892   27897   28429
SOLID /   146470      41                        
                   98601   98702   98701   98602   28608   27822   27823   28423
SOLID /   146471      41                        
                   44947   45015   44983   44982   45032   45058   45062   45080
SOLID /   146472      41                        
                   95239   95238   44974   44972   27877   24139   45023   45027
SOLID /   146473      41                        
                   29704   29709   29708   28291   29725   29730   29729   28297
SOLID /   146474      41                        
                   29628   29703   29699   28258   29704   29709   29708   28291
SOLID /   146475      41                        
                   94158   95338   95339   21246   27883   95342   95343   32754
SOLID /   146476      41                        
                   29609   29627   29610   28252   29628   29703   29699   28258
SOLID /   146477      41                        
                   29600   29604   29603   28250   29609   29627   29610   28252
SOLID /   146478      41                        
                   97722   97761   97762   97721   29600   29604   29603   28250
SOLID /   146479      41                        
                   44975   44978   45008   44972   45025   45057   45033   45027
SOLID /   146480      41                        
                   45011   44980   44978   44975   45052   45053   45057   45025
SOLID /   146481      41                        
                   30802   94458   29551   29550   28156   45165   29581   29560
SOLID /   146482      41                        
                   24281   26723   29537   29536   30802   94458   29551   29550
SOLID /   146483      41                        
                   94287   94288   29527   29513   24281   26723   29537   29536
SOLID /   146484      41                        
                   28339   29001   29512   29509   94287   94288   29527   29513
SOLID /   146485      41                        
                   97729   97780   97779   97730   28339   29001   29512   29509
SOLID /   146486      41                        
                   27876   95239   44972   45008   27907   27877   45027   45033
SOLID /   146487      41                        
                   44974   45016   45022   45010   45023   45045   45047   45051
SOLID /   146488      41                        
                   28515   29485   29478   94406   28519   29497   29496   94412
SOLID /   146489      41                        
                   28507   29477   29461   94397   28515   29485   29478   94406
SOLID /   146490      41                        
                   28483   29460   29459   94393   28507   29477   29461   94397
SOLID /   146491      41                        
                   28477   29455   29454   94383   28483   29460   29459   94393
SOLID /   146492      41                        
                   98596   98592   98593   98597   28477   29455   29454   94383
SOLID /   146493      41                        
                   95238   24148   45016   44974   24139   24124   45045   45023
SOLID /   146494      41                        
                   45008   45007   28591   27876   45033   45034   28590   27907
SOLID /   146495      41                        
                   29431   29433   29432   94314   29434   29436   29435   94324
SOLID /   146496      41                        
                   29426   29428   29427   94312   29431   29433   29432   94314
SOLID /   146497      41                        
                   29416   29425   29423   94308   29426   29428   29427   94312
SOLID /   146498      41                        
                   29367   29413   29370   94306   29416   29425   29423   94308
SOLID /   146499      41                        
                   98033   98034   97971   97956   29367   29413   29370   94306
SOLID /   146500      41                        
                   94588   94587   28852   24471   94590   94589   28855   24472
SOLID /   146501      41                        
                   27082   95334   95335   26512   94158   95338   95339   21246
SOLID /   146502      41                        
                   94580   94579   28849   24466   94588   94587   28852   24471
SOLID /   146503      41                        
                   94578   94577   28846   24463   94580   94579   28849   24466
SOLID /   146504      41                        
                   94576   94575   28843   24460   94578   94577   28846   24463
SOLID /   146505      41                        
                   97995   97994   97982   97980   94576   94575   28843   24460
SOLID /   146506      41                        
                   44913   95241   95300   44943   44974   95238   24148   45016
SOLID /   146507      41                        
                   44931   44913   44943   44945   45010   44974   45016   45022
SOLID /   146508      41                        
                   29090   29349   21436   94582   29095   29350   21444   94443
SOLID /   146509      41                        
                   29089   29343   21435   30072   29090   29349   21436   94582
SOLID /   146510      41                        
                   29078   29342   21422   30953   29089   29343   21435   30072
SOLID /   146511      41                        
                   27684   95323   95324   45329   27082   95334   95335   26512
SOLID /   146512      41                        
                   29077   29336   21404   27091   29078   29342   21422   30953
SOLID /   146513      41                        
                   45336   95319   95320   45171   27684   95323   95324   45329
SOLID /   146514      41                        
                   98598   98618   98617   98586   29077   29336   21404   27091
SOLID /   146515      41                        
                   44929   28878   95240   44912   45008   27876   95239   44972
SOLID /   146516      41                        
                   44915   44932   44920   44919   44975   45011   44980   44978
SOLID /   146517      41                        
                   33096   28110   28111   24480   29119   28123   28124   29803
SOLID /   146518      41                        
                   28494   28099   28104   31703   33096   28110   28111   24480
SOLID /   146519      41                        
                   94536   28078   28081   45233   28494   28099   28104   31703
SOLID /   146520      41                        
                   94535   28069   28072   24559   94536   28078   28081   45233
SOLID /   146521      41                        
                   98039   97699   97680   98040   94535   28069   28072   24559
SOLID /   146522      41                        
                   44912   44915   44919   44929   44972   44975   44978   45008
SOLID /   146523      41                        
                   44912   95240   95241   44913   44972   95239   95238   44974
SOLID /   146524      41                        
                   29288   29301   27661   27685   29304   29310   27694   27744
SOLID /   146525      41                        
                   29257   29274   27607   27616   29288   29301   27661   27685
SOLID /   146526      41                        
                   29224   29225   27539   27540   29257   29274   27607   27616
SOLID /   146527      41                        
                   98693   98673   98668   98694   45336   95319   95320   45171
SOLID /   146528      41                        
                   29202   29218   27497   27498   29224   29225   27539   27540
SOLID /   146529      41                        
                   97847   97848   97843   97845   29202   29218   27497   27498
SOLID /   146530      41                        
                   44922   44907   44938   44924   44982   44947   45015   44983
SOLID /   146531      41                        
                   44929   44919   44909   44926   45008   44978   44966   45007
SOLID /   146532      41                        
                   29178   29181   28702   28693   29182   29185   28714   28707
SOLID /   146533      41                        
                   44907   44910   44935   44938   44947   44967   45014   45015
SOLID /   146534      41                        
                   29174   29177   28690   28687   29178   29181   28702   28693
SOLID /   146535      41                        
                   29171   29172   28678   28669   29174   29177   28690   28687
SOLID /   146536      41                        
                   29100   29155   28666   28659   29171   29172   28678   28669
SOLID /   146537      41                        
                   98745   98746   98557   98561   29100   29155   28666   28659
SOLID /   146538      41                        
                   44910   44921   44933   44935   44967   44981   45012   45014
SOLID /   146539      41                        
                   44915   44913   44931   44932   44975   44974   45010   45011
SOLID /   146540      41                        
                   44926   44909   44907   44922   45007   44966   44947   44982
SOLID /   146541      41                        
                   94405   29090   94582   45230   94411   29095   94443   29104
SOLID /   146542      41                        
                   94396   29089   30072   94419   94405   29090   94582   45230
SOLID /   146543      41                        
                   94390   29078   30953   94377   94396   29089   30072   94419
SOLID /   146544      41                        
                   94382   29077   27091   27437   94390   29078   30953   94377
SOLID /   146545      41                        
                   98599   98598   98586   98590   94382   29077   27091   27437
SOLID /   146546      41                        
                   28878   44929   44926   95114   27876   45008   45007   28591
SOLID /   146547      41                        
                   95114   44926   44922   94389   28591   45007   44982   29803
SOLID /   146548      41                        
                   94389   44922   44924   94388   29803   44982   44983   29119
SOLID /   146549      41                        
                   44910   44909   44917   44921   44967   44966   44976   44981
SOLID /   146550      41                        
                   44917   44909   44919   44920   44976   44966   44978   44980
SOLID /   146551      41                        
                   94403   29065   24541   27181   27660   29068   24553   44892
SOLID /   146552      41                        
                   94460   29062   24520   27054   94403   29065   24541   27181
SOLID /   146553      41                        
                   44850   95278   95277   44882   44913   95241   95300   44943
SOLID /   146554      41                        
                   44874   44850   44882   44887   44931   44913   44943   44945
SOLID /   146555      41                        
                   44873   26356   32150   44844   44929   28878   95240   44912
SOLID /   146556      41                        
                   44851   44875   44857   44853   44915   44932   44920   44919
SOLID /   146557      41                        
                   44844   44851   44853   44873   44912   44915   44919   44929
SOLID /   146558      41                        
                   28237   29061   24508   26915   94460   29062   24520   27054
SOLID /   146559      41                        
                   94109   29056   24498   94110   28237   29061   24508   26915
SOLID /   146560      41                        
                   44844   32150   95278   44850   44912   95240   95241   44913
SOLID /   146561      41                        
                   44865   44817   44881   44869   44922   44907   44938   44924
SOLID /   146562      41                        
                   44873   44853   44819   44870   44929   44919   44909   44926
SOLID /   146563      41                        
                   44817   44820   44880   44881   44907   44910   44935   44938
SOLID /   146564      41                        
                   44820   44864   44878   44880   44910   44921   44933   44935
SOLID /   146565      41                        
                   44851   44850   44874   44875   44915   44913   44931   44932
SOLID /   146566      41                        
                   44870   44819   44817   44865   44926   44909   44907   44922
SOLID /   146567      41                        
                   97710   97711   97698   97670   94109   29056   24498   94110
SOLID /   146568      41                        
                   26356   44873   44870   95116   28878   44929   44926   95114
SOLID /   146569      41                        
                   95116   44870   44865   95115   95114   44926   44922   94389
SOLID /   146570      41                        
                   95115   44865   44869   95217   94389   44922   44924   94388
SOLID /   146571      41                        
                   44820   44819   44852   44864   44910   44909   44917   44921
SOLID /   146572      41                        
                   44852   44819   44853   44857   44917   44909   44919   44920
SOLID /   146573      41                        
                   94369   95275   95276   44813   44850   95278   95277   44882
SOLID /   146574      41                        
                   44794   94369   44813   44815   44874   44850   44882   44887
SOLID /   146575      41                        
                   29047   23886   23887   27646   29050   23900   23901   27647
SOLID /   146576      41                        
                   44792   24101   24832   28440   44873   26356   32150   44844
SOLID /   146577      41                        
                   45282   44806   94724   94725   44851   44875   44857   44853
SOLID /   146578      41                        
                   28440   45282   94725   44792   44844   44851   44853   44873
SOLID /   146579      41                        
                   28440   24832   95275   94369   44844   32150   95278   44850
SOLID /   146580      41                        
                   95446   27821   44810   21267   44865   44817   44881   44869
SOLID /   146581      41                        
                   44792   94725   94681   44791   44873   44853   44819   44870
SOLID /   146582      41                        
                   27821   94700   44808   44810   44817   44820   44880   44881
SOLID /   146583      41                        
                   29044   23854   23875   27630   29047   23886   23887   27646
SOLID /   146584      41                        
                   29041   23842   23847   27629   29044   23854   23875   27630
SOLID /   146585      41                        
                   94700   94723   44807   44808   44820   44864   44878   44880
SOLID /   146586      41                        
                   45282   94369   44794   44806   44851   44850   44874   44875
SOLID /   146587      41                        
                   44791   94681   27821   95446   44870   44819   44817   44865
SOLID /   146588      41                        
                   24101   44792   44791   24102   26356   44873   44870   95116
SOLID /   146589      41                        
                   24102   44791   95446   95216   95116   44870   44865   95115
SOLID /   146590      41                        
                   95216   95446   21267   95215   95115   44865   44869   95217
SOLID /   146591      41                        
                   94700   94681   24610   94723   44820   44819   44852   44864
SOLID /   146592      41                        
                   29038   23821   23824   27628   29041   23842   23847   27629
SOLID /   146593      41                        
                   21578   21584   32791   21582   21590   21592   32795   21591
SOLID /   146594      41                        
                   24610   94681   94725   94724   44852   44819   44853   44857
SOLID /   146595      41                        
                   94561   29561   95097   94662   94369   95275   95276   44813
SOLID /   146596      41                        
                   44800   94561   94662   94688   44794   94369   44813   44815
SOLID /   146597      41                        
                   94628   24136   94682   94562   44792   24101   24832   28440
SOLID /   146598      41                        
                   94556   26358   94574   26917   45282   44806   94724   94725
SOLID /   146599      41                        
                   98623   98578   98573   98624   29038   23821   23824   27628
SOLID /   146600      41                        
                   21567   21570   32765   21568   21578   21584   32791   21582
SOLID /   146601      41                        
                   94562   94556   26917   94628   28440   45282   94725   44792
SOLID /   146602      41                        
                   94562   94682   29561   94561   28440   24832   95275   94369
SOLID /   146603      41                        
                   94698   30629   94665   31653   95446   27821   44810   21267
SOLID /   146604      41                        
                   94628   26917   33256   94629   44792   94725   94681   44791
SOLID /   146605      41                        
                   30629   94563   31975   94665   27821   94700   44808   44810
SOLID /   146606      41                        
                   94563   29267   31938   31975   94700   94723   44807   44808
SOLID /   146607      41                        
                   94556   94561   44800   26358   45282   94369   44794   44806
SOLID /   146608      41                        
                   94629   33256   30629   94698   44791   94681   27821   95446
SOLID /   146609      41                        
                   24136   94628   94629   24135   24101   44792   44791   24102
SOLID /   146610      41                        
                   24135   94629   94698   32393   24102   44791   95446   95216
SOLID /   146611      41                        
                   32393   94698   31653   32862   95216   95446   21267   95215
SOLID /   146612      41                        
                   94563   33256   26916   29267   94700   94681   24610   94723
SOLID /   146613      41                        
                   26916   33256   26917   94574   24610   94681   94725   94724
SOLID /   146614      41                        
                   94343   45119   95098   94512   94561   29561   95097   94662
SOLID /   146615      41                        
                   28959   28968   28963   28960   28969   28978   28975   28972
SOLID /   146616      41                        
                   28945   28954   28951   28948   28959   28968   28963   28960
SOLID /   146617      41                        
                   94463   94343   94512   45389   44800   94561   94662   94688
SOLID /   146618      41                        
                   94328   27809   45124   95146   94628   24136   94682   94562
SOLID /   146619      41                        
                   27487   87095   94376   94380   94556   26358   94574   26917
SOLID /   146620      41                        
                   95146   27487   94380   94328   94562   94556   26917   94628
SOLID /   146621      41                        
                   95146   45124   45119   94343   94562   94682   29561   94561
SOLID /   146622      41                        
                   94433   94331   94517   94428   94698   30629   94665   31653
SOLID /   146623      41                        
                   94328   94380   94326   94464   94628   26917   33256   94629
SOLID /   146624      41                        
                   28908   28917   28912   28909   28945   28954   28951   28948
SOLID /   146625      41                        
                   28885   28903   28900   28888   28908   28917   28912   28909
SOLID /   146626      41                        
                   94331   95164   94473   94517   30629   94563   31975   94665
SOLID /   146627      41                        
                   95164   94375   87096   94473   94563   29267   31938   31975
SOLID /   146628      41                        
                   27487   94343   94463   87095   94556   94561   44800   26358
SOLID /   146629      41                        
                   94464   94326   94331   94433   94629   33256   30629   94698
SOLID /   146630      41                        
                   27809   94328   94464   27808   24136   94628   94629   24135
SOLID /   146631      41                        
                   27808   94464   94433   29435   24135   94629   94698   32393
SOLID /   146632      41                        
                   29435   94433   94428   29436   32393   94698   31653   32862
SOLID /   146633      41                        
                   97906   97877   97887   97905   28885   28903   28900   28888
SOLID /   146634      41                        
                   95164   94326   94381   94375   94563   33256   26916   29267
SOLID /   146635      41                        
                   94381   94326   94380   94376   26916   33256   26917   94574
SOLID /   146636      41                        
                   45346   30222   30223   94293   94343   45119   95098   94512
SOLID /   146637      41                        
                   26959   45346   94293   94294   94463   94343   94512   45389
SOLID /   146638      41                        
                   27310   21423   27362   94583   94328   27809   45124   95146
SOLID /   146639      41                        
                   45343   94230   87097   45339   27487   87095   94376   94380
SOLID /   146640      41                        
                   94583   45343   45339   27310   95146   27487   94380   94328
SOLID /   146641      41                        
                   94263   95177   95178   94238   94268   95181   95182   94267
SOLID /   146642      41                        
                   94583   27362   30222   45346   95146   45124   45119   94343
SOLID /   146643      41                        
                   94174   27957   95444   94161   94433   94331   94517   94428
SOLID /   146644      41                        
                   27310   45339   95406   32757   94328   94380   94326   94464
SOLID /   146645      41                        
                   27957   45099   95447   95444   94331   95164   94473   94517
SOLID /   146646      41                        
                   45099   87094   95466   95447   95164   94375   87096   94473
SOLID /   146647      41                        
                   45343   45346   26959   94230   27487   94343   94463   87095
SOLID /   146648      41                        
                   32757   95406   27957   94174   94464   94326   94331   94433
SOLID /   146649      41                        
                   94235   95173   95174   94234   94263   95177   95178   94238
SOLID /   146650      41                        
                   94217   95169   95170   94215   94235   95173   95174   94234
SOLID /   146651      41                        
                   21423   27310   32757   94315   27809   94328   94464   27808
SOLID /   146652      41                        
                   94315   32757   94174   94324   27808   94464   94433   29435
SOLID /   146653      41                        
                   94324   94174   94161   29434   29435   94433   94428   29436
SOLID /   146654      41                        
                   45099   95406   45341   87094   95164   94326   94381   94375
SOLID /   146655      41                        
                   45341   95406   45339   87097   94381   94326   94380   94376
SOLID /   146656      41                        
                   94200   95165   95166   94199   94217   95169   95170   94215
SOLID /   146657      41                        
                   97953   97951   97952   97954   94200   95165   95166   94199
SOLID /   146658      41                        
                   32316   28765   31648   94548   45346   30222   30223   94293
SOLID /   146659      41                        
                   44905   32316   94548   94547   26959   45346   94293   94294
SOLID /   146660      41                        
                   44906   21426   27361   94429   27310   21423   27362   94583
SOLID /   146661      41                        
                   45332   44903   32541   95317   45343   94230   87097   45339
SOLID /   146662      41                        
                   94429   45332   95317   44906   94583   45343   45339   27310
SOLID /   146663      41                        
                   94429   27361   28765   32316   94583   27362   30222   45346
SOLID /   146664      41                        
                   32892   32170   95388   95357   94174   27957   95444   94161
SOLID /   146665      41                        
                   44906   95317   95246   33225   27310   45339   95406   32757
SOLID /   146666      41                        
                   32170   95247   45005   95388   27957   45099   95447   95444
SOLID /   146667      41                        
                   95247   32538   45039   45005   45099   87094   95466   95447
SOLID /   146668      41                        
                   45332   32316   44905   44903   45343   45346   26959   94230
SOLID /   146669      41                        
                   33225   95246   32170   32892   32757   95406   27957   94174
SOLID /   146670      41                        
                   21426   44906   33225   94269   21423   27310   32757   94315
SOLID /   146671      41                        
                   94269   33225   32892   94290   94315   32757   94174   94324
SOLID /   146672      41                        
                   94290   32892   95357   31274   94324   94174   94161   29434
SOLID /   146673      41                        
                   95247   95246   32314   32538   45099   95406   45341   87094
SOLID /   146674      41                        
                   24195   26947   27646   23887   24199   26971   27647   23901
SOLID /   146675      41                        
                   21562   21564   32761   21563   21567   21570   32765   21568
SOLID /   146676      41                        
                   32314   95246   95317   32541   45341   95406   45339   87097
SOLID /   146677      41                        
                   94911   94106   26513   21271   32316   28765   31648   94548
SOLID /   146678      41                        
                   31469   94911   21271   94635   44905   32316   94548   94547
SOLID /   146679      41                        
                   31473   44769   94107   94866   44906   21426   27361   94429
SOLID /   146680      41                        
                   94908   31980   94913   94885   45332   44903   32541   95317
SOLID /   146681      41                        
                   24189   26935   27630   23875   24195   26947   27646   23887
SOLID /   146682      41                        
                   24178   26923   27629   23847   24189   26935   27630   23875
SOLID /   146683      41                        
                   94866   94908   94885   31473   94429   45332   95317   44906
SOLID /   146684      41                        
                   94866   94107   94106   94911   94429   27361   28765   32316
SOLID /   146685      41                        
                   95295   94838   31821   94732   32892   32170   95388   95357
SOLID /   146686      41                        
                   31473   94885   95053   31526   44906   95317   95246   33225
SOLID /   146687      41                        
                   94838   95347   31822   31821   32170   95247   45005   95388
SOLID /   146688      41                        
                   95347   94907   31873   31822   95247   32538   45039   45005
SOLID /   146689      41                        
                   94908   94911   31469   31980   45332   32316   44905   44903
SOLID /   146690      41                        
                   24166   26897   27628   23824   24178   26923   27629   23847
SOLID /   146691      41                        
                   98572   98625   98624   98573   24166   26897   27628   23824
SOLID /   146692      41                        
                   31526   95053   94838   95295   33225   95246   32170   32892
SOLID /   146693      41                        
                   44769   31473   31526   94268   21426   44906   33225   94269
SOLID /   146694      41                        
                   94268   31526   95295   94267   94269   33225   32892   94290
SOLID /   146695      41                        
                   94267   95295   94732   31205   94290   32892   95357   31274
SOLID /   146696      41                        
                   95347   95053   94886   94907   95247   95246   32314   32538
SOLID /   146697      41                        
                   94886   95053   94885   94913   32314   95246   95317   32541
SOLID /   146698      41                        
                   94840   94549   26514   94906   94911   94106   26513   21271
SOLID /   146699      41                        
                   95328   94840   94906   94904   31469   94911   21271   94635
SOLID /   146700      41                        
                   95326   31320   94509   95412   31473   44769   94107   94866
SOLID /   146701      41                        
                   94730   95286   95331   95330   94908   31980   94913   94885
SOLID /   146702      41                        
                   95412   94730   95330   95326   94866   94908   94885   31473
SOLID /   146703      41                        
                   95412   94509   94549   94840   94866   94107   94106   94911
SOLID /   146704      41                        
                   95191   94893   94731   95192   95295   94838   31821   94732
SOLID /   146705      41                        
                   95326   95330   94892   94894   31473   94885   95053   31526
SOLID /   146706      41                        
                   28873   27869   95235   95236   28878   27876   95239   95240
SOLID /   146707      41                        
                   21555   21561   32542   21557   21562   21564   32761   21563
SOLID /   146708      41                        
                   94893   94727   94729   94731   94838   95347   31822   31821
SOLID /   146709      41                        
                   94727   94771   95419   94729   95347   94907   31873   31822
SOLID /   146710      41                        
                   94730   94840   95328   95286   94908   94911   31469   31980
SOLID /   146711      41                        
                   94894   94892   94893   95191   31526   95053   94838   95295
SOLID /   146712      41                        
                   31320   95326   94894   95181   44769   31473   31526   94268
SOLID /   146713      41                        
                   95181   94894   95191   95182   94268   31526   95295   94267
SOLID /   146714      41                        
                   95182   95191   95192   33150   94267   95295   94732   31205
SOLID /   146715      41                        
                   28872   27860   95231   95232   28873   27869   95235   95236
SOLID /   146716      41                        
                   28867   27849   95227   95228   28872   27860   95231   95232
SOLID /   146717      41                        
                   94727   94892   94785   94771   95347   95053   94886   94907
SOLID /   146718      41                        
                   94785   94892   95330   95331   94886   95053   94885   94913
SOLID /   146719      41                        
                   94877   32014   28411   94891   94840   94549   26514   94906
SOLID /   146720      41                        
                   94903   94877   94891   94905   95328   94840   94906   94904
SOLID /   146721      41                        
                   95001   31321   27939   94878   95326   31320   94509   95412
SOLID /   146722      41                        
                   28864   27838   95223   95224   28867   27849   95227   95228
SOLID /   146723      41                        
                   98700   98669   98670   98699   21555   21561   32542   21557
SOLID /   146724      41                        
                   94875   94898   95474   95252   94730   95286   95331   95330
SOLID /   146725      41                        
                   94878   94875   95252   95001   95412   94730   95330   95326
SOLID /   146726      41                        
                   94878   27939   32014   94877   95412   94509   94549   94840
SOLID /   146727      41                        
                   94890   94856   94756   94889   95191   94893   94731   95192
SOLID /   146728      41                        
                   95001   95252   95054   95190   95326   95330   94892   94894
SOLID /   146729      41                        
                   94856   95055   94896   94756   94893   94727   94729   94731
SOLID /   146730      41                        
                   95055   94897   94895   94896   94727   94771   95419   94729
SOLID /   146731      41                        
                   97950   98042   98043   97944   28864   27838   95223   95224
SOLID /   146732      41                        
                   94875   94877   94903   94898   94730   94840   95328   95286
SOLID /   146733      41                        
                   95190   95054   94856   94890   94894   94892   94893   95191
SOLID /   146734      41                        
                   31321   95001   95190   95184   31320   95326   94894   95181
SOLID /   146735      41                        
                   95184   95190   94890   95183   95181   94894   95191   95182
SOLID /   146736      41                        
                   95183   94890   94889   21381   95182   95191   95192   33150
SOLID /   146737      41                        
                   95055   95054   94876   94897   94727   94892   94785   94771
SOLID /   146738      41                        
                   94876   95054   95252   95474   94785   94892   95330   95331
SOLID /   146739      41                        
                   24471   28852   27203   21365   24472   28855   32144   21378
SOLID /   146740      41                        
                   94865   94302   94387   94831   94877   32014   28411   94891
SOLID /   146741      41                        
                   95272   94865   94831   94832   94903   94877   94891   94905
SOLID /   146742      41                        
                   94728   94590   31817   94874   95001   31321   27939   94878
SOLID /   146743      41                        
                   94812   95255   94864   95287   94875   94898   95474   95252
SOLID /   146744      41                        
                   94874   94812   95287   94728   94878   94875   95252   95001
SOLID /   146745      41                        
                   94874   31817   94302   94865   94878   27939   32014   94877
SOLID /   146746      41                        
                   94867   94799   95418   95327   94890   94856   94756   94889
SOLID /   146747      41                        
                   24466   28849   94559   21360   24471   28852   27203   21365
SOLID /   146748      41                        
                   24463   28846   94673   21350   24466   28849   94559   21360
SOLID /   146749      41                        
                   94728   95287   94855   94828   95001   95252   95054   95190
SOLID /   146750      41                        
                   94799   94900   94827   95418   94856   95055   94896   94756
SOLID /   146751      41                        
                   94900   94899   94826   94827   95055   94897   94895   94896
SOLID /   146752      41                        
                   94812   94865   95272   95255   94875   94877   94903   94898
SOLID /   146753      41                        
                   94828   94855   94799   94867   95190   95054   94856   94890
SOLID /   146754      41                        
                   94590   94728   94828   24472   31321   95001   95190   95184
SOLID /   146755      41                        
                   24472   94828   94867   21378   95184   95190   94890   95183
SOLID /   146756      41                        
                   24460   28843   94476   21342   24463   28846   94673   21350
SOLID /   146757      41                        
                   97980   97982   97983   97981   24460   28843   94476   21342
SOLID /   146758      41                        
                   21378   94867   95327   21374   95183   94890   94889   21381
SOLID /   146759      41                        
                   94900   94855   95411   94899   95055   95054   94876   94897
SOLID /   146760      41                        
                   95411   94855   95287   94864   94876   95054   95252   95474
SOLID /   146761      41                        
                   95248   45449   31805   94914   94865   94302   94387   94831
SOLID /   146762      41                        
                   94862   95248   94914   95291   95272   94865   94831   94832
SOLID /   146763      41                        
                   94863   94589   45448   95250   94728   94590   31817   94874
SOLID /   146764      41                        
                   95249   94860   94858   94859   94812   95255   94864   95287
SOLID /   146765      41                        
                   95250   95249   94859   94863   94874   94812   95287   94728
SOLID /   146766      41                        
                   95250   45448   45449   95248   94874   31817   94302   94865
SOLID /   146767      41                        
                   95088   94852   95416   94946   94867   94799   95418   95327
SOLID /   146768      41                        
                   94863   94859   94853   95056   94728   95287   94855   94828
SOLID /   146769      41                        
                   94852   95251   95417   95416   94799   94900   94827   95418
SOLID /   146770      41                        
                   95251   94857   94861   95417   94900   94899   94826   94827
SOLID /   146771      41                        
                   95249   95248   94862   94860   94812   94865   95272   95255
SOLID /   146772      41                        
                   28570   28571   24480   28111   28590   28591   29803   28124
SOLID /   146773      41                        
                   28558   28561   31703   28104   28570   28571   24480   28111
SOLID /   146774      41                        
                   95056   94853   94852   95088   94828   94855   94799   94867
SOLID /   146775      41                        
                   94589   94863   95056   28855   94590   94728   94828   24472
SOLID /   146776      41                        
                   28855   95056   95088   32144   24472   94828   94867   21378
SOLID /   146777      41                        
                   32144   95088   94946   94474   21378   94867   95327   21374
SOLID /   146778      41                        
                   95251   94853   95089   94857   94900   94855   95411   94899
SOLID /   146779      41                        
                   95089   94853   94859   94858   95411   94855   95287   94864
SOLID /   146780      41                        
                   28554   28555   45233   28081   28558   28561   31703   28104
SOLID /   146781      41                        
                   28539   28540   24559   28072   28554   28555   45233   28081
SOLID /   146782      41                        
                   94851   26551   26550   95353   95248   45449   31805   94914
SOLID /   146783      41                        
                   94870   94851   95353   94854   94862   95248   94914   95291
SOLID /   146784      41                        
                   94869   28015   32950   94833   94863   94589   45448   95250
SOLID /   146785      41                        
                   94850   94787   95157   24722   95249   94860   94858   94859
SOLID /   146786      41                        
                   94833   94850   24722   94869   95250   95249   94859   94863
SOLID /   146787      41                        
                   94833   32950   26551   94851   95250   45448   45449   95248
SOLID /   146788      41                        
                   97679   98041   98040   97680   28539   28540   24559   28072
SOLID /   146789      41                        
                   94849   95148   94835   94834   95088   94852   95416   94946
SOLID /   146790      41                        
                   94869   24722   95147   95002   94863   94859   94853   95056
SOLID /   146791      41                        
                   95148   94844   94789   94835   94852   95251   95417   95416
SOLID /   146792      41                        
                   94844   95158   94788   94789   95251   94857   94861   95417
SOLID /   146793      41                        
                   94850   94851   94870   94787   95249   95248   94862   94860
SOLID /   146794      41                        
                   95002   95147   95148   94849   95056   94853   94852   95088
SOLID /   146795      41                        
                   28015   94869   95002   94457   94589   94863   95056   28855
SOLID /   146796      41                        
                   94457   95002   94849   32143   28855   95056   95088   32144
SOLID /   146797      41                        
                   32143   94849   94834   29375   32144   95088   94946   94474
SOLID /   146798      41                        
                   24112   95234   95235   27870   24139   95238   95239   27877
SOLID /   146799      41                        
                   94844   95147   94845   95158   95251   94853   95089   94857
SOLID /   146800      41                        
                   94845   95147   24722   95157   95089   94853   94859   94858
SOLID /   146801      41                        
                   94755   95137   26560   94848   94851   26551   26550   95353
SOLID /   146802      41                        
                   95350   94755   94848   94847   94870   94851   95353   94854
SOLID /   146803      41                        
                   95415   28013   95138   94825   94869   28015   32950   94833
SOLID /   146804      41                        
                   24103   95230   95231   27861   24112   95234   95235   27870
SOLID /   146805      41                        
                   24085   95226   95227   27850   24103   95230   95231   27861
SOLID /   146806      41                        
                   94737   95332   95187   95156   94850   94787   95157   24722
SOLID /   146807      41                        
                   94825   94737   95156   95415   94833   94850   24722   94869
SOLID /   146808      41                        
                   94825   95138   95137   94755   94833   32950   26551   94851
SOLID /   146809      41                        
                   94836   94830   94974   94837   94849   95148   94835   94834
SOLID /   146810      41                        
                   95415   95156   94829   95352   94869   24722   95147   95002
SOLID /   146811      41                        
                   94830   94824   94786   94974   95148   94844   94789   94835
SOLID /   146812      41                        
                   94824   94846   94781   94786   94844   95158   94788   94789
SOLID /   146813      41                        
                   24078   95222   95223   27847   24085   95226   95227   27850
SOLID /   146814      41                        
                   97685   98044   98043   97686   24078   95222   95223   27847
SOLID /   146815      41                        
                   94737   94755   95350   95332   94850   94851   94870   94787
SOLID /   146816      41                        
                   95352   94829   94830   94836   95002   95147   95148   94849
SOLID /   146817      41                        
                   28013   95415   95352   28014   28015   94869   95002   94457
SOLID /   146818      41                        
                   28014   95352   94836   30885   94457   95002   94849   32143
SOLID /   146819      41                        
                   30885   94836   94837   33137   32143   94849   94834   29375
SOLID /   146820      41                        
                   94824   94829   95155   94846   94844   95147   94845   95158
SOLID /   146821      41                        
                   95155   94829   95156   95187   94845   95147   24722   95157
SOLID /   146822      41                        
                   94432   95140   32332   94791   94755   95137   26560   94848
SOLID /   146823      41                        
                   94839   94432   94791   94810   95350   94755   94848   94847
SOLID /   146824      41                        
                   94975   95163   95139   94808   95415   28013   95138   94825
SOLID /   146825      41                        
                   95348   95383   94822   94823   94737   95332   95187   95156
SOLID /   146826      41                        
                   94808   95348   94823   94975   94825   94737   95156   95415
SOLID /   146827      41                        
                   94808   95139   95140   94432   94825   95138   95137   94755
SOLID /   146828      41                        
                   94821   94818   95380   94809   94836   94830   94974   94837
SOLID /   146829      41                        
                   28638   21326   28197   27956   28648   21331   28206   27966
SOLID /   146830      41                        
                   94975   94823   94819   94918   95415   95156   94829   95352
SOLID /   146831      41                        
                   94818   94916   95354   95380   94830   94824   94786   94974
SOLID /   146832      41                        
                   94916   94917   95382   95354   94824   94846   94781   94786
SOLID /   146833      41                        
                   95348   94432   94839   95383   94737   94755   95350   95332
SOLID /   146834      41                        
                   94918   94819   94818   94821   95352   94829   94830   94836
SOLID /   146835      41                        
                   95163   94975   94918   27333   28013   95415   95352   28014
SOLID /   146836      41                        
                   27333   94918   94821   28284   28014   95352   94836   30885
SOLID /   146837      41                        
                   28284   94821   94809   33087   30885   94836   94837   33137
SOLID /   146838      41                        
                   28549   21316   28177   27955   28638   21326   28197   27956
SOLID /   146839      41                        
                   28468   21314   28168   27946   28549   21316   28177   27955
SOLID /   146840      41                        
                   94916   94819   95003   94917   94824   94829   95155   94846
SOLID /   146841      41                        
                   95003   94819   94823   94822   95155   94829   95156   95187
SOLID /   146842      41                        
                   95195   31723   31708   94915   94432   95140   32332   94791
SOLID /   146843      41                        
                   94815   95195   94915   94820   94839   94432   94791   94810
SOLID /   146844      41                        
                   94817   27411   94338   95194   94975   95163   95139   94808
SOLID /   146845      41                        
                   28378   21310   28155   27945   28468   21314   28168   27946
SOLID /   146846      41                        
                   97756   97757   97758   97718   28378   21310   28155   27945
SOLID /   146847      41                        
                   95196   94816   94807   94792   95348   95383   94822   94823
SOLID /   146848      41                        
                   95194   95196   94792   94817   94808   95348   94823   94975
SOLID /   146849      41                        
                   95194   94338   31723   95195   94808   95139   95140   94432
SOLID /   146850      41                        
                   94804   94978   94790   94811   94821   94818   95380   94809
SOLID /   146851      41                        
                   94817   94792   94950   95152   94975   94823   94819   94918
SOLID /   146852      41                        
                   94978   94951   94868   94790   94818   94916   95354   95380
SOLID /   146853      41                        
                   94951   94806   95151   94868   94916   94917   95382   95354
SOLID /   146854      41                        
                   95196   95195   94815   94816   95348   94432   94839   95383
SOLID /   146855      41                        
                   95152   94950   94978   94804   94918   94819   94818   94821
SOLID /   146856      41                        
                   27411   94817   95152   27334   95163   94975   94918   27333
SOLID /   146857      41                        
                   27334   95152   94804   28285   27333   94918   94821   28284
SOLID /   146858      41                        
                   28285   94804   94811   26455   28284   94821   94809   33087
SOLID /   146859      41                        
                   94951   94950   94793   94806   94916   94819   95003   94917
SOLID /   146860      41                        
                   94793   94950   94792   94807   95003   94819   94823   94822
SOLID /   146861      41                        
                   28828   27637   27661   28833   28834   27693   27694   28837
SOLID /   146862      41                        
                   94765   31724   31725   95085   95195   31723   31708   94915
SOLID /   146863      41                        
                   95087   94765   95085   94805   94815   95195   94915   94820
SOLID /   146864      41                        
                   95086   31716   31135   94746   94817   27411   94338   95194
SOLID /   146865      41                        
                   94764   94803   94777   94779   95196   94816   94807   94792
SOLID /   146866      41                        
                   94746   94764   94779   95086   95194   95196   94792   94817
SOLID /   146867      41                        
                   94746   31135   31724   94765   95194   94338   31723   95195
SOLID /   146868      41                        
                   94801   95009   94795   94800   94804   94978   94790   94811
SOLID /   146869      41                        
                   95086   94779   94744   95193   94817   94792   94950   95152
SOLID /   146870      41                        
                   28789   27587   27607   28792   28828   27637   27661   28833
SOLID /   146871      41                        
                   28783   27538   27539   28786   28789   27587   27607   28792
SOLID /   146872      41                        
                   95009   94745   94794   94795   94978   94951   94868   94790
SOLID /   146873      41                        
                   94745   94778   94802   94794   94951   94806   95151   94868
SOLID /   146874      41                        
                   94764   94765   95087   94803   95196   95195   94815   94816
SOLID /   146875      41                        
                   95193   94744   95009   94801   95152   94950   94978   94804
SOLID /   146876      41                        
                   31716   95086   95193   31617   27411   94817   95152   27334
SOLID /   146877      41                        
                   31617   95193   94801   26454   27334   95152   94804   28285
SOLID /   146878      41                        
                   26454   94801   94800   26453   28285   94804   94811   26455
SOLID /   146879      41                        
                   28777   27496   27497   28780   28783   27538   27539   28786
SOLID /   146880      41                        
                   97896   97842   97843   97897   28777   27496   27497   28780
SOLID /   146881      41                        
                   94745   94744   94780   94778   94951   94950   94793   94806
SOLID /   146882      41                        
                   94780   94744   94779   94777   94793   94950   94792   94807
SOLID /   146883      41                        
                   94743   24667   33184   94763   94765   31724   31725   95085
SOLID /   146884      41                        
                   95150   94743   94763   95011   95087   94765   95085   94805
SOLID /   146885      41                        
                   95149   32104   24670   94742   95086   31716   31135   94746
SOLID /   146886      41                        
                   95413   95000   94773   94774   94764   94803   94777   94779
SOLID /   146887      41                        
                   94742   95413   94774   95149   94746   94764   94779   95086
SOLID /   146888      41                        
                   94742   24670   24667   94743   94746   31135   31724   94765
SOLID /   146889      41                        
                   94979   94767   95004   94775   94801   95009   94795   94800
SOLID /   146890      41                        
                   95149   94774   95378   95186   95086   94779   94744   95193
SOLID /   146891      41                        
                   94767   95379   94776   95004   95009   94745   94794   94795
SOLID /   146892      41                        
                   95379   94772   94762   94776   94745   94778   94802   94794
SOLID /   146893      41                        
                   95413   94743   95150   95000   94764   94765   95087   94803
SOLID /   146894      41                        
                   95186   95378   94767   94979   95193   94744   95009   94801
SOLID /   146895      41                        
                   23713   27351   28764   26904   94107   27361   28765   94106
SOLID /   146896      41                        
                   21519   21521   44994   21520   21524   21526   44999   21525
SOLID /   146897      41                        
                   32104   95149   95186   94706   31716   95086   95193   31617
SOLID /   146898      41                        
                   94706   95186   94979   94707   31617   95193   94801   26454
SOLID /   146899      41                        
                   94707   94979   94775   33331   26454   94801   94800   26453
SOLID /   146900      41                        
                   95379   95378   95410   94772   94745   94744   94780   94778
SOLID /   146901      41                        
                   95410   95378   94774   94773   94780   94744   94779   94777
SOLID /   146902      41                        
                   32245   27349   28759   94104   23713   27351   28764   26904
SOLID /   146903      41                        
                   94594   27339   28758   94490   32245   27349   28759   94104
SOLID /   146904      41                        
                   94750   24685   28050   95381   94743   24667   33184   94763
SOLID /   146905      41                        
                   94758   94750   95381   94759   95150   94743   94763   95011
SOLID /   146906      41                        
                   95090   24570   24673   94754   95149   32104   24670   94742
SOLID /   146907      41                        
                   94757   95294   94749   95293   95413   95000   94773   94774
SOLID /   146908      41                        
                   94754   94757   95293   95090   94742   95413   94774   95149
SOLID /   146909      41                        
                   94754   24673   24685   94750   94742   24670   24667   94743
SOLID /   146910      41                        
                   94761   95057   94760   94748   94979   94767   95004   94775
SOLID /   146911      41                        
                   31411   27303   28753   29522   94594   27339   28758   94490
SOLID /   146912      41                        
                   97962   97966   97965   97961   31411   27303   28753   29522
SOLID /   146913      41                        
                   95090   95293   94747   95188   95149   94774   95378   95186
SOLID /   146914      41                        
                   95057   94751   94796   94760   94767   95379   94776   95004
SOLID /   146915      41                        
                   94751   94782   94768   94796   95379   94772   94762   94776
SOLID /   146916      41                        
                   94757   94750   94758   95294   95413   94743   95150   95000
SOLID /   146917      41                        
                   95188   94747   95057   94761   95186   95378   94767   94979
SOLID /   146918      41                        
                   24570   95090   95188   24496   32104   95149   95186   94706
SOLID /   146919      41                        
                   24496   95188   94761   94708   94706   95186   94979   94707
SOLID /   146920      41                        
                   94708   94761   94748   33158   94707   94979   94775   33331
SOLID /   146921      41                        
                   94751   94747   94766   94782   95379   95378   95410   94772
SOLID /   146922      41                        
                   94766   94747   95293   94749   95410   95378   94774   94773
SOLID /   146923      41                        
                   95153   94783   94973   94733   94749   94766   94747   95293
SOLID /   146924      41                        
                   94797   94944   94973   94783   94782   94751   94747   94766
SOLID /   146925      41                        
                   28978   24532   94752   95349   94708   24496   95188   94761
SOLID /   146926      41                        
                   24532   24537   94735   94752   24496   24570   95090   95188
SOLID /   146927      41                        
                   28693   28702   28701   28696   28707   28714   28713   28708
SOLID /   146928      41                        
                   28687   28690   28689   28688   28693   28702   28701   28696
SOLID /   146929      41                        
                   95349   94752   94973   94972   94761   95188   94747   95057
SOLID /   146930      41                        
                   94741   94972   94944   94736   94760   95057   94751   94796
SOLID /   146931      41                        
                   94752   94735   94733   94973   95188   95090   95293   94747
SOLID /   146932      41                        
                   94736   94944   94797   94753   94796   94751   94782   94768
SOLID /   146933      41                        
                   28969   28978   95349   95154   33158   94708   94761   94748
SOLID /   146934      41                        
                   95154   95349   94972   94741   94748   94761   95057   94760
SOLID /   146935      41                        
                   94734   95060   94945   95091   95294   94757   94750   94758
SOLID /   146936      41                        
                   28669   28678   28675   28674   28687   28690   28689   28688
SOLID /   146937      41                        
                   28659   28666   28663   28660   28669   28678   28675   28674
SOLID /   146938      41                        
                   94735   95329   95060   94733   95090   94754   94757   95293
SOLID /   146939      41                        
                   94733   95060   94734   95153   95293   94757   95294   94749
SOLID /   146940      41                        
                   94945   95329   31630   28042   94750   94754   24673   24685
SOLID /   146941      41                        
                   95329   94735   24537   31630   94754   95090   24570   24673
SOLID /   146942      41                        
                   95377   95091   94945   95409   94759   94758   94750   95381
SOLID /   146943      41                        
                   95409   94945   28042   28049   95381   94750   24685   28050
SOLID /   146944      41                        
                   98561   98557   98558   98562   28659   28666   28663   28660
SOLID /   146945      41                        
                   95038   95052   94569   95048   95153   94783   94973   94733
SOLID /   146946      41                        
                   95040   95044   94569   95052   94797   94944   94973   94783
SOLID /   146947      41                        
                   28975   30398   95061   94739   28978   24532   94752   95349
SOLID /   146948      41                        
                   30398   33019   94843   95061   24532   24537   94735   94752
SOLID /   146949      41                        
                   94739   95061   94569   95045   95349   94752   94973   94972
SOLID /   146950      41                        
                   94726   95045   95044   95023   94741   94972   94944   94736
SOLID /   146951      41                        
                   95061   94843   95048   94569   94752   94735   94733   94973
SOLID /   146952      41                        
                   95023   95044   95040   95039   94736   94944   94797   94753
SOLID /   146953      41                        
                   94321   23893   27709   21229   94424   23905   27710   21250
SOLID /   146954      41                        
                   28972   28975   94739   94740   28969   28978   95349   95154
SOLID /   146955      41                        
                   94740   94739   95045   94726   95154   95349   94972   94741
SOLID /   146956      41                        
                   95049   94976   95046   95050   94734   95060   94945   95091
SOLID /   146957      41                        
                   94843   95047   94976   95048   94735   95329   95060   94733
SOLID /   146958      41                        
                   95048   94976   95049   95038   94733   95060   94734   95153
SOLID /   146959      41                        
                   95046   95047   27022   94506   94945   95329   31630   28042
SOLID /   146960      41                        
                   95047   94843   33019   27022   95329   94735   24537   31630
SOLID /   146961      41                        
                   94585   23885   27700   21210   94321   23893   27709   21229
SOLID /   146962      41                        
                   45240   23853   27699   94720   94585   23885   27700   21210
SOLID /   146963      41                        
                   95051   95050   95046   94798   95377   95091   94945   95409
SOLID /   146964      41                        
                   94798   95046   94506   94505   95409   94945   28042   28049
SOLID /   146965      41                        
                   21203   94949   94814   95036   95038   95052   94569   95048
SOLID /   146966      41                        
                   95292   94871   94814   94949   95040   95044   94569   95052
SOLID /   146967      41                        
                   30400   30397   95022   95042   28975   30398   95061   94739
SOLID /   146968      41                        
                   45071   23841   27676   94718   45240   23853   27699   94720
SOLID /   146969      41                        
                   98580   98579   98570   98568   45071   23841   27676   94718
SOLID /   146970      41                        
                   30397   94543   95037   95022   30398   33019   94843   95061
SOLID /   146971      41                        
                   95042   95022   94814   95010   94739   95061   94569   95045
SOLID /   146972      41                        
                   94841   95010   94871   95041   94726   95045   95044   95023
SOLID /   146973      41                        
                   95022   95037   95036   94814   95061   94843   95048   94569
SOLID /   146974      41                        
                   95041   94871   95292   94770   95023   95044   95040   95039
SOLID /   146975      41                        
                   32526   30400   95042   95043   28972   28975   94739   94740
SOLID /   146976      41                        
                   95043   95042   95010   94841   94740   94739   95045   94726
SOLID /   146977      41                        
                   94977   95033   95025   95026   95049   94976   95046   95050
SOLID /   146978      41                        
                   95037   95034   95033   95036   94843   95047   94976   95048
SOLID /   146979      41                        
                   95036   95033   94977   21203   95048   94976   95049   95038
SOLID /   146980      41                        
                   95025   95034   94550   94507   95046   95047   27022   94506
SOLID /   146981      41                        
                   95034   95037   94543   94550   95047   94843   33019   27022
SOLID /   146982      41                        
                   95027   95026   95025   94971   95051   95050   95046   94798
SOLID /   146983      41                        
                   94971   95025   94507   94504   94798   95046   94506   94505
SOLID /   146984      41                        
                   94364   94361   27961   28615   94371   94365   28031   28620
SOLID /   146985      41                        
                   94360   94353   27901   28612   94364   94361   27961   28615
SOLID /   146986      41                        
                   94970   94813   95020   95008   21203   94949   94814   95036
SOLID /   146987      41                        
                   95007   94996   95020   94813   95292   94871   94814   94949
SOLID /   146988      41                        
                   94451   94453   95035   94769   30400   30397   95022   95042
SOLID /   146989      41                        
                   94453   94544   95028   95035   30397   94543   95037   95022
SOLID /   146990      41                        
                   94769   95035   95020   95021   95042   95022   94814   95010
SOLID /   146991      41                        
                   95032   95021   94996   95031   94841   95010   94871   95041
SOLID /   146992      41                        
                   95035   95028   95008   95020   95022   95037   95036   94814
SOLID /   146993      41                        
                   94352   94348   27892   28609   94360   94353   27901   28612
SOLID /   146994      41                        
                   94347   94344   27822   28608   94352   94348   27892   28609
SOLID /   146995      41                        
                   95031   94996   95007   95024   95041   94871   95292   94770
SOLID /   146996      41                        
                   94472   94451   94769   94842   32526   30400   95042   95043
SOLID /   146997      41                        
                   94842   94769   95021   95032   95043   95042   95010   94841
SOLID /   146998      41                        
                   94969   94982   94997   95029   94977   95033   95025   95026
SOLID /   146999      41                        
                   95028   94983   94982   95008   95037   95034   95033   95036
SOLID /   147000      41                        
                   95008   94982   94969   94970   95036   95033   94977   21203
SOLID /   147001      41                        
                   94997   94983   94545   29011   95025   95034   94550   94507
SOLID /   147002      41                        
                   98613   98703   98702   98601   94347   94344   27822   28608
SOLID /   147003      41                        
                   94983   95028   94544   94545   95034   95037   94543   94550
SOLID /   147004      41                        
                   95030   95029   94997   95019   95027   95026   95025   94971
SOLID /   147005      41                        
                   95019   94997   29011   45396   94971   95025   94507   94504
SOLID /   147006      41                        
                   94872   94981   94999   95014   94970   94813   95020   95008
SOLID /   147007      41                        
                   94995   95012   94999   94981   95007   94996   95020   94813
SOLID /   147008      41                        
                   45467   94452   94873   95018   94451   94453   95035   94769
SOLID /   147009      41                        
                   94452   27731   95006   94873   94453   94544   95028   95035
SOLID /   147010      41                        
                   27871   27869   28571   28570   27907   27876   28591   28590
SOLID /   147011      41                        
                   95018   94873   94999   94998   94769   95035   95020   95021
SOLID /   147012      41                        
                   95017   94998   95012   95016   95032   95021   94996   95031
SOLID /   147013      41                        
                   94873   95006   95014   94999   95035   95028   95008   95020
SOLID /   147014      41                        
                   95016   95012   94995   94901   95031   94996   95007   95024
SOLID /   147015      41                        
                   45509   45467   95018   94994   94472   94451   94769   94842
SOLID /   147016      41                        
                   94994   95018   94998   95017   94842   94769   95021   95032
SOLID /   147017      41                        
                   95015   94989   95013   95254   94969   94982   94997   95029
SOLID /   147018      41                        
                   27862   27860   28561   28558   27871   27869   28571   28570
SOLID /   147019      41                        
                   27859   27849   28555   28554   27862   27860   28561   28558
SOLID /   147020      41                        
                   95006   95271   94989   95014   95028   94983   94982   95008
SOLID /   147021      41                        
                   95014   94989   95015   94872   95008   94982   94969   94970
SOLID /   147022      41                        
                   95013   95271   32437   29014   94997   94983   94545   29011
SOLID /   147023      41                        
                   95271   95006   27731   32437   94983   95028   94544   94545
SOLID /   147024      41                        
                   94980   95254   95013   95005   95030   95029   94997   95019
SOLID /   147025      41                        
                   95005   95013   29014   29019   95019   94997   29011   45396
SOLID /   147026      41                        
                   27848   27838   28540   28539   27859   27849   28555   28554
SOLID /   147027      41                        
                   97691   98042   98041   97679   27848   27838   28540   28539
SOLID /   147028      41                        
                   95290   94987   94986   94966   94872   94981   94999   95014
SOLID /   147029      41                        
                   95288   94879   94986   94987   94995   95012   94999   94981
SOLID /   147030      41                        
                   45466   32845   94985   94988   45467   94452   94873   95018
SOLID /   147031      41                        
                   32845   32438   94984   94985   94452   27731   95006   94873
SOLID /   147032      41                        
                   94988   94985   94986   95414   95018   94873   94999   94998
SOLID /   147033      41                        
                   95289   95414   94879   94880   95017   94998   95012   95016
SOLID /   147034      41                        
                   94985   94984   94966   94986   94873   95006   95014   94999
SOLID /   147035      41                        
                   94880   94879   95288   94991   95016   95012   94995   94901
SOLID /   147036      41                        
                   45510   45466   94988   94990   45509   45467   95018   94994
SOLID /   147037      41                        
                   94990   94988   95414   95289   94994   95018   94998   95017
SOLID /   147038      41                        
                   95058   94881   94882   94902   95015   94989   95013   95254
SOLID /   147039      41                        
                   94984   94883   94881   94966   95006   95271   94989   95014
SOLID /   147040      41                        
                   94966   94881   95058   95290   95014   94989   95015   94872
SOLID /   147041      41                        
                   94882   94883   28837   28834   95013   95271   32437   29014
SOLID /   147042      41                        
                   94883   94984   32438   28837   95271   95006   27731   32437
SOLID /   147043      41                        
                   26957   28516   28515   26956   26981   28522   28519   26980
SOLID /   147044      41                        
                   26945   28510   28507   26944   26957   28516   28515   26956
SOLID /   147045      41                        
                   94992   94902   94882   94993   94980   95254   95013   95005
SOLID /   147046      41                        
                   94993   94882   28834   32909   95005   95013   29014   29019
SOLID /   147047      41                        
                   94678   94968   94933   27693   32909   94993   94882   28834
SOLID /   147048      41                        
                   26933   28488   28483   26932   26945   28510   28507   26944
SOLID /   147049      41                        
                   26899   28482   28477   26898   26933   28488   28483   26932
SOLID /   147050      41                        
                   94968   94967   95092   94933   94993   94992   94902   94882
SOLID /   147051      41                        
                   27694   94934   94963   29310   28837   94883   94984   32438
SOLID /   147052      41                        
                   27693   94933   94934   27694   28834   94882   94883   28837
SOLID /   147053      41                        
                   94930   94948   94932   95093   95290   94966   94881   95058
SOLID /   147054      41                        
                   94948   94963   94934   94932   94966   94984   94883   94881
SOLID /   147055      41                        
                   95092   95093   94932   94933   94902   95058   94881   94882
SOLID /   147056      41                        
                   94959   94956   95059   94960   95289   94990   94988   95414
SOLID /   147057      41                        
                   98752   98753   98596   98594   26899   28482   28477   26898
SOLID /   147058      41                        
                   94956   31547   31546   95059   94990   45510   45466   94988
SOLID /   147059      41                        
                   94964   94961   94962   95253   94991   94880   94879   95288
SOLID /   147060      41                        
                   95351   94965   94963   94948   94986   94985   94984   94966
SOLID /   147061      41                        
                   94960   95059   94965   95351   95414   94988   94985   94986
SOLID /   147062      41                        
                   94965   32494   29310   94963   94985   32845   32438   94984
SOLID /   147063      41                        
                   95059   31546   32494   94965   94988   45466   32845   94985
SOLID /   147064      41                        
                   94961   94959   94960   94962   94880   95289   95414   94879
SOLID /   147065      41                        
                   94931   95253   94962   95351   94987   95288   94879   94986
SOLID /   147066      41                        
                   94948   94930   94931   95351   94966   95290   94987   94986
SOLID /   147067      41                        
                   28451   26884   94400   28452   28453   26885   26641   28456
SOLID /   147068      41                        
                   94679   94957   94952   27745   94678   94968   94933   27693
SOLID /   147069      41                        
                   94957   94958   94955   94952   94968   94967   95092   94933
SOLID /   147070      41                        
                   27744   95270   94887   29304   27694   94934   94963   29310
SOLID /   147071      41                        
                   27745   94952   95270   27744   27693   94933   94934   27694
SOLID /   147072      41                        
                   94947   94884   94943   94954   94930   94948   94932   95093
SOLID /   147073      41                        
                   28434   26875   94672   28435   28451   26884   94400   28452
SOLID /   147074      41                        
                   28426   26874   27683   28429   28434   26875   94672   28435
SOLID /   147075      41                        
                   94884   94887   95270   94943   94948   94963   94934   94932
SOLID /   147076      41                        
                   94955   94954   94943   94952   95092   95093   94932   94933
SOLID /   147077      41                        
                   95094   94936   94953   94935   94959   94956   95059   94960
SOLID /   147078      41                        
                   94936   31543   31544   94953   94956   31547   31546   95059
SOLID /   147079      41                        
                   94888   94938   94937   94941   94964   94961   94962   95253
SOLID /   147080      41                        
                   94942   95095   94887   94884   95351   94965   94963   94948
SOLID /   147081      41                        
                   94935   94953   95095   94942   94960   95059   94965   95351
SOLID /   147082      41                        
                   28422   26873   94613   28423   28426   26874   27683   28429
SOLID /   147083      41                        
                   98722   98723   98606   98602   28422   26873   94613   28423
SOLID /   147084      41                        
                   95095   32495   29304   94887   94965   32494   29310   94963
SOLID /   147085      41                        
                   94953   31544   32495   95095   95059   31546   32494   94965
SOLID /   147086      41                        
                   94938   95094   94935   94937   94961   94959   94960   94962
SOLID /   147087      41                        
                   95189   94941   94937   94942   94931   95253   94962   95351
SOLID /   147088      41                        
                   94884   94947   95189   94942   94948   94930   94931   95351
SOLID /   147089      41                        
                   24421   94940   94928   24424   94679   94957   94952   27745
SOLID /   147090      41                        
                   94940   94939   94910   94928   94957   94958   94955   94952
SOLID /   147091      41                        
                   31363   94927   94924   31431   27744   95270   94887   29304
SOLID /   147092      41                        
                   24424   94928   94927   31363   27745   94952   95270   27744
SOLID /   147093      41                        
                   94919   94784   94929   94909   94947   94884   94943   94954
SOLID /   147094      41                        
                   94784   94924   94927   94929   94884   94887   95270   94943
SOLID /   147095      41                        
                   94910   94909   94929   94928   94955   94954   94943   94952
SOLID /   147096      41                        
                   94922   94738   94921   94920   95094   94936   94953   94935
SOLID /   147097      41                        
                   94738   95071   95070   94921   94936   31543   31544   94953
SOLID /   147098      41                        
                   94364   26736   26737   94363   94371   26748   26749   94370
SOLID /   147099      41                        
                   94360   26710   26711   94359   94364   26736   26737   94363
SOLID /   147100      41                        
                   94925   94923   95476   95475   94888   94938   94937   94941
SOLID /   147101      41                        
                   95477   94926   94924   94784   94942   95095   94887   94884
SOLID /   147102      41                        
                   94920   94921   94926   95477   94935   94953   95095   94942
SOLID /   147103      41                        
                   94926   21354   31431   94924   95095   32495   29304   94887
SOLID /   147104      41                        
                   94921   95070   21354   94926   94953   31544   32495   95095
SOLID /   147105      41                        
                   94923   94922   94920   95476   94938   95094   94935   94937
SOLID /   147106      41                        
                   94912   95475   95476   95477   95189   94941   94937   94942
SOLID /   147107      41                        
                   94352   26698   26699   94351   94360   26710   26711   94359
SOLID /   147108      41                        
                   94347   26686   26687   94346   94352   26698   26699   94351
SOLID /   147109      41                        
                   94784   94919   94912   95477   94884   94947   95189   94942
SOLID /   147110      41                        
                   24430   24304   33193   24429   24421   94940   94928   24424
SOLID /   147111      41                        
                   24304   21401   30204   33193   94940   94939   94910   94928
SOLID /   147112      41                        
                   31362   23790   29819   31359   31363   94927   94924   31431
SOLID /   147113      41                        
                   24429   33193   23790   31362   24424   94928   94927   31363
SOLID /   147114      41                        
                   98613   98614   98612   98608   94347   26686   26687   94346
SOLID /   147115      41                        
                   28372   28371   23818   28731   94919   94784   94929   94909
SOLID /   147116      41                        
                   28371   29819   23790   23818   94784   94924   94927   94929
SOLID /   147117      41                        
                   30204   28731   23818   33193   94910   94909   94929   94928
SOLID /   147118      41                        
                   28807   95076   29820   27448   94922   94738   94921   94920
SOLID /   147119      41                        
                   95076   95068   95069   29820   94738   95071   95070   94921
SOLID /   147120      41                        
                   29273   28804   28815   28814   94925   94923   95476   95475
SOLID /   147121      41                        
                   28138   29266   29819   28371   95477   94926   94924   94784
SOLID /   147122      41                        
                   27448   29820   29266   28138   94920   94921   94926   95477
SOLID /   147123      41                        
                   29266   21356   31359   29819   94926   21354   31431   94924
SOLID /   147124      41                        
                   45189   24280   24286   28402   45245   24295   24296   28405
SOLID /   147125      41                        
                   29820   95069   21356   29266   94921   95070   21354   94926
SOLID /   147126      41                        
                   28804   28807   27448   28815   94923   94922   94920   95476
SOLID /   147127      41                        
                   27449   28814   28815   28138   94912   95475   95476   95477
SOLID /   147128      41                        
                   28371   28372   27449   28138   94784   94919   94912   95477
SOLID /   147129      41                        
                   30706   33290   94232   94311   24429   24430   24304   33193
SOLID /   147130      41                        
                   94311   94232   28185   94715   33193   24304   21401   30204
SOLID /   147131      41                        
                   27257   27258   27110   26549   31359   31362   23790   29819
SOLID /   147132      41                        
                   45180   24268   24271   28401   45189   24280   24286   28402
SOLID /   147133      41                        
                   45149   24262   24267   28400   45180   24268   24271   28401
SOLID /   147134      41                        
                   27258   30706   94311   27110   31362   24429   33193   23790
SOLID /   147135      41                        
                   94699   24700   24684   94316   28731   28372   28371   23818
SOLID /   147136      41                        
                   94316   24684   26549   27110   23818   28371   29819   23790
SOLID /   147137      41                        
                   94311   94715   94699   94316   33193   30204   28731   23818
SOLID /   147138      41                        
                   24655   94259   27111   44827   27448   28807   95076   29820
SOLID /   147139      41                        
                   44827   27111   23685   23643   29820   95076   95068   95069
SOLID /   147140      41                        
                   45125   24250   24261   28393   45149   24262   24267   28400
SOLID /   147141      41                        
                   98645   98641   98642   98646   45125   24250   24261   28393
SOLID /   147142      41                        
                   24684   24256   45070   26549   28371   28138   29266   29819
SOLID /   147143      41                        
                   24256   24655   44827   45070   28138   27448   29820   29266
SOLID /   147144      41                        
                   26549   45070   32072   27257   29819   29266   21356   31359
SOLID /   147145      41                        
                   45070   44827   23643   32072   29266   29820   95069   21356
SOLID /   147146      41                        
                   23761   26393   21353   26815   28814   29273   28804   28815
SOLID /   147147      41                        
                   26815   21353   94259   24655   28815   28804   28807   27448
SOLID /   147148      41                        
                   24256   24219   23761   26815   28138   27449   28814   28815
SOLID /   147149      41                        
                   24256   24684   24700   24219   28138   28371   28372   27449
SOLID /   147150      41                        
                   28707   29182   24283   94534   30706   33290   94232   94311
SOLID /   147151      41                        
                   94534   24283   45162   23789   94311   94232   28185   94715
SOLID /   147152      41                        
                   31736   28708   28800   94711   27257   27258   27110   26549
SOLID /   147153      41                        
                   28708   28707   94534   28800   27258   30706   94311   27110
SOLID /   147154      41                        
                   21455   31213   94265   94198   94699   24700   24684   94316
SOLID /   147155      41                        
                   94198   94265   94711   28800   94316   24684   26549   27110
SOLID /   147156      41                        
                   94534   23789   21455   94198   94311   94715   94699   94316
SOLID /   147157      41                        
                   45241   45183   45076   95398   45283   45243   45078   95401
SOLID /   147158      41                        
                   45181   45173   45043   95395   45241   45183   45076   95398
SOLID /   147159      41                        
                   29470   94687   21392   21276   24655   94259   27111   44827
SOLID /   147160      41                        
                   21276   21392   23641   23642   44827   27111   23685   23643
SOLID /   147161      41                        
                   94265   94461   27486   94711   24684   24256   45070   26549
SOLID /   147162      41                        
                   94461   29470   21276   27486   24256   24655   44827   45070
SOLID /   147163      41                        
                   94711   27486   32088   31736   26549   45070   32072   27257
SOLID /   147164      41                        
                   27486   21276   23642   32088   45070   44827   23643   32072
SOLID /   147165      41                        
                   45172   45128   45042   95392   45181   45173   45043   95395
SOLID /   147166      41                        
                   21511   21517   44965   21516   21519   21521   44994   21520
SOLID /   147167      41                        
                   94136   27485   94686   45148   23761   26393   21353   26815
SOLID /   147168      41                        
                   45148   94686   94687   29470   26815   21353   94259   24655
SOLID /   147169      41                        
                   94461   26914   94136   45148   24256   24219   23761   26815
SOLID /   147170      41                        
                   94461   94265   31213   26914   24256   24684   24700   24219
SOLID /   147171      41                        
                   28714   29185   24679   95445   28707   29182   24283   94534
SOLID /   147172      41                        
                   95445   24679   29663   24303   94534   24283   45162   23789
SOLID /   147173      41                        
                   45126   45101   45041   95389   45172   45128   45042   95392
SOLID /   147174      41                        
                   98654   98655   98650   98652   45126   45101   45041   95389
SOLID /   147175      41                        
                   31735   28713   95408   23684   31736   28708   28800   94711
SOLID /   147176      41                        
                   28713   28714   95445   95408   28708   28707   94534   28800
SOLID /   147177      41                        
                   94603   95284   95283   95407   21455   31213   94265   94198
SOLID /   147178      41                        
                   95407   95283   23684   95408   94198   94265   94711   28800
SOLID /   147179      41                        
                   95445   24303   94603   95407   94534   23789   21455   94198
SOLID /   147180      41                        
                   95285   44796   95369   95356   29470   94687   21392   21276
SOLID /   147181      41                        
                   95356   95369   32927   32669   21276   21392   23641   23642
SOLID /   147182      41                        
                   95283   95245   95318   23684   94265   94461   27486   94711
SOLID /   147183      41                        
                   95245   95285   95356   95318   94461   29470   21276   27486
SOLID /   147184      41                        
                   23684   95318   32666   31735   94711   27486   32088   31736
SOLID /   147185      41                        
                   95318   95356   32669   32666   27486   21276   23642   32088
SOLID /   147186      41                        
                   24019   45385   29806   95302   94136   27485   94686   45148
SOLID /   147187      41                        
                   28291   29708   44784   28290   28297   29729   44785   28296
SOLID /   147188      41                        
                   28258   29699   44783   28257   28291   29708   44784   28290
SOLID /   147189      41                        
                   28252   29610   44781   28251   28258   29699   44783   28257
SOLID /   147190      41                        
                   23674   28386   44804   44830   23691   28387   44834   44836
SOLID /   147191      41                        
                   23672   28385   33288   44788   23674   28386   44804   44830
SOLID /   147192      41                        
                   28250   29603   44775   28243   28252   29610   44781   28251
SOLID /   147193      41                        
                   97721   97762   97769   97770   28250   29603   44775   28243
SOLID /   147194      41                        
                   95302   29806   44796   95285   45148   94686   94687   29470
SOLID /   147195      41                        
                   95245   95244   24019   95302   94461   26914   94136   45148
SOLID /   147196      41                        
                   23886   29047   26842   27667   23900   29050   26853   27672
SOLID /   147197      41                        
                   23854   29044   26812   27666   23886   29047   26842   27667
SOLID /   147198      41                        
                   23842   29041   26801   27654   23854   29044   26812   27666
SOLID /   147199      41                        
                   23662   28362   33274   33275   23672   28385   33288   44788
SOLID /   147200      41                        
                   23656   28361   33239   33269   23662   28362   33274   33275
SOLID /   147201      41                        
                   23821   29038   26790   27649   23842   29041   26801   27654
SOLID /   147202      41                        
                   98578   98623   98622   98566   23821   29038   26790   27649
SOLID /   147203      41                        
                   95245   95283   95284   95244   94461   94265   31213   26914
SOLID /   147204      41                        
                   28114   32464   26735   26772   28125   32465   26821   26828
SOLID /   147205      41                        
                   28105   32463   26663   26724   28114   32464   26735   26772
SOLID /   147206      41                        
                   28086   32462   26651   26652   28105   32463   26663   26724
SOLID /   147207      41                        
                   98712   98713   98696   98664   23656   28361   33239   33269
SOLID /   147208      41                        
                   45387   32961   95221   95202   28714   29185   24679   95445
SOLID /   147209      41                        
                   28077   32461   26587   26611   28086   32462   26651   26652
SOLID /   147210      41                        
                   97700   97701   97682   97684   28077   32461   26587   26611
SOLID /   147211      41                        
                   95202   95221   95120   95200   95445   24679   29663   24303
SOLID /   147212      41                        
                   94595   94426   45452   95119   31735   28713   95408   23684
SOLID /   147213      41                        
                   94533   30391   30394   33018   94543   30397   30398   33019
SOLID /   147214      41                        
                   94529   30386   30387   33017   94533   30391   30394   33018
SOLID /   147215      41                        
                   94522   30346   30349   33014   94529   30386   30387   33017
SOLID /   147216      41                        
                   94426   45387   95202   45452   28713   28714   95445   95408
SOLID /   147217      41                        
                   33110   31465   21246   95339   33126   26538   32754   95343
SOLID /   147218      41                        
                   94518   30341   30342   33013   94522   30346   30349   33014
SOLID /   147219      41                        
                   97893   97894   97888   97890   94518   30341   30342   33013
SOLID /   147220      41                        
                   95201   30535   23915   95145   94603   95284   95283   95407
SOLID /   147221      41                        
                   95145   23915   95119   45452   95407   95283   23684   95408
SOLID /   147222      41                        
                   24772   30080   24012   31635   24802   30200   24049   31636
SOLID /   147223      41                        
                   24753   30079   23998   31634   24772   30080   24012   31635
SOLID /   147224      41                        
                   24724   30076   23986   31633   24753   30079   23998   31634
SOLID /   147225      41                        
                   32973   31466   26512   95335   33110   31465   21246   95339
SOLID /   147226      41                        
                   32969   27606   45329   95324   32973   31466   26512   95335
SOLID /   147227      41                        
                   24705   29880   23962   31632   24724   30076   23986   31633
SOLID /   147228      41                        
                   97736   97743   97744   97732   24705   29880   23962   31632
SOLID /   147229      41                        
                   95202   95200   95201   95145   95445   24303   94603   95407
SOLID /   147230      41                        
                   33183   28041   24664   24646   33184   28050   24685   24667
SOLID /   147231      41                        
                   33182   28012   24645   24634   33183   28041   24664   24646
SOLID /   147232      41                        
                   33181   28001   24631   24622   33182   28012   24645   24634
SOLID /   147233      41                        
                   32896   28726   45171   95320   32969   27606   45329   95324
SOLID /   147234      41                        
                   98667   98695   98694   98668   32896   28726   45171   95320
SOLID /   147235      41                        
                   33176   27979   24619   24595   33181   28001   24631   24622
SOLID /   147236      41                        
                   98271   98270   98045   98002   33176   27979   24619   24595
SOLID /   147237      41                        
                   32473   95077   23864   94611   95285   44796   95369   95356
SOLID /   147238      41                        
                   94611   23864   27179   27178   95356   95369   32927   32669
SOLID /   147239      41                        
                   29349   26747   94399   21436   29350   26755   28918   21444
SOLID /   147240      41                        
                   29343   26713   44939   21435   29349   26747   94399   21436
SOLID /   147241      41                        
                   29342   26701   94398   21422   29343   26713   44939   21435
SOLID /   147242      41                        
                   23915   24126   94693   95119   95283   95245   95318   23684
SOLID /   147243      41                        
                   24126   32473   94611   94693   95245   95285   95356   95318
SOLID /   147244      41                        
                   29336   26689   94602   21404   29342   26701   94398   21422
SOLID /   147245      41                        
                   98618   98615   98603   98617   29336   26689   94602   21404
SOLID /   147246      41                        
                   95119   94693   21248   94595   23684   95318   32666   31735
SOLID /   147247      41                        
                   94693   94611   27178   21248   95318   95356   32669   32666
SOLID /   147248      41                        
                   32493   21339   95066   31536   32495   21354   95070   31544
SOLID /   147249      41                        
                   32491   21323   95062   31499   32493   21339   95066   31536
SOLID /   147250      41                        
                   32485   21308   28996   31493   32491   21323   95062   31499
SOLID /   147251      41                        
                   21584   28348   95340   32791   21592   28353   95344   32795
SOLID /   147252      41                        
                   21570   28338   95336   32765   21584   28348   95340   32791
SOLID /   147253      41                        
                   32483   21293   94515   31474   32485   21308   28996   31493
SOLID /   147254      41                        
                   97838   97834   97835   97839   32483   21293   94515   31474
SOLID /   147255      41                        
                   32474   32017   95101   94612   24019   45385   29806   95302
SOLID /   147256      41                        
                   94612   95101   95077   32473   95302   29806   44796   95285
SOLID /   147257      41                        
                   28571   95111   31704   24480   28591   95114   94389   29803
SOLID /   147258      41                        
                   28561   95108   27280   31703   28571   95111   31704   24480
SOLID /   147259      41                        
                   28555   95105   45229   45233   28561   95108   27280   31703
SOLID /   147260      41                        
                   21564   28333   95325   32761   21570   28338   95336   32765
SOLID /   147261      41                        
                   21561   28332   95321   32542   21564   28333   95325   32761
SOLID /   147262      41                        
                   28540   95102   24125   24559   28555   95105   45229   45233
SOLID /   147263      41                        
                   98041   97935   97936   98040   28540   95102   24125   24559
SOLID /   147264      41                        
                   24126   44829   32474   94612   95245   95244   24019   95302
SOLID /   147265      41                        
                   87091   28852   94587   87092   94457   28855   94589   28015
SOLID /   147266      41                        
                   30071   28849   94579   30068   87091   28852   94587   87092
SOLID /   147267      41                        
                   94133   28846   94577   94485   30071   28849   94579   30068
SOLID /   147268      41                        
                   98669   98671   98672   98670   21561   28332   95321   32542
SOLID /   147269      41                        
                   24126   23915   30535   44829   95245   95283   95284   95244
SOLID /   147270      41                        
                   94634   28843   94575   94654   94133   28846   94577   94485
SOLID /   147271      41                        
                   97978   97982   97994   97993   94634   28843   94575   94654
SOLID /   147272      41                        
                   94172   94173   33098   29508   45387   32961   95221   95202
SOLID /   147273      41                        
                   29508   33098   27370   29357   95202   95221   95120   95200
SOLID /   147274      41                        
                   29065   26621   24552   24541   29068   26632   24580   24553
SOLID /   147275      41                        
                   29062   26599   24538   24520   29065   26621   24552   24541
SOLID /   147276      41                        
                   29061   26596   24519   24508   29062   26599   24538   24520
SOLID /   147277      41                        
                   94424   94425   27001   31099   94595   94426   45452   95119
SOLID /   147278      41                        
                   32792   28323   21582   32791   32852   28324   21591   32795
SOLID /   147279      41                        
                   29056   26574   24507   24498   29061   26596   24519   24508
SOLID /   147280      41                        
                   97711   97712   97687   97698   29056   26574   24507   24498
SOLID /   147281      41                        
                   94425   94172   29508   27001   94426   45387   95202   45452
SOLID /   147282      41                        
                   31126   30794   27268   29099   95201   30535   23915   95145
SOLID /   147283      41                        
                   27327   31616   26443   28279   27334   31617   26454   28285
SOLID /   147284      41                        
                   27290   31600   26440   28277   27327   31616   26443   28279
SOLID /   147285      41                        
                   27244   31599   26429   28242   27290   31600   26440   28277
SOLID /   147286      41                        
                   32766   28322   21568   32765   32792   28323   21582   32791
SOLID /   147287      41                        
                   32762   28315   21563   32761   32766   28322   21568   32765
SOLID /   147288      41                        
                   27204   31556   26418   28210   27244   31599   26429   28242
SOLID /   147289      41                        
                   97998   98000   98001   97999   27204   31556   26418   28210
SOLID /   147290      41                        
                   29099   27268   31099   27001   95145   23915   95119   45452
SOLID /   147291      41                        
                   29508   29357   31126   29099   95202   95200   95201   95145
SOLID /   147292      41                        
                   44766   21418   27351   23713   44769   21426   27361   94107
SOLID /   147293      41                        
                   33340   21413   27349   32245   44766   21418   27351   23713
SOLID /   147294      41                        
                   33339   21408   27339   94594   33340   21413   27349   32245
SOLID /   147295      41                        
                   32758   28314   21557   32542   32762   28315   21563   32761
SOLID /   147296      41                        
                   98675   98698   98699   98670   32758   28314   21557   32542
SOLID /   147297      41                        
                   33338   21399   27303   31411   33339   21408   27339   94594
SOLID /   147298      41                        
                   97968   97969   97966   97962   33338   21399   27303   31411
SOLID /   147299      41                        
                   24445   30889   28531   24790   32473   95077   23864   94611
SOLID /   147300      41                        
                   29020   24238   94137   94138   29120   24247   94139   94140
SOLID /   147301      41                        
                   28933   24237   94114   94115   29020   24238   94137   94138
SOLID /   147302      41                        
                   28894   24232   94112   94113   28933   24237   94114   94115
SOLID /   147303      41                        
                   24790   28531   27168   27169   94611   23864   27179   27178
SOLID /   147304      41                        
                   27268   30662   21463   31099   23915   24126   94693   95119
SOLID /   147305      41                        
                   28816   24231   94108   94111   28894   24232   94112   94113
SOLID /   147306      41                        
                   97676   97677   97675   97671   28816   24231   94108   94111
SOLID /   147307      41                        
                   30662   24445   24790   21463   24126   32473   94611   94693
SOLID /   147308      41                        
                   31099   21463   21250   94424   95119   94693   21248   94595
SOLID /   147309      41                        
                   29288   31358   21339   32493   29304   31431   21354   32495
SOLID /   147310      41                        
                   29257   31256   21323   32491   29288   31358   21339   32493
SOLID /   147311      41                        
                   29224   31084   21308   32485   29257   31256   21323   32491
SOLID /   147312      41                        
                   28290   27061   24010   28291   28296   27071   24018   28297
SOLID /   147313      41                        
                   28257   27052   23996   28258   28290   27061   24010   28291
SOLID /   147314      41                        
                   29202   30874   21293   32483   29224   31084   21308   32485
SOLID /   147315      41                        
                   97847   97846   97834   97838   29202   30874   21293   32483
SOLID /   147316      41                        
                   21463   24790   27169   21250   94693   94611   27178   21248
SOLID /   147317      41                        
                   27777   21464   30893   21334   32474   32017   95101   94612
SOLID /   147318      41                        
                   31319   31318   27229   27934   31321   31320   94509   27939
SOLID /   147319      41                        
                   31317   31316   94340   27931   31319   31318   27229   27934
SOLID /   147320      41                        
                   31315   31314   21419   27930   31317   31316   94340   27931
SOLID /   147321      41                        
                   28251   27042   23964   28252   28257   27052   23996   28258
SOLID /   147322      41                        
                   28243   27040   23952   28250   28251   27042   23964   28252
SOLID /   147323      41                        
                   31313   31312   31412   27925   31315   31314   21419   27930
SOLID /   147324      41                        
                   98018   97967   97960   98019   31313   31312   31412   27925
SOLID /   147325      41                        
                   21334   30893   30889   24445   94612   95101   95077   32473
SOLID /   147326      41                        
                   30662   30661   27777   21334   24126   44829   32474   94612
SOLID /   147327      41                        
                   94368   27326   28278   30884   28014   27333   28284   30885
SOLID /   147328      41                        
                   24766   27289   28276   30878   94368   27326   28278   30884
SOLID /   147329      41                        
                   94134   27235   28215   30798   24766   27289   28276   30878
SOLID /   147330      41                        
                   97770   97771   97719   97721   28243   27040   23952   28250
SOLID /   147331      41                        
                   23788   27190   28186   30795   94134   27235   28215   30798
SOLID /   147332      41                        
                   97976   98012   98011   97977   23788   27190   28186   30795
SOLID /   147333      41                        
                   30662   27268   30794   30661   24126   23915   30535   44829
SOLID /   147334      41                        
                   24196   31462   30594   30469   94172   94173   33098   29508
SOLID /   147335      41                        
                   32432   32843   94449   27730   32438   32845   94452   27731
SOLID /   147336      41                        
                   32430   32842   94442   27721   32432   32843   94449   27730
SOLID /   147337      41                        
                   32402   32840   94438   27720   32430   32842   94442   27721
SOLID /   147338      41                        
                   30469   30594   27369   30467   29508   33098   27370   29357
SOLID /   147339      41                        
                   21286   27291   28642   28633   21296   27292   28654   28645
SOLID /   147340      41                        
                   32400   32839   94435   27719   32402   32840   94438   27720
SOLID /   147341      41                        
                   97898   97899   97870   97872   32400   32839   94435   27719
SOLID /   147342      41                        
                   23905   23902   23698   26992   94424   94425   27001   31099
SOLID /   147343      41                        
                   23902   24196   30469   23698   94425   94172   29508   27001
SOLID /   147344      41                        
                   95268   29258   29562   24826   95275   29561   94682   24832
SOLID /   147345      41                        
                   95264   32530   29260   24820   95268   29258   29562   24826
SOLID /   147346      41                        
                   95260   94358   32527   24814   95264   32530   29260   24820
SOLID /   147347      41                        
                   21283   27279   28589   28504   21286   27291   28642   28633
SOLID /   147348      41                        
                   21278   27274   28503   28444   21283   27279   28589   28504
SOLID /   147349      41                        
                   95256   94356   21497   24808   95260   94358   32527   24814
SOLID /   147350      41                        
                   97941   97939   97940   97942   95256   94356   21497   24808
SOLID /   147351      41                        
                   29032   29789   28354   30227   31126   30794   27268   29099
SOLID /   147352      41                        
                   30227   28354   26992   23698   29099   27268   31099   27001
SOLID /   147353      41                        
                   95269   95084   29258   95268   95276   95097   29561   95275
SOLID /   147354      41                        
                   95265   95082   32530   95264   95269   95084   29258   95268
SOLID /   147355      41                        
                   95261   95080   94358   95260   95265   95082   32530   95264
SOLID /   147356      41                        
                   21269   27273   28441   28375   21278   27274   28503   28444
SOLID /   147357      41                        
                   97752   97678   97666   97753   21269   27273   28441   28375
SOLID /   147358      41                        
                   95257   95078   94356   95256   95261   95080   94358   95260
SOLID /   147359      41                        
                   98286   98285   97939   97941   95257   95078   94356   95256
SOLID /   147360      41                        
                   30469   30467   29032   30227   29508   29357   31126   29099
SOLID /   147361      41                        
                   32814   21285   32531   32532   32818   21288   32962   32965
SOLID /   147362      41                        
                   32802   21281   32475   94616   32814   21285   32531   32532
SOLID /   147363      41                        
                   32799   21270   32018   94391   32802   21281   32475   94616
SOLID /   147364      41                        
                   27421   28474   23703   26991   24445   30889   28531   24790
SOLID /   147365      41                        
                   26991   23703   29692   29681   24790   28531   27168   27169
SOLID /   147366      41                        
                   32796   21268   31252   31254   32799   21270   32018   94391
SOLID /   147367      41                        
                   97750   97751   97728   97726   32796   21268   31252   31254
SOLID /   147368      41                        
                   28354   28309   26872   26992   27268   30662   21463   31099
SOLID /   147369      41                        
                   28309   27421   26991   26872   30662   24445   24790   21463
SOLID /   147370      41                        
                   29301   32432   28833   27661   29310   32438   28837   27694
SOLID /   147371      41                        
                   29274   32430   28792   27607   29301   32432   28833   27661
SOLID /   147372      41                        
                   29225   32402   28786   27539   29274   32430   28792   27607
SOLID /   147373      41                        
                   27956   28197   28192   28191   27966   28206   28201   28198
SOLID /   147374      41                        
                   27955   28177   28174   28173   27956   28197   28192   28191
SOLID /   147375      41                        
                   29218   32400   28780   27497   29225   32402   28786   27539
SOLID /   147376      41                        
                   97848   97898   97897   97843   29218   32400   28780   27497
SOLID /   147377      41                        
                   26992   26872   27710   23905   31099   21463   21250   94424
SOLID /   147378      41                        
                   26872   26991   29681   27710   21463   24790   27169   21250
SOLID /   147379      41                        
                   28828   28833   32431   28576   28834   28837   32437   29014
SOLID /   147380      41                        
                   28789   28792   32429   31706   28828   28833   32431   28576
SOLID /   147381      41                        
                   28783   28786   32401   31432   28789   28792   32429   31706
SOLID /   147382      41                        
                   27946   28168   28167   28166   27955   28177   28174   28173
SOLID /   147383      41                        
                   27945   28155   28154   28153   27946   28168   28167   28166
SOLID /   147384      41                        
                   28777   28780   32399   94262   28783   28786   32401   31432
SOLID /   147385      41                        
                   97896   97897   97865   97866   28777   28780   32399   94262
SOLID /   147386      41                        
                   26789   29870   29826   26779   27777   21464   30893   21334
SOLID /   147387      41                        
                   26779   29826   28474   27421   21334   30893   30889   24445
SOLID /   147388      41                        
                   24238   27291   30551   94137   24247   27292   30590   94139
SOLID /   147389      41                        
                   24237   27279   30550   94114   24238   27291   30551   94137
SOLID /   147390      41                        
                   24232   27274   30547   94112   24237   27279   30550   94114
SOLID /   147391      41                        
                   97718   97758   97759   97717   27945   28155   28154   28153
SOLID /   147392      41                        
                   28309   29757   26789   26779   30662   30661   27777   21334
SOLID /   147393      41                        
                   24231   27273   30546   94108   24232   27274   30547   94112
SOLID /   147394      41                        
                   97677   97678   97673   97675   24231   27273   30546   94108
SOLID /   147395      41                        
                   28309   28354   29789   29757   30662   27268   30794   30661
SOLID /   147396      41                        
                   87090   87092   32948   95134   28013   28015   32950   95138
SOLID /   147397      41                        
                   21263   30068   32934   95130   87090   87092   32948   95134
SOLID /   147398      41                        
                   24179   94485   32932   95126   21263   30068   32934   95130
SOLID /   147399      41                        
                   24199   29876   29767   29453   24196   31462   30594   30469
SOLID /   147400      41                        
                   28642   94609   94614   28639   28654   94618   94619   28653
SOLID /   147401      41                        
                   94489   94654   32930   95122   24179   94485   32932   95126
SOLID /   147402      41                        
                   97992   97993   97987   97985   94489   94654   32930   95122
SOLID /   147403      41                        
                   29453   29767   29599   29446   30469   30594   27369   30467
SOLID /   147404      41                        
                   23900   23901   28861   29335   23905   23902   23698   26992
SOLID /   147405      41                        
                   33248   29856   26852   94330   33249   29859   26861   24028
SOLID /   147406      41                        
                   33247   29847   26841   94414   33248   29856   26852   94330
SOLID /   147407      41                        
                   33242   29840   26803   94378   33247   29847   26841   94414
SOLID /   147408      41                        
                   28589   94606   94607   28582   28642   94609   94614   28639
SOLID /   147409      41                        
                   21507   21510   44960   21508   21511   21517   44965   21516
SOLID /   147410      41                        
                   33241   29827   26800   27430   33242   29840   26803   94378
SOLID /   147411      41                        
                   98727   98728   98589   98591   33241   29827   26800   27430
SOLID /   147412      41                        
                   23901   24199   29453   28861   23902   24196   30469   23698
SOLID /   147413      41                        
                   29447   23934   27648   24497   29032   29789   28354   30227
SOLID /   147414      41                        
                   94652   31407   31408   94651   94659   31409   31410   94658
SOLID /   147415      41                        
                   94648   31402   31403   94644   94652   31407   31408   94651
SOLID /   147416      41                        
                   94641   31370   31401   94640   94648   31402   31403   94644
SOLID /   147417      41                        
                   28503   94600   94604   28471   28589   94606   94607   28582
SOLID /   147418      41                        
                   21489   21492   44941   21490   21507   21510   44960   21508
SOLID /   147419      41                        
                   94637   31368   31369   94632   94641   31370   31401   94640
SOLID /   147420      41                        
                   98764   98765   98705   98607   94637   31368   31369   94632
SOLID /   147421      41                        
                   24497   27648   29335   28861   30227   28354   26992   23698
SOLID /   147422      41                        
                   29453   29446   29447   24497   30469   30467   29032   30227
SOLID /   147423      41                        
                   21244   21237   24783   30916   21257   21251   24784   30919
SOLID /   147424      41                        
                   21236   21230   24778   30915   21244   21237   24783   30916
SOLID /   147425      41                        
                   21224   21218   24775   30912   21236   21230   24778   30915
SOLID /   147426      41                        
                   28441   94597   94598   28421   28503   94600   94604   28471
SOLID /   147427      41                        
                   97666   97668   97669   97667   28441   94597   94598   28421
SOLID /   147428      41                        
                   21217   21213   24763   30911   21224   21218   24775   30912
SOLID /   147429      41                        
                   98639   98638   98626   98630   21217   21213   24763   30911
SOLID /   147430      41                        
                   29053   23654   28141   29190   27421   28474   23703   26991
SOLID /   147431      41                        
                   31408   95432   95433   94362   31410   95436   95437   94366
SOLID /   147432      41                        
                   31403   95428   95429   94354   31408   95432   95433   94362
SOLID /   147433      41                        
                   31401   95424   95425   94349   31403   95428   95429   94354
SOLID /   147434      41                        
                   29190   28141   29672   29680   26991   23703   29692   29681
SOLID /   147435      41                        
                   27648   28993   29201   29335   28354   28309   26872   26992
SOLID /   147436      41                        
                   31369   95420   95421   94345   31401   95424   95425   94349
SOLID /   147437      41                        
                   98705   98634   98635   98704   31369   95420   95421   94345
SOLID /   147438      41                        
                   28993   29053   29190   29201   28309   27421   26991   26872
SOLID /   147439      41                        
                   29335   29201   27672   23900   26992   26872   27710   23905
SOLID /   147440      41                        
                   26381   94361   94362   95433   26406   94365   94366   95437
SOLID /   147441      41                        
                   26380   94353   94354   95429   26381   94361   94362   95433
SOLID /   147442      41                        
                   26371   94348   94349   95425   26380   94353   94354   95429
SOLID /   147443      41                        
                   28110   28114   26772   28111   28123   28125   26828   28124
SOLID /   147444      41                        
                   28099   28105   26724   28104   28110   28114   26772   28111
SOLID /   147445      41                        
                   26370   94344   94345   95421   26371   94348   94349   95425
SOLID /   147446      41                        
                   98640   98703   98704   98635   26370   94344   94345   95421
SOLID /   147447      41                        
                   29201   29190   29680   27672   26872   26991   29681   27710
SOLID /   147448      41                        
                   24586   23644   23653   29074   26789   29870   29826   26779
SOLID /   147449      41                        
                   23747   45184   31505   45068   23749   45244   44889   24697
SOLID /   147450      41                        
                   23739   45177   44991   45067   23747   45184   31505   45068
SOLID /   147451      41                        
                   23737   45129   94310   94319   23739   45177   44991   45067
SOLID /   147452      41                        
                   28078   28086   26652   28081   28099   28105   26724   28104
SOLID /   147453      41                        
                   98708   98709   98691   98679   21489   21492   44941   21490
SOLID /   147454      41                        
                   23727   45104   23863   32750   23737   45129   94310   94319
SOLID /   147455      41                        
                   98657   98643   98644   98656   23727   45104   23863   32750
SOLID /   147456      41                        
                   29074   23653   23654   29053   26779   29826   28474   27421
SOLID /   147457      41                        
                   28993   23929   24586   29074   28309   29757   26789   26779
SOLID /   147458      41                        
                   95338   94158   44997   95365   95342   27883   45000   95367
SOLID /   147459      41                        
                   95334   27082   44993   95363   95338   94158   44997   95365
SOLID /   147460      41                        
                   95323   27684   44961   95361   95334   27082   44993   95363
SOLID /   147461      41                        
                   28069   28077   26611   28072   28078   28086   26652   28081
SOLID /   147462      41                        
                   97699   97700   97684   97680   28069   28077   26611   28072
SOLID /   147463      41                        
                   95319   45336   44954   95359   95323   27684   44961   95361
SOLID /   147464      41                        
                   98673   98693   98692   98661   95319   45336   44954   95359
SOLID /   147465      41                        
                   28993   27648   23934   23929   28309   28354   29789   29757
SOLID /   147466      41                        
                   33210   32974   33110   28348   33211   33125   33126   28353
SOLID /   147467      41                        
                   33200   32970   32973   28338   33210   32974   33110   28348
SOLID /   147468      41                        
                   33198   32906   32969   28333   33200   32970   32973   28338
SOLID /   147469      41                        
                   26971   26970   29035   24157   24199   29876   29767   29453
SOLID /   147470      41                        
                   24157   29035   28882   28602   29453   29767   29599   29446
SOLID /   147471      41                        
                   33196   32894   32896   28332   33198   32906   32969   28333
SOLID /   147472      41                        
                   98795   98796   98667   98671   33196   32894   32896   28332
SOLID /   147473      41                        
                   29050   27647   27970   21535   23900   23901   28861   29335
SOLID /   147474      41                        
                   27647   26971   24157   27970   23901   24199   29453   28861
SOLID /   147475      41                        
                   32248  103135  103664   95309   32286  103133  103660   95311
SOLID /   147476      41                        
                   32247  103137  103668   95307   32248  103135  103664   95309
SOLID /   147477      41                        
                   32188  103139  103672   95305   32247  103137  103668   95307
SOLID /   147478      41                        
                   24664   28041   28040   28033   24685   28050   28049   28042
SOLID /   147479      41                        
                   28603   26788   26887   27919   29447   23934   27648   24497
SOLID /   147480      41                        
                   32172  103141  103676   95303   32188  103139  103672   95305
SOLID /   147481      41                        
                   98676   20019   18491   98677   32172  103141  103676   95303
SOLID /   147482      41                        
                   27919   26887   21535   27970   24497   27648   29335   28861
SOLID /   147483      41                        
                   24157   28602   28603   27919   29453   29446   29447   24497
SOLID /   147484      41                        
                   94542   94533   33018   27013   94550   94543   33019   27022
SOLID /   147485      41                        
                   94532   94529   33017   27012   94542   94533   33018   27013
SOLID /   147486      41                        
                   94528   94522   33014   27011   94532   94529   33017   27012
SOLID /   147487      41                        
                   24645   28012   28003   28002   24664   28041   28040   28033
SOLID /   147488      41                        
                   24631   28001   27994   27993   24645   28012   28003   28002
SOLID /   147489      41                        
                   94521   94518   33013   27004   94528   94522   33014   27011
SOLID /   147490      41                        
                   97892   97893   97890   97875   94521   94518   33013   27004
SOLID /   147491      41                        
                   28534   23951   28233   21536   29053   23654   28141   29190
SOLID /   147492      41                        
                   32814   24030   30551   21285   32818   24127   30590   21288
SOLID /   147493      41                        
                   32802   24180   30550   21281   32814   24030   30551   21285
SOLID /   147494      41                        
                   32799   23716   30547   21270   32802   24180   30550   21281
SOLID /   147495      41                        
                   24619   27979   27978   27973   24631   28001   27994   27993
SOLID /   147496      41                        
                   98045   98270   97930   97874   24619   27979   27978   27973
SOLID /   147497      41                        
                   32796   23835   30546   21268   32799   23716   30547   21270
SOLID /   147498      41                        
                   97750   97672   97673   97751   32796   23835   30546   21268
SOLID /   147499      41                        
                   21536   28233   29862   26854   29190   28141   29672   29680
SOLID /   147500      41                        
                   26887   24298   28747   21535   27648   28993   29201   29335
SOLID /   147501      41                        
                   32812   32814   32532   33067   32817   32818   32965   33068
SOLID /   147502      41                        
                   32801   32802   94616   33030   32812   32814   32532   33067
SOLID /   147503      41                        
                   32798   32799   94391   33029   32801   32802   94616   33030
SOLID /   147504      41                        
                   24298   28534   21536   28747   28993   29053   29190   29201
SOLID /   147505      41                        
                   21535   28747   26853   29050   29335   29201   27672   23900
SOLID /   147506      41                        
                   32749   32796   31254   33022   32798   32799   94391   33029
SOLID /   147507      41                        
                   97775   97750   97726   97776   32749   32796   31254   33022
SOLID /   147508      41                        
                   28747   21536   26854   26853   29201   29190   29680   27672
SOLID /   147509      41                        
                   27922   28750   27712   27002   24586   23644   23653   29074
SOLID /   147510      41                        
                   94558   27203   28852   87091   32143   32144   28855   94457
SOLID /   147511      41                        
                   94593   94559   28849   30071   94558   27203   28852   87091
SOLID /   147512      41                        
                   31340   94673   28846   94133   94593   94559   28849   30071
SOLID /   147513      41                        
                   28633   28638   27956   28573   28645   28648   27966   94623
SOLID /   147514      41                        
                   28504   28549   27955   27180   28633   28638   27956   28573
SOLID /   147515      41                        
                   33265   94476   28843   94634   31340   94673   28846   94133
SOLID /   147516      41                        
                   97979   97983   97982   97978   33265   94476   28843   94634
SOLID /   147517      41                        
                   27002   27712   23951   28534   29074   23653   23654   29053
SOLID /   147518      41                        
                   24298   24310   27922   27002   28993   23929   24586   29074
SOLID /   147519      41                        
                   32908   28828   28576   28581   32909   28834   29014   29019
SOLID /   147520      41                        
                   32888   28789   31706   28495   32908   28828   28576   28581
SOLID /   147521      41                        
                   32864   28783   31432   28420   32888   28789   31706   28495
SOLID /   147522      41                        
                   28444   28468   27946   27811   28504   28549   27955   27180
SOLID /   147523      41                        
                   28375   28378   27945   94317   28444   28468   27946   27811
SOLID /   147524      41                        
                   32863   28777   94262   94552   32864   28783   31432   28420
SOLID /   147525      41                        
                   97925   97896   97866   97926   32863   28777   94262   94552
SOLID /   147526      41                        
                   24298   26887   26788   24310   28993   27648   23934   23929
SOLID /   147527      41                        
                   28033   28040   94498   94499   28042   28049   94505   94506
SOLID /   147528      41                        
                   28002   28003   94492   94495   28033   28040   94498   94499
SOLID /   147529      41                        
                   27993   27994   94482   94483   28002   28003   94492   94495
SOLID /   147530      41                        
                   97753   97756   97718   97716   28375   28378   27945   94317
SOLID /   147531      41                        
                   26980   26981   28308   33021   26971   26970   29035   24157
SOLID /   147532      41                        
                   27973   27978   94478   94479   27993   27994   94482   94483
SOLID /   147533      41                        
                   97874   97930   97929   97876   27973   27978   94478   94479
SOLID /   147534      41                        
                   33021   28308   44790   28144   24157   29035   28882   28602
SOLID /   147535      41                        
                   94416   94415   24069   28068   29050   27647   27970   21535
SOLID /   147536      41                        
                   44766   31318   95177   94263   44769   31320   95181   94268
SOLID /   147537      41                        
                   33340   31316   95173   94235   44766   31318   95177   94263
SOLID /   147538      41                        
                   33339   31314   95169   94217   33340   31316   95173   94235
SOLID /   147539      41                        
                   94415   26980   33021   24069   27647   26971   24157   27970
SOLID /   147540      41                        
                   32467   27112   24064   31638   28603   26788   26887   27919
SOLID /   147541      41                        
                   33338   31312   95165   94200   33339   31314   95169   94217
SOLID /   147542      41                        
                   97968   97967   97951   97953   33338   31312   95165   94200
SOLID /   147543      41                        
                   31638   24064   28068   24069   27919   26887   21535   27970
SOLID /   147544      41                        
                   33021   28144   32467   31638   24157   28602   28603   27919
SOLID /   147545      41                        
                   94263   94264   21418   44766   94268   94269   21426   44769
SOLID /   147546      41                        
                   94235   94236   21413   33340   94263   94264   21418   44766
SOLID /   147547      41                        
                   94217   94218   21408   33339   94235   94236   21413   33340
SOLID /   147548      41                        
                   27228   27631   27934   27229   94549   32014   27939   94509
SOLID /   147549      41                        
                   23714   94714   27931   94340   27228   27631   27934   27229
SOLID /   147550      41                        
                   94200   94201   21399   33338   94217   94218   21408   33339
SOLID /   147551      41                        
                   97953   97957   97969   97968   94200   94201   21399   33338
SOLID /   147552      41                        
                   24249   31619   33195   32519   28534   23951   28233   21536
SOLID /   147553      41                        
                   94538   94541   32431   27730   94544   94545   32437   27731
SOLID /   147554      41                        
                   94530   94531   32429   27721   94538   94541   32431   27730
SOLID /   147555      41                        
                   94526   94527   32401   27720   94530   94531   32429   27721
SOLID /   147556      41                        
                   32246   94709   27930   21419   23714   94714   27931   94340
SOLID /   147557      41                        
                   28627   21474   21450   26820   94663   21482   21451   94656
SOLID /   147558      41                        
                   94519   94520   32399   27719   94526   94527   32401   27720
SOLID /   147559      41                        
                   97871   97857   97865   97872   94519   94520   32399   27719
SOLID /   147560      41                        
                   32519   33195   29859   26861   21536   28233   29862   26854
SOLID /   147561      41                        
                   24064   31323   24594   28068   26887   24298   28747   21535
SOLID /   147562      41                        
                   32948   29464   45144   26527   32950   45448   45449   26551
SOLID /   147563      41                        
                   32934   94289   21539   26524   32948   29464   45144   26527
SOLID /   147564      41                        
                   32932   23630   26905   26502   32934   94289   21539   26524
SOLID /   147565      41                        
                   94591   94413   27925   31412   32246   94709   27930   21419
SOLID /   147566      41                        
                   97959   98020   98019   97960   94591   94413   27925   31412
SOLID /   147567      41                        
                   32930   94327   24798   26491   32932   23630   26905   26502
SOLID /   147568      41                        
                   97987   97991   97990   97986   32930   94327   24798   26491
SOLID /   147569      41                        
                   31323   24249   32519   24594   24298   28534   21536   28747
SOLID /   147570      41                        
                   28068   24594   24325   94416   21535   28747   26853   29050
SOLID /   147571      41                        
                   26623   24109   24112   26622   26634   24124   24139   26633
SOLID /   147572      41                        
                   26609   24091   24103   26608   26623   24109   24112   26622
SOLID /   147573      41                        
                   26598   24084   24085   26597   26609   24091   24103   26608
SOLID /   147574      41                        
                   24594   32519   26861   24325   28747   21536   26854   26853
SOLID /   147575      41                        
                   44774   26675   26488   21433   27922   28750   27712   27002
SOLID /   147576      41                        
                   26584   24073   24078   26575   26598   24084   24085   26597
SOLID /   147577      41                        
                   97713   97714   97685   97689   26584   24073   24078   26575
SOLID /   147578      41                        
                   21433   26488   31619   24249   27002   27712   23951   28534
SOLID /   147579      41                        
                   31323   31324   44774   21433   24298   24310   27922   27002
SOLID /   147580      41                        
                   31635   24012   24013   27093   31636   24049   24058   27099
SOLID /   147581      41                        
                   31634   23998   24001   27055   31635   24012   24013   27093
SOLID /   147582      41                        
                   31633   23986   23995   27025   31634   23998   24001   27055
SOLID /   147583      41                        
                   27869   27871   27870   95235   27876   27907   27877   95239
SOLID /   147584      41                        
                   27860   27862   27861   95231   27869   27871   27870   95235
SOLID /   147585      41                        
                   31632   23962   23963   26969   31633   23986   23995   27025
SOLID /   147586      41                        
                   97732   97744   97745   97731   31632   23962   23963   26969
SOLID /   147587      41                        
                   31323   24064   27112   31324   24298   26887   26788   24310
SOLID /   147588      41                        
                   31318   44766   23713   27229   31320   44769   94107   94509
SOLID /   147589      41                        
                   31316   33340   32245   94340   31318   44766   23713   27229
SOLID /   147590      41                        
                   31314   33339   94594   21419   31316   33340   32245   94340
SOLID /   147591      41                        
                   27849   27859   27850   95227   27860   27862   27861   95231
SOLID /   147592      41                        
                   27838   27848   27847   95223   27849   27859   27850   95227
SOLID /   147593      41                        
                   31312   33338   31411   31412   31314   33339   94594   21419
SOLID /   147594      41                        
                   97967   97968   97962   97960   31312   33338   31411   31412
SOLID /   147595      41                        
                   28519   28522   27302   28225   26980   26981   28308   33021
SOLID /   147596      41                        
                   28225   27302   32454   32837   33021   28308   44790   28144
SOLID /   147597      41                        
                   32103   24487   24459   94703   32104   24570   24496   94706
SOLID /   147598      41                        
                   32101   24458   24378   94697   32103   24487   24459   94703
SOLID /   147599      41                        
                   32100   24377   24366   94694   32101   24458   24378   94697
SOLID /   147600      41                        
                   98042   97691   97686   98043   27838   27848   27847   95223
SOLID /   147601      41                        
                   94411   94412   32453   31436   94416   94415   24069   28068
SOLID /   147602      41                        
                   32098   24365   24309   94689   32100   24377   24366   94694
SOLID /   147603      41                        
                   98008   98047   98048   97996   32098   24365   24309   94689
SOLID /   147604      41                        
                   94412   28519   28225   32453   94415   26980   33021   24069
SOLID /   147605      41                        
                   21300   26676   26677   28228   32467   27112   24064   31638
SOLID /   147606      41                        
                   33306   26442   26443   94704   33331   26453   26454   94707
SOLID /   147607      41                        
                   33305   26431   26440   94701   33306   26442   26443   94704
SOLID /   147608      41                        
                   33302   26428   26429   94695   33305   26431   26440   94701
SOLID /   147609      41                        
                   28228   26677   31436   32453   31638   24064   28068   24069
SOLID /   147610      41                        
                   94557   21472   21439   94560   28627   21474   21450   26820
SOLID /   147611      41                        
                   33301   26417   26418   94690   33302   26428   26429   94695
SOLID /   147612      41                        
                   98021   98022   98001   97997   33301   26417   26418   94690
SOLID /   147613      41                        
                   28225   32837   21300   28228   33021   28144   32467   31638
SOLID /   147614      41                        
                   32926   21554   21588   32665   32927   23641   23642   32669
SOLID /   147615      41                        
                   32922   21529   21544   32579   32926   21554   21588   32665
SOLID /   147616      41                        
                   32921   21499   21502   32577   32922   21529   21544   32579
SOLID /   147617      41                        
                   27799   24043   29562   32503   27809   24136   94682   45124
SOLID /   147618      41                        
                   27795   23977   29260   29259   27799   24043   29562   32503
SOLID /   147619      41                        
                   32918   21457   21480   32559   32921   21499   21502   32577
SOLID /   147620      41                        
                   98734   98735   98556   98552   32918   21457   21480   32559
SOLID /   147621      41                        
                   26572   32836   32952   26416   24249   31619   33195   32519
SOLID /   147622      41                        
                   26416   32952   33249   24028   32519   33195   29859   26861
SOLID /   147623      41                        
                   21340   32069   21589   95065   21356   32072   23643   95069
SOLID /   147624      41                        
                   21324   32046   21550   29005   21340   32069   21589   95065
SOLID /   147625      41                        
                   21309   32044   21504   94646   21324   32046   21550   29005
SOLID /   147626      41                        
                   27789   23917   32527   28771   27795   23977   29260   29259
SOLID /   147627      41                        
                   27787   23866   21497   21496   27789   23917   32527   28771
SOLID /   147628      41                        
                   21295   32010   21481   94514   21309   32044   21504   94646
SOLID /   147629      41                        
                   98739   98553   98554   98738   21295   32010   21481   94514
SOLID /   147630      41                        
                   26677   24070   28060   31436   24064   31323   24594   28068
SOLID /   147631      41                        
                   24070   26572   26416   28060   31323   24249   32519   24594
SOLID /   147632      41                        
                   31270   27247   32069   21340   31359   27257   32072   21356
SOLID /   147633      41                        
                   31085   27227   32046   21324   31270   27247   32069   21340
SOLID /   147634      41                        
                   30877   27217   32044   21309   31085   27227   32046   21324
SOLID /   147635      41                        
                   97973   97947   97940   97974   27787   23866   21497   21496
SOLID /   147636      41                        
                   94444   21469   21438   94445   94557   21472   21439   94560
SOLID /   147637      41                        
                   30869   27215   32010   21295   30877   27217   32044   21309
SOLID /   147638      41                        
                   98740   98565   98553   98739   30869   27215   32010   21295
SOLID /   147639      41                        
                   31436   28060   29104   94411   28068   24594   24325   94416
SOLID /   147640      41                        
                   28060   26416   24028   29104   24594   32519   26861   24325
SOLID /   147641      41                        
                   30703   28693   28696   27256   30706   28707   28708   27258
SOLID /   147642      41                        
                   30702   28687   28688   27246   30703   28693   28696   27256
SOLID /   147643      41                        
                   30699   28669   28674   27226   30702   28687   28688   27246
SOLID /   147644      41                        
                   33070   28067   27031   32917   44774   26675   26488   21433
SOLID /   147645      41                        
                   94379   21465   21437   94367   94444   21469   21438   94445
SOLID /   147646      41                        
                   30698   28659   28660   27216   30699   28669   28674   27226
SOLID /   147647      41                        
                   98559   98561   98562   98560   30698   28659   28660   27216
SOLID /   147648      41                        
                   32917   27031   32836   26572   21433   26488   31619   24249
SOLID /   147649      41                        
                   24070   24156   33070   32917   31323   31324   44774   21433
SOLID /   147650      41                        
                   21229   27709   29580   27157   21250   27710   29681   27169
SOLID /   147651      41                        
                   21210   27700   29526   27145   21229   27709   29580   27157
SOLID /   147652      41                        
                   94720   27699   29452   27133   21210   27700   29526   27145
SOLID /   147653      41                        
                   24043   27799   27796   24042   24136   27809   27808   24135
SOLID /   147654      41                        
                   94718   27676   29405   27121   94720   27699   29452   27133
SOLID /   147655      41                        
                   98568   98570   98571   98569   94718   27676   29405   27121
SOLID /   147656      41                        
                   24070   26677   26676   24156   31323   24064   27112   31324
SOLID /   147657      41                        
                   29497   32728   27837   27267   28519   28522   27302   28225
SOLID /   147658      41                        
                   27577   27517   26746   31110   27589   27526   26754   31112
SOLID /   147659      41                        
                   27562   27514   26712   31108   27577   27517   26746   31110
SOLID /   147660      41                        
                   27553   27511   26700   31103   27562   27514   26712   31108
SOLID /   147661      41                        
                   23977   27795   27790   23976   24043   27799   27796   24042
SOLID /   147662      41                        
                   23917   27789   27788   23916   23977   27795   27790   23976
SOLID /   147663      41                        
                   27548   27510   26688   31101   27553   27511   26700   31103
SOLID /   147664      41                        
                   98620   98609   98610   98619   27548   27510   26688   31101
SOLID /   147665      41                        
                   27267   27837   33337   32703   28225   27302   32454   32837
SOLID /   147666      41                        
                   29095   29496   27193   32341   94411   94412   32453   31436
SOLID /   147667      41                        
                   32330   31655   31656   95136   32332   31708   31723   95140
SOLID /   147668      41                        
                   32329   31615   31639   95132   32330   31655   31656   95136
SOLID /   147669      41                        
                   32327   31611   31612   95128   32329   31615   31639   95132
SOLID /   147670      41                        
                   23866   27787   27778   23865   23917   27789   27788   23916
SOLID /   147671      41                        
                   97947   97973   97972   97931   23866   27787   27778   23865
SOLID /   147672      41                        
                   32268   31531   31533   95124   32327   31611   31612   95128
SOLID /   147673      41                        
                   98274   98273   98004   98015   32268   31531   31533   95124
SOLID /   147674      41                        
                   29496   29497   27267   27193   94412   28519   28225   32453
SOLID /   147675      41                        
                   32094   31710   24448   27836   21300   26676   26677   28228
SOLID /   147676      41                        
                   33289   29178   28693   30703   33290   29182   28707   30706
SOLID /   147677      41                        
                   33254   29174   28687   30702   33289   29178   28693   30703
SOLID /   147678      41                        
                   33253   29171   28669   30699   33254   29174   28687   30702
SOLID /   147679      41                        
                   27836   24448   32341   27193   28228   26677   31436   32453
SOLID /   147680      41                        
                   27267   32703   32094   27836   28225   32837   21300   28228
SOLID /   147681      41                        
                   33250   29100   28659   30698   33253   29171   28669   30699
SOLID /   147682      41                        
                   98744   98745   98561   98559   33250   29100   28659   30698
SOLID /   147683      41                        
                   33175   24160   27618   33296   26572   32836   32952   26416
SOLID /   147684      41                        
                   31358   31270   21340   21339   31431   31359   21356   21354
SOLID /   147685      41                        
                   31256   31085   21324   21323   31358   31270   21340   21339
SOLID /   147686      41                        
                   31084   30877   21309   21308   31256   31085   21324   21323
SOLID /   147687      41                        
                   24739   27770   94614   94617   24754   27771   94619   94620
SOLID /   147688      41                        
                   24735   27763   94607   94608   24739   27770   94614   94617
SOLID /   147689      41                        
                   30874   30869   21295   21293   31084   30877   21309   21308
SOLID /   147690      41                        
                   97846   98740   98739   97834   30874   30869   21295   21293
SOLID /   147691      41                        
                   33296   27618   32348   94456   26416   32952   33249   24028
SOLID /   147692      41                        
                   24448   31139   31554   32341   26677   24070   28060   31436
SOLID /   147693      41                        
                   31538   45464   45457   31537   31547   45510   45466   31546
SOLID /   147694      41                        
                   31502   45456   45405   31501   31538   45464   45457   31537
SOLID /   147695      41                        
                   31496   45403   45394   31495   31502   45456   45405   31501
SOLID /   147696      41                        
                   24727   27762   94604   94605   24735   27763   94607   94608
SOLID /   147697      41                        
                   24712   27761   94598   94599   24727   27762   94604   94605
SOLID /   147698      41                        
                   31491   45350   45347   31475   31496   45403   45394   31495
SOLID /   147699      41                        
                   97853   97901   97900   97837   31491   45350   45347   31475
SOLID /   147700      41                        
                   31139   33175   33296   31554   24070   26572   26416   28060
SOLID /   147701      41                        
                   32341   31554   94443   29095   31436   28060   29104   94411
SOLID /   147702      41                        
                   31715   32103   94703   31616   31716   32104   94706   31617
SOLID /   147703      41                        
                   31714   32101   94697   31600   31715   32103   94703   31616
SOLID /   147704      41                        
                   31713   32100   94694   31599   31714   32101   94697   31600
SOLID /   147705      41                        
                   97703   97706   97669   97665   24712   27761   94598   94599
SOLID /   147706      41                        
                   31554   33296   94456   94443   28060   26416   24028   29104
SOLID /   147707      41                        
                   31712   32098   94689   31556   31713   32100   94694   31599
SOLID /   147708      41                        
                   98009   98008   97996   98000   31712   32098   94689   31556
SOLID /   147709      41                        
                   31552   31718   31756   21432   33070   28067   27031   32917
SOLID /   147710      41                        
                   21432   31756   24160   33175   32917   27031   32836   26572
SOLID /   147711      41                        
                   31734   27247   27256   28696   31736   27257   27258   28708
SOLID /   147712      41                        
                   31732   27227   27246   28688   31734   27247   27256   28696
SOLID /   147713      41                        
                   31730   27217   27226   28674   31732   27227   27246   28688
SOLID /   147714      41                        
                   31139   31711   31552   21432   24070   24156   33070   32917
SOLID /   147715      41                        
                   94450   94538   27730   94449   94453   94544   27731   94452
SOLID /   147716      41                        
                   31720   27215   27216   28660   31730   27217   27226   28674
SOLID /   147717      41                        
                   98564   98565   98560   98562   31720   27215   27216   28660
SOLID /   147718      41                        
                   31139   24448   31710   31711   24070   26677   26676   24156
SOLID /   147719      41                        
                   27869   28873   95111   28571   27876   28878   95114   28591
SOLID /   147720      41                        
                   27860   28872   95108   28561   27869   28873   95111   28571
SOLID /   147721      41                        
                   27849   28867   95105   28555   27860   28872   95108   28561
SOLID /   147722      41                        
                   94447   94530   27721   94442   94450   94538   27730   94449
SOLID /   147723      41                        
                   94439   94526   27720   94438   94447   94530   27721   94442
SOLID /   147724      41                        
                   27838   28864   95102   28540   27849   28867   95105   28555
SOLID /   147725      41                        
                   98042   97950   97935   98041   27838   28864   95102   28540
SOLID /   147726      41                        
                   27589   27588   24230   23760   29497   32728   27837   27267
SOLID /   147727      41                        
                   23760   24230   32352   27617   27267   27837   33337   32703
SOLID /   147728      41                        
                   24115   95299   95237   95234   24148   95300   95241   95238
SOLID /   147729      41                        
                   24108   95298   95233   95230   24115   95299   95237   95234
SOLID /   147730      41                        
                   24090   95297   95229   95226   24108   95298   95233   95230
SOLID /   147731      41                        
                   94436   94519   27719   94435   94439   94526   27720   94438
SOLID /   147732      41                        
                   97868   97871   97872   97870   94436   94519   27719   94435
SOLID /   147733      41                        
                   24079   95296   95225   95222   24090   95297   95229   95226
SOLID /   147734      41                        
                   98289   98288   97943   98044   24079   95296   95225   95222
SOLID /   147735      41                        
                   29350   31112   31367   32097   29095   29496   27193   32341
SOLID /   147736      41                        
                   31112   27589   23760   31367   29496   29497   27267   27193
SOLID /   147737      41                        
                   28702   32953   94323   28701   28714   45387   94426   28713
SOLID /   147738      41                        
                   28690   45095   94333   28689   28702   32953   94323   28701
SOLID /   147739      41                        
                   28678   94581   94216   28675   28690   45095   94333   28689
SOLID /   147740      41                        
                   27619   23935   27388   32267   32094   31710   24448   27836
SOLID /   147741      41                        
                   32267   27388   32097   31367   27836   24448   32341   27193
SOLID /   147742      41                        
                   28666   24205   45237   28663   28678   94581   94216   28675
SOLID /   147743      41                        
                   98557   98585   98584   98558   28666   24205   45237   28663
SOLID /   147744      41                        
                   23760   27617   27619   32267   27267   32703   32094   27836
SOLID /   147745      41                        
                   95067   31503   31536   95066   95071   31543   31544   95070
SOLID /   147746      41                        
                   95063   31498   31499   95062   95067   31503   31536   95066
SOLID /   147747      41                        
                   94647   31492   31493   28996   95063   31498   31499   95062
SOLID /   147748      41                        
                   23893   23886   27667   27709   23905   23900   27672   27710
SOLID /   147749      41                        
                   23885   23854   27666   27700   23893   23886   27667   27709
SOLID /   147750      41                        
                   94304   31464   31474   94515   94647   31492   31493   28996
SOLID /   147751      41                        
                   97849   97852   97839   97835   94304   31464   31474   94515
SOLID /   147752      41                        
                   32557   33139   32498   32700   33175   24160   27618   33296
SOLID /   147753      41                        
                   32700   32498   21434   28626   33296   27618   32348   94456
SOLID /   147754      41                        
                   21415   27799   32503   27352   21423   27809   45124   27362
SOLID /   147755      41                        
                   21411   27795   29259   27350   21415   27799   32503   27352
SOLID /   147756      41                        
                   21405   27789   28771   27340   21411   27795   29259   27350
SOLID /   147757      41                        
                   23853   23842   27654   27699   23885   23854   27666   27700
SOLID /   147758      41                        
                   23841   23821   27649   27676   23853   23842   27654   27699
SOLID /   147759      41                        
                   21397   27787   21496   27304   21405   27789   28771   27340
SOLID /   147760      41                        
                   97970   97973   97974   97964   21397   27787   21496   27304
SOLID /   147761      41                        
                   27388   32257   33151   32097   24448   31139   31554   32341
SOLID /   147762      41                        
                   32257   32557   32700   33151   31139   33175   33296   31554
SOLID /   147763      41                        
                   33157   33306   94704   94705   33158   33331   94707   94708
SOLID /   147764      41                        
                   33156   33305   94701   94702   33157   33306   94704   94705
SOLID /   147765      41                        
                   33154   33302   94695   94696   33156   33305   94701   94702
SOLID /   147766      41                        
                   98579   98578   98566   98570   23841   23821   27649   27676
SOLID /   147767      41                        
                   32097   33151   21444   29350   32341   31554   94443   29095
SOLID /   147768      41                        
                   33152   33301   94690   94691   33154   33302   94695   94696
SOLID /   147769      41                        
                   98050   98021   97997   98049   33152   33301   94690   94691
SOLID /   147770      41                        
                   33151   32700   28626   21444   31554   33296   94456   94443
SOLID /   147771      41                        
                   31755   31277   21394   24444   31552   31718   31756   21432
SOLID /   147772      41                        
                   27093   30802   29550   31635   27099   28156   29560   31636
SOLID /   147773      41                        
                   27055   24281   29536   31634   27093   30802   29550   31635
SOLID /   147774      41                        
                   27025   94287   29513   31633   27055   24281   29536   31634
SOLID /   147775      41                        
                   24444   21394   33139   32557   21432   31756   24160   33175
SOLID /   147776      41                        
                   27667   26842   26851   29567   27672   26853   26854   29680
SOLID /   147777      41                        
                   26969   28339   29509   31632   27025   94287   29513   31633
SOLID /   147778      41                        
                   97731   97729   97730   97732   26969   28339   29509   31632
SOLID /   147779      41                        
                   32257   32747   31755   24444   31139   31711   31552   21432
SOLID /   147780      41                        
                   24420   33289   30703   24419   24430   33290   30706   24429
SOLID /   147781      41                        
                   24408   33254   30702   24407   24420   33289   30703   24419
SOLID /   147782      41                        
                   24396   33253   30699   24391   24408   33254   30702   24407
SOLID /   147783      41                        
                   27666   26812   26813   29523   27667   26842   26851   29567
SOLID /   147784      41                        
                   98799   98800   98682   98686   94379   21465   21437   94367
SOLID /   147785      41                        
                   24346   33250   30698   24343   24396   33253   30699   24391
SOLID /   147786      41                        
                   98743   98744   98559   98742   24346   33250   30698   24343
SOLID /   147787      41                        
                   32257   27388   23935   32747   31139   24448   31710   31711
SOLID /   147788      41                        
                   27526   27596   32394   27192   27589   27588   24230   23760
SOLID /   147789      41                        
                   31698   31699   29709   29704   31700   31701   29730   29725
SOLID /   147790      41                        
                   31687   31688   29703   29628   31698   31699   29709   29704
SOLID /   147791      41                        
                   31676   31686   29627   29609   31687   31688   29703   29628
SOLID /   147792      41                        
                   27654   26801   26802   29412   27666   26812   26813   29523
SOLID /   147793      41                        
                   27649   26790   26791   29396   27654   26801   26802   29412
SOLID /   147794      41                        
                   31674   31675   29604   29600   31676   31686   29627   29609
SOLID /   147795      41                        
                   97724   97760   97761   97722   31674   31675   29604   29600
SOLID /   147796      41                        
                   27192   32394   26369   27119   23760   24230   32352   27617
SOLID /   147797      41                        
                   26755   26754   27202   31874   29350   31112   31367   32097
SOLID /   147798      41                        
                   31715   27328   94337   31134   31716   27411   94338   31135
SOLID /   147799      41                        
                   31714   27315   94336   31131   31715   27328   94337   31134
SOLID /   147800      41                        
                   31713   27245   94335   31130   31714   27315   94336   31131
SOLID /   147801      41                        
                   98566   98622   98621   98567   27649   26790   26791   29396
SOLID /   147802      41                        
                   26754   27526   27192   27202   31112   27589   23760   31367
SOLID /   147803      41                        
                   31712   27205   94332   31127   31713   27245   94335   31130
SOLID /   147804      41                        
                   98009   98010   98005   98007   31712   27205   94332   31127
SOLID /   147805      41                        
                   21396   32258   24706   33088   27619   23935   27388   32267
SOLID /   147806      41                        
                   33088   24706   31874   27202   32267   27388   32097   31367
SOLID /   147807      41                        
                   31461   29875   24195   24190   31462   29876   24199   24196
SOLID /   147808      41                        
                   31460   29874   24189   24184   31461   29875   24195   24190
SOLID /   147809      41                        
                   31459   29872   24178   24169   31460   29874   24189   24184
SOLID /   147810      41                        
                   27192   27119   21396   33088   23760   27617   27619   32267
SOLID /   147811      41                        
                   26947   26956   94409   27646   26971   26980   94415   27647
SOLID /   147812      41                        
                   31458   29871   24166   24165   31459   29872   24178   24169
SOLID /   147813      41                        
                   98749   98750   98572   98576   31458   29871   24166   24165
SOLID /   147814      41                        
                   32009   24589   31311   23820   32557   33139   32498   32700
SOLID /   147815      41                        
                   32347   33248   94330   94329   32348   33249   24028   94456
SOLID /   147816      41                        
                   32344   33247   94414   94422   32347   33248   94330   94329
SOLID /   147817      41                        
                   32343   33242   94378   30952   32344   33247   94414   94422
SOLID /   147818      41                        
                   26935   26944   94401   27630   26947   26956   94409   27646
SOLID /   147819      41                        
                   26923   26932   94394   27629   26935   26944   94401   27630
SOLID /   147820      41                        
                   32342   33241   27430   21318   32343   33242   94378   30952
SOLID /   147821      41                        
                   98726   98727   98591   98587   32342   33241   27430   21318
SOLID /   147822      41                        
                   23820   31311   94466   28621   32700   32498   21434   28626
SOLID /   147823      41                        
                   24706   26573   31631   31874   27388   32257   33151   32097
SOLID /   147824      41                        
                   24562   29823   27992   24565   94160   29824   28032   28732
SOLID /   147825      41                        
                   21226   29797   27906   24282   24562   29823   27992   24565
SOLID /   147826      41                        
                   44802   29793   27897   95473   21226   29797   27906   24282
SOLID /   147827      41                        
                   26897   26898   94384   27628   26923   26932   94394   27629
SOLID /   147828      41                        
                   26573   32009   23820   31631   32257   32557   32700   33151
SOLID /   147829      41                        
                   95470   29792   27823   95469   44802   29793   27897   95473
SOLID /   147830      41                        
                   98720   98721   98701   98629   95470   29792   27823   95469
SOLID /   147831      41                        
                   31874   31631   28918   26755   32097   33151   21444   29350
SOLID /   147832      41                        
                   31631   23820   28621   28918   33151   32700   28626   21444
SOLID /   147833      41                        
                   95458   23796   27429   21238   95461   23802   27450   21252
SOLID /   147834      41                        
                   95455   23779   27424   21235   95458   23796   27429   21238
SOLID /   147835      41                        
                   95452   23773   27423   21222   95455   23779   27424   21235
SOLID /   147836      41                        
                   98625   98594   98595   98624   26897   26898   94384   27628
SOLID /   147837      41                        
                   27214   26489   24760   31658   31755   31277   21394   24444
SOLID /   147838      41                        
                   95449   23771   27422   21214   95452   23773   27423   21222
SOLID /   147839      41                        
                   98632   98660   98659   98633   95449   23771   27422   21214
SOLID /   147840      41                        
                   31658   24760   24589   32009   24444   21394   33139   32557
SOLID /   147841      41                        
                   26573   26563   27214   31658   32257   32747   31755   24444
SOLID /   147842      41                        
                   23740   21237   21238   27429   23748   21251   21252   27450
SOLID /   147843      41                        
                   23738   21230   21235   27424   23740   21237   21238   27429
SOLID /   147844      41                        
                   23728   21218   21222   27423   23738   21230   21235   27424
SOLID /   147845      41                        
                   27568   27578   27517   27577   27588   27596   27526   27589
SOLID /   147846      41                        
                   23704   21213   21214   27422   23728   21218   21222   27423
SOLID /   147847      41                        
                   98658   98638   98633   98659   23704   21213   21214   27422
SOLID /   147848      41                        
                   26573   24706   32258   26563   32257   27388   23935   32747
SOLID /   147849      41                        
                   94657   94653   21259   24571   27526   27596   32394   27192
SOLID /   147850      41                        
                   45241   32264   24280   45189   45283   32265   24295   45245
SOLID /   147851      41                        
                   45181   32263   24268   45180   45241   32264   24280   45189
SOLID /   147852      41                        
                   45172   32261   24262   45149   45181   32263   24268   45180
SOLID /   147853      41                        
                   27561   27567   27514   27562   27568   27578   27517   27577
SOLID /   147854      41                        
                   24571   21259   95442   94713   27192   32394   26369   27119
SOLID /   147855      41                        
                   45126   32260   24250   45125   45172   32261   24262   45149
SOLID /   147856      41                        
                   98654   98653   98641   98645   45126   32260   24250   45125
SOLID /   147857      41                        
                   26748   26749   27748   94660   26755   26754   27202   31874
SOLID /   147858      41                        
                   26749   94657   24571   27748   26754   27526   27192   27202
SOLID /   147859      41                        
                   31337   33210   28348   21584   31338   33211   28353   21592
SOLID /   147860      41                        
                   31336   33200   28338   21570   31337   33210   28348   21584
SOLID /   147861      41                        
                   31335   33198   28333   21564   31336   33200   28338   21570
SOLID /   147862      41                        
                   27550   27560   27511   27553   27561   27567   27514   27562
SOLID /   147863      41                        
                   27541   27549   27510   27548   27550   27560   27511   27553
SOLID /   147864      41                        
                   31325   33196   28332   21561   31335   33198   28333   21564
SOLID /   147865      41                        
                   98794   98795   98671   98669   31325   33196   28332   21561
SOLID /   147866      41                        
                   94722   94626   94621   94680   21396   32258   24706   33088
SOLID /   147867      41                        
                   94680   94621   94660   27748   33088   24706   31874   27202
SOLID /   147868      41                        
                   44997   29779   21520   44994   45000   29780   21525   44999
SOLID /   147869      41                        
                   44993   29775   21516   44965   44997   29779   21520   44994
SOLID /   147870      41                        
                   44961   29769   21508   44960   44993   29775   21516   44965
SOLID /   147871      41                        
                   98755   98756   98609   98620   27541   27549   27510   27548
SOLID /   147872      41                        
                   24571   94713   94722   94680   27192   27119   21396   33088
SOLID /   147873      41                        
                   44954   29768   21490   44941   44961   29769   21508   44960
SOLID /   147874      41                        
                   98692   98678   98679   98691   44954   29768   21490   44941
SOLID /   147875      41                        
                   94684   26533   27760   94661   32009   24589   31311   23820
SOLID /   147876      41                        
                   32843   32492   31537   45457   32845   32494   31546   45466
SOLID /   147877      41                        
                   32842   32486   31501   45405   32843   32492   31537   45457
SOLID /   147878      41                        
                   32840   32484   31495   45394   32842   32486   31501   45405
SOLID /   147879      41                        
                   94661   27760   26885   26641   23820   31311   94466   28621
SOLID /   147880      41                        
                   21450  102735  104180   27410   21451  102733  104176   24204
SOLID /   147881      41                        
                   32839   32468   31475   45347   32840   32484   31495   45394
SOLID /   147882      41                        
                   97899   97836   97837   97900   32839   32468   31475   45347
SOLID /   147883      41                        
                   94621   29154   31722   94660   24706   26573   31631   31874
SOLID /   147884      41                        
                   29154   94684   94661   31722   26573   32009   23820   31631
SOLID /   147885      41                        
                   95136   31656   94337   95135   95140   31723   94338   95139
SOLID /   147886      41                        
                   95132   31639   94336   95131   95136   31656   94337   95135
SOLID /   147887      41                        
                   95128   31612   94335   95127   95132   31639   94336   95131
SOLID /   147888      41                        
                   27517   94650   26737   26746   27526   94657   26749   26754
SOLID /   147889      41                        
                   27514   94643   26711   26712   27517   94650   26737   26746
SOLID /   147890      41                        
                   95124   31533   94332   95123   95128   31612   94335   95127
SOLID /   147891      41                        
                   98015   98004   98005   98014   95124   31533   94332   95123
SOLID /   147892      41                        
                   94660   31722   31721   26748   31874   31631   28918   26755
SOLID /   147893      41                        
                   31722   94661   26641   31721   31631   23820   28621   28918
SOLID /   147894      41                        
                   24552   26622   31936   24547   24580   26633   31996   24577
SOLID /   147895      41                        
                   24538   26608   31908   24530   24552   26622   31936   24547
SOLID /   147896      41                        
                   24519   26597   31897   24514   24538   26608   31908   24530
SOLID /   147897      41                        
                   27511   94639   26699   26700   27514   94643   26711   26712
SOLID /   147898      41                        
                   27510   94631   26687   26688   27511   94639   26699   26700
SOLID /   147899      41                        
                   24507   26575   31878   24506   24519   26597   31897   24514
SOLID /   147900      41                        
                   97687   97689   97690   97688   24507   26575   31878   24506
SOLID /   147901      41                        
                   94446   29878   28545   94671   27214   26489   24760   31658
SOLID /   147902      41                        
                   94671   28545   26533   94684   31658   24760   24589   32009
SOLID /   147903      41                        
                   24043   23984   24826   29562   24136   24101   24832   94682
SOLID /   147904      41                        
                   23977   23950   24820   29260   24043   23984   24826   29562
SOLID /   147905      41                        
                   23917   23871   24814   32527   23977   23950   24820   29260
SOLID /   147906      41                        
                   98609   98611   98612   98610   27510   94631   26687   26688
SOLID /   147907      41                        
                   21439  102737  104184   28363   21450  102735  104180   27410
SOLID /   147908      41                        
                   23866   23819   24808   21497   23917   23871   24814   32527
SOLID /   147909      41                        
                   97947   97948   97942   97940   23866   23819   24808   21497
SOLID /   147910      41                        
                   29154   94627   94446   94671   26573   26563   27214   31658
SOLID /   147911      41                        
                   32071   32580   32665   21588   32088   32666   32669   23642
SOLID /   147912      41                        
                   32068   32578   32579   21544   32071   32580   32665   21588
SOLID /   147913      41                        
                   32045   32560   32577   21502   32068   32578   32579   21544
SOLID /   147914      41                        
                   29154   94621   94626   94627   26573   24706   32258   26563
SOLID /   147915      41                        
                   21438  102739  104188   33266   21439  102737  104184   28363
SOLID /   147916      41                        
                   32013   32558   32559   21480   32045   32560   32577   21502
SOLID /   147917      41                        
                   98555   98551   98552   98556   32013   32558   32559   21480
SOLID /   147918      41                        
                   94658   94659   24352   26830   94657   94653   21259   24571
SOLID /   147919      41                        
                   26830   24352   94488   94573   24571   21259   95442   94713
SOLID /   147920      41                        
                   33149   31202   94238   95178   33150   31205   94267   95182
SOLID /   147921      41                        
                   33147   31199   94234   95174   33149   31202   94238   95178
SOLID /   147922      41                        
                   33146   31196   94215   95170   33147   31199   94234   95174
SOLID /   147923      41                        
                   94371   94370   94554   94510   26748   26749   27748   94660
SOLID /   147924      41                        
                   27472   27475   21578   95400   27484   27499   21590   95403
SOLID /   147925      41                        
                   33140   31192   94199   95166   33146   31196   94215   95170
SOLID /   147926      41                        
                   98030   98031   97954   97952   33140   31192   94199   95166
SOLID /   147927      41                        
                   94370   94658   26830   94554   26749   94657   24571   27748
SOLID /   147928      41                        
                   26835   94462   94459   94553   94722   94626   94621   94680
SOLID /   147929      41                        
                   24330   21363   21365   27203   94474   21374   21378   32144
SOLID /   147930      41                        
                   24745   21358   21360   94559   24330   21363   21365   27203
SOLID /   147931      41                        
                   94674   21349   21350   94673   24745   21358   21360   94559
SOLID /   147932      41                        
                   27470   27471   21567   95397   27472   27475   21578   95400
SOLID /   147933      41                        
                   21437  102741  104192   28234   21438  102739  104188   33266
SOLID /   147934      41                        
                   24556   21341   21342   94476   94674   21349   21350   94673
SOLID /   147935      41                        
                   98027   98028   97981   97983   24556   21341   21342   94476
SOLID /   147936      41                        
                   94553   94459   94510   94554   94680   94621   94660   27748
SOLID /   147937      41                        
                   26830   94573   26835   94553   24571   94713   94722   94680
SOLID /   147938      41                        
                   31707   33183   24646   31657   31725   33184   24667   31724
SOLID /   147939      41                        
                   31654   33182   24634   31640   31707   33183   24646   31657
SOLID /   147940      41                        
                   31614   33181   24622   31613   31654   33182   24634   31640
SOLID /   147941      41                        
                   27460   27469   21562   95394   27470   27471   21567   95397
SOLID /   147942      41                        
                   27458   27459   21555   95391   27460   27469   21562   95394
SOLID /   147943      41                        
                   31607   33176   24595   31535   31614   33181   24622   31613
SOLID /   147944      41                        
                   98272   98271   98002   98006   31607   33176   24595   31535
SOLID /   147945      41                        
                   94341   24653   94555   94511   94684   26533   27760   94661
SOLID /   147946      41                        
                   32432   29301   32492   32843   32438   29310   32494   32845
SOLID /   147947      41                        
                   32430   29274   32486   32842   32432   29301   32492   32843
SOLID /   147948      41                        
                   32402   29225   32484   32840   32430   29274   32486   32842
SOLID /   147949      41                        
                   98772   98793   98700   98647   27458   27459   21555   95391
SOLID /   147950      41                        
                   94511   94555   28453   28456   94661   27760   26885   26641
SOLID /   147951      41                        
                   32400   29218   32468   32839   32402   29225   32484   32840
SOLID /   147952      41                        
                   97898   97848   97836   97899   32400   29218   32468   32839
SOLID /   147953      41                        
                   94459   94418   87093   94510   94621   29154   31722   94660
SOLID /   147954      41                        
                   94418   94341   94511   87093   29154   94684   94661   31722
SOLID /   147955      41                        
                   94588   31319   27934   94261   94590   31321   27939   31817
SOLID /   147956      41                        
                   94580   31317   27931   23965   94588   31319   27934   94261
SOLID /   147957      41                        
                   94578   31315   27930   27984   94580   31317   27931   23965
SOLID /   147958      41                        
                   94510   87093   28620   94371   94660   31722   31721   26748
SOLID /   147959      41                        
                   45183   23740   27429   45076   45243   23748   27450   45078
SOLID /   147960      41                        
                   94576   31313   27925   94213   94578   31315   27930   27984
SOLID /   147961      41                        
                   97995   98018   98019   97989   94576   31313   27925   94213
SOLID /   147962      41                        
                   87093   94511   28456   28620   31722   94661   26641   31721
SOLID /   147963      41                        
                   45163   87082   94454   32528   94446   29878   28545   94671
SOLID /   147964      41                        
                   30635   24799   29550   29551   30638   24805   29560   29581
SOLID /   147965      41                        
                   30632   24769   29536   29537   30635   24799   29550   29551
SOLID /   147966      41                        
                   30625   24748   29513   29527   30632   24769   29536   29537
SOLID /   147967      41                        
                   45173   23738   27424   45043   45183   23740   27429   45076
SOLID /   147968      41                        
                   45128   23728   27423   45042   45173   23738   27424   45043
SOLID /   147969      41                        
                   30598   24723   29509   29512   30625   24748   29513   29527
SOLID /   147970      41                        
                   97778   97733   97730   97779   30598   24723   29509   29512
SOLID /   147971      41                        
                   32528   94454   24653   94341   94671   28545   26533   94684
SOLID /   147972      41                        
                   94418   94417   45163   32528   29154   94627   94446   94671
SOLID /   147973      41                        
                   33130   94592   94558   30884   33137   29375   32143   30885
SOLID /   147974      41                        
                   33091   21443   94593   30878   33130   94592   94558   30884
SOLID /   147975      41                        
                   33090   31339   31340   30798   33091   21443   94593   30878
SOLID /   147976      41                        
                   45101   23704   27422   45041   45128   23728   27423   45042
SOLID /   147977      41                        
                   98655   98658   98659   98650   45101   23704   27422   45041
SOLID /   147978      41                        
                   33089   45390   33265   30795   33090   31339   31340   30798
SOLID /   147979      41                        
                   98025   98026   97979   97977   33089   45390   33265   30795
SOLID /   147980      41                        
                   94418   94459   94462   94417   29154   94621   94626   94627
SOLID /   147981      41                        
                   31734   31733   32580   32071   31736   31735   32666   32088
SOLID /   147982      41                        
                   31732   31731   32578   32068   31734   31733   32580   32071
SOLID /   147983      41                        
                   31730   31729   32560   32045   31732   31731   32578   32068
SOLID /   147984      41                        
                   31410   31409   94427   94374   94658   94659   24352   26830
SOLID /   147985      41                        
                   94374   94427   94260   94372   26830   24352   94488   94573
SOLID /   147986      41                        
                   31720   31719   32558   32013   31730   31729   32560   32045
SOLID /   147987      41                        
                   98564   98563   98551   98555   31720   31719   32558   32013
SOLID /   147988      41                        
                   94365   94366   94342   94325   94371   94370   94554   94510
SOLID /   147989      41                        
                   94366   31410   94374   94342   94370   94658   26830   94554
SOLID /   147990      41                        
                   27692   24412   31273   27685   27745   24424   31363   27744
SOLID /   147991      41                        
                   27636   24400   31088   27616   27692   24412   31273   27685
SOLID /   147992      41                        
                   27580   24390   31082   27540   27636   24400   31088   27616
SOLID /   147993      41                        
                   21521   27400   95384   44994   21526   27409   95386   44999
SOLID /   147994      41                        
                   21517   27399   95375   44965   21521   27400   95384   44994
SOLID /   147995      41                        
                   27529   24342   30873   27498   27580   24390   31082   27540
SOLID /   147996      41                        
                   97844   97840   97841   97845   27529   24342   30873   27498
SOLID /   147997      41                        
                   94373   32140   30641   27439   26835   94462   94459   94553
SOLID /   147998      41                        
                   27439   30641   94325   94342   94553   94459   94510   94554
SOLID /   147999      41                        
                   30395   32524   28960   28963   30400   32526   28972   28975
SOLID /   148000      41                        
                   30390   32522   28948   28951   30395   32524   28960   28963
SOLID /   148001      41                        
                   30350   32521   28909   28912   30390   32522   28948   28951
SOLID /   148002      41                        
                   21510   27398   95373   44960   21517   27399   95375   44965
SOLID /   148003      41                        
                   21492   27397   95371   44941   21510   27398   95373   44960
SOLID /   148004      41                        
                   30345   32520   28888   28900   30350   32521   28909   28912
SOLID /   148005      41                        
                   97895   97904   97905   97887   30345   32520   28888   28900
SOLID /   148006      41                        
                   94374   94372   94373   27439   26830   94573   26835   94553
SOLID /   148007      41                        
                   27796   94313   94314   29432   27808   94315   94324   29435
SOLID /   148008      41                        
                   27790   94309   94312   29427   27796   94313   94314   29432
SOLID /   148009      41                        
                   27788   94307   94308   29423   27790   94309   94312   29427
SOLID /   148010      41                        
                   98709   98710   98662   98691   21492   27397   95371   44941
SOLID /   148011      41                        
                   98682   17042   19446   98683   21437  102741  104192   28234
SOLID /   148012      41                        
                   27778   94303   94306   29370   27788   94307   94308   29423
SOLID /   148013      41                        
                   97972   97955   97956   97971   27778   94303   94306   29370
SOLID /   148014      41                        
                   31211   95443   95143   94292   94341   24653   94555   94511
SOLID /   148015      41                        
                   94292   95143   29824   28032   94511   94555   28453   28456
SOLID /   148016      41                        
                   27247   31734   32071   32069   27257   31736   32088   32072
SOLID /   148017      41                        
                   27227   31732   32068   32046   27247   31734   32071   32069
SOLID /   148018      41                        
                   27217   31730   32045   32044   27227   31732   32068   32046
SOLID /   148019      41                        
                   30641   94141   94291   94325   94459   94418   87093   94510
SOLID /   148020      41                        
                   94141   31211   94292   94291   94418   94341   94511   87093
SOLID /   148021      41                        
                   27215   31720   32013   32010   27217   31730   32045   32044
SOLID /   148022      41                        
                   98565   98564   98555   98553   27215   31720   32013   32010
SOLID /   148023      41                        
                   94325   94291   28031   94365   94510   87093   28620   94371
SOLID /   148024      41                        
                   94291   94292   28032   28031   87093   94511   28456   28620
SOLID /   148025      41                        
                   30401   24190   23892   94322   94172   24196   23902   94425
SOLID /   148026      41                        
                   45098   24184   23884   94334   30401   24190   23892   94322
SOLID /   148027      41                        
                   45313   24169   23848   45314   45098   24184   23884   94334
SOLID /   148028      41                        
                   27382   30080   45232   29463   27387   30200   30653   94622
SOLID /   148029      41                        
                   27381   30079   94500   94440   27382   30080   45232   29463
SOLID /   148030      41                        
                   27743   24165   23829   45234   45313   24169   23848   45314
SOLID /   148031      41                        
                   98574   98576   98577   98575   27743   24165   23829   45234
SOLID /   148032      41                        
                   95463   94180   95440   31210   45163   87082   94454   32528
SOLID /   148033      41                        
                   31210   95440   95443   31211   32528   94454   24653   94341
SOLID /   148034      41                        
                   32727   27568   27577   29485   32728   27588   27589   29497
SOLID /   148035      41                        
                   32724   27561   27562   29477   32727   27568   27577   29485
SOLID /   148036      41                        
                   32723   27550   27553   29460   32724   27561   27562   29477
SOLID /   148037      41                        
                   27376   30076   94455   94524   27381   30079   94500   94440
SOLID /   148038      41                        
                   27375   29880   94523   94624   27376   30076   94455   94524
SOLID /   148039      41                        
                   32704   27541   27548   29455   32723   27550   27553   29460
SOLID /   148040      41                        
                   98754   98755   98620   98592   32704   27541   27548   29455
SOLID /   148041      41                        
                   94141   28546   95463   31210   94418   94417   45163   32528
SOLID /   148042      41                        
                   94410   29047   27646   94409   94416   29050   27647   94415
SOLID /   148043      41                        
                   94404   29044   27630   94401   94410   29047   27646   94409
SOLID /   148044      41                        
                   94395   29041   27629   94394   94404   29044   27630   94401
SOLID /   148045      41                        
                   97723   97743   97742   97715   27375   29880   94523   94624
SOLID /   148046      41                        
                   94141   30641   32140   28546   94418   94459   94462   94417
SOLID /   148047      41                        
                   94385   29038   27628   94384   94395   29041   27629   94394
SOLID /   148048      41                        
                   98600   98623   98624   98595   94385   29038   27628   94384
SOLID /   148049      41                        
                   95436   94179   31524   45290   31410   31409   94427   94374
SOLID /   148050      41                        
                   45290   31524   45515   28370   94374   94427   94260   94372
SOLID /   148051      41                        
                   27578   94649   94650   27517   27596   94653   94657   27526
SOLID /   148052      41                        
                   27567   94642   94643   27514   27578   94649   94650   27517
SOLID /   148053      41                        
                   27560   94638   94639   27511   27567   94642   94643   27514
SOLID /   148054      41                        
                   26406   95437   45317   32891   94365   94366   94342   94325
SOLID /   148055      41                        
                   21418   21415   27352   27351   21426   21423   27362   27361
SOLID /   148056      41                        
                   27549   94630   94631   27510   27560   94638   94639   27511
SOLID /   148057      41                        
                   98756   98763   98611   98609   27549   94630   94631   27510
SOLID /   148058      41                        
                   95437   95436   45290   45317   94366   31410   94374   94342
SOLID /   148059      41                        
                   45287   94229   27080   45294   94373   32140   30641   27439
SOLID /   148060      41                        
                   28386   32236   24286   44804   28387   32241   24296   44834
SOLID /   148061      41                        
                   28385   32233   24271   33288   28386   32236   24286   44804
SOLID /   148062      41                        
                   28362   32229   24267   33274   28385   32233   24271   33288
SOLID /   148063      41                        
                   21413   21411   27350   27349   21418   21415   27352   27351
SOLID /   148064      41                        
                   21408   21405   27340   27339   21413   21411   27350   27349
SOLID /   148065      41                        
                   28361   32201   24261   33239   28362   32229   24267   33274
SOLID /   148066      41                        
                   98713   98714   98642   98696   28361   32201   24261   33239
SOLID /   148067      41                        
                   45294   27080   32891   45317   27439   30641   94325   94342
SOLID /   148068      41                        
                   45290   28370   45287   45294   94374   94372   94373   27439
SOLID /   148069      41                        
                   32199   21519   21520   32481   32200   21524   21525   32504
SOLID /   148070      41                        
                   32192   21511   21516   32423   32199   21519   21520   32481
SOLID /   148071      41                        
                   32191   21507   21508   32421   32192   21511   21516   32423
SOLID /   148072      41                        
                   21399   21397   27304   27303   21408   21405   27340   27339
SOLID /   148073      41                        
                   97969   97970   97964   97966   21399   21397   27304   27303
SOLID /   148074      41                        
                   32189   21489   21490   32419   32191   21507   21508   32421
SOLID /   148075      41                        
                   98707   98708   98679   98681   32189   21489   21490   32419
SOLID /   148076      41                        
                   94570   44896   32851   95368   31211   95443   95143   94292
SOLID /   148077      41                        
                   26820   21450   27410   29394   94656   21451   24204   26640
SOLID /   148078      41                        
                   94560   21439   28363   27527   26820   21450   27410   29394
SOLID /   148079      41                        
                   94445   21438   33266   28801   94560   21439   28363   27527
SOLID /   148080      41                        
                   95368   32851   94160   28732   94292   95143   29824   28032
SOLID /   148081      41                        
                   27080   33194   45002   32891   30641   94141   94291   94325
SOLID /   148082      41                        
                   94367   21437   28234   26635   94445   21438   33266   28801
SOLID /   148083      41                        
                   98686   98682   98683   98687   94367   21437   28234   26635
SOLID /   148084      41                        
                   33194   94570   95368   45002   94141   31211   94292   94291
SOLID /   148085      41                        
                   32891   45002   28095   26406   94325   94291   28031   94365
SOLID /   148086      41                        
                   31698   27382   29463   28191   31700   27387   94622   28198
SOLID /   148087      41                        
                   31687   27381   94440   28173   31698   27382   29463   28191
SOLID /   148088      41                        
                   31676   27376   94524   28166   31687   27381   94440   28173
SOLID /   148089      41                        
                   27291   24238   94609   28642   27292   24247   94618   28654
SOLID /   148090      41                        
                   45002   95368   28732   28095   94291   94292   28032   28031
SOLID /   148091      41                        
                   31674   27375   94624   28153   31676   27376   94524   28166
SOLID /   148092      41                        
                   97724   97723   97715   97717   31674   27375   94624   28153
SOLID /   148093      41                        
                   44899   44841   44842   26722   95463   94180   95440   31210
SOLID /   148094      41                        
                   26722   44842   44896   94570   31210   95440   95443   31211
SOLID /   148095      41                        
                   24042   27796   29432   32392   24135   27808   29435   32393
SOLID /   148096      41                        
                   23976   27790   29427   32391   24042   27796   29432   32392
SOLID /   148097      41                        
                   23916   27788   29423   32354   23976   27790   29427   32391
SOLID /   148098      41                        
                   27279   24237   94606   28589   27291   24238   94609   28642
SOLID /   148099      41                        
                   27274   24232   94600   28503   27279   24237   94606   28589
SOLID /   148100      41                        
                   23865   27778   29370   32353   23916   27788   29423   32354
SOLID /   148101      41                        
                   97931   97972   97971   97932   23865   27778   29370   32353
SOLID /   148102      41                        
                   33194   33129   44899   26722   94141   28546   95463   31210
SOLID /   148103      41                        
                   26622   24112   27870   31936   26633   24139   27877   31996
SOLID /   148104      41                        
                   26608   24103   27861   31908   26622   24112   27870   31936
SOLID /   148105      41                        
                   26597   24085   27850   31897   26608   24103   27861   31908
SOLID /   148106      41                        
                   27273   24231   94597   28441   27274   24232   94600   28503
SOLID /   148107      41                        
                   97678   97677   97668   97666   27273   24231   94597   28441
SOLID /   148108      41                        
                   26575   24078   27847   31878   26597   24085   27850   31897
SOLID /   148109      41                        
                   97689   97685   97686   97690   26575   24078   27847   31878
SOLID /   148110      41                        
                   33194   27080   94229   33129   94141   30641   32140   28546
SOLID /   148111      41                        
                   95439   95460   95355   32289   95436   94179   31524   45290
SOLID /   148112      41                        
                   24412   24419   31271   31273   24424   24429   31362   31363
SOLID /   148113      41                        
                   24400   24407   31087   31088   24412   24419   31271   31273
SOLID /   148114      41                        
                   24390   24391   31081   31082   24400   24407   31087   31088
SOLID /   148115      41                        
                   32289   95355   32861   32537   45290   31524   45515   28370
SOLID /   148116      41                        
                   21257   95438   32290   31806   26406   95437   45317   32891
SOLID /   148117      41                        
                   24342   24343   30870   30873   24390   24391   31081   31082
SOLID /   148118      41                        
                   97840   98742   98741   97841   24342   24343   30870   30873
SOLID /   148119      41                        
                   95438   95439   32289   32290   95437   95436   45290   45317
SOLID /   148120      41                        
                   95315   31467   31434   94421   45287   94229   27080   45294
SOLID /   148121      41                        
                   30080   27382   24011   24012   30200   27387   24048   24049
SOLID /   148122      41                        
                   30079   27381   23997   23998   30080   27382   24011   24012
SOLID /   148123      41                        
                   30076   27376   23985   23986   30079   27381   23997   23998
SOLID /   148124      41                        
                   24041   95113   24829   23984   24102   95116   26356   24101
SOLID /   148125      41                        
                   23971   95110   24823   23950   24041   95113   24829   23984
SOLID /   148126      41                        
                   29880   27375   23953   23962   30076   27376   23985   23986
SOLID /   148127      41                        
                   97743   97723   97720   97744   29880   27375   23953   23962
SOLID /   148128      41                        
                   94421   31434   31806   32290   45294   27080   32891   45317
SOLID /   148129      41                        
                   32289   32537   95315   94421   45290   28370   45287   45294
SOLID /   148130      41                        
                   33157   94705   28968   28959   33158   94708   28978   28969
SOLID /   148131      41                        
                   33156   94702   28954   28945   33157   94705   28968   28959
SOLID /   148132      41                        
                   33154   94696   28917   28908   33156   94702   28954   28945
SOLID /   148133      41                        
                   23872   95107   24817   23871   23971   95110   24823   23950
SOLID /   148134      41                        
                   33152   94691   28903   28885   33154   94696   28917   28908
SOLID /   148135      41                        
                   98050   98049   97877   97906   33152   94691   28903   28885
SOLID /   148136      41                        
                   31433   31727   29640   44891   94570   44896   32851   95368
SOLID /   148137      41                        
                   44891   29640   27985   31072   95368   32851   94160   28732
SOLID /   148138      41                        
                   27871   31912   31936   27870   27907   31995   31996   27877
SOLID /   148139      41                        
                   27862   31907   31908   27861   27871   31912   31936   27870
SOLID /   148140      41                        
                   27859   31894   31897   27850   27862   31907   31908   27861
SOLID /   148141      41                        
                   23836   95104   24811   23819   23872   95107   24817   23871
SOLID /   148142      41                        
                   97933   97937   97949   97948   23836   95104   24811   23819
SOLID /   148143      41                        
                   27848   31877   31878   27847   27859   31894   31897   27850
SOLID /   148144      41                        
                   97691   97692   97690   97686   27848   31877   31878   27847
SOLID /   148145      41                        
                   31434   30657   32152   31806   27080   33194   45002   32891
SOLID /   148146      41                        
                   30657   31433   44891   32152   33194   94570   95368   45002
SOLID /   148147      41                        
                   27093   24013   27070   27092   27099   24058   27072   27094
SOLID /   148148      41                        
                   27055   24001   27060   27030   27093   24013   27070   27092
SOLID /   148149      41                        
                   27025   23995   27043   27003   27055   24001   27060   27030
SOLID /   148150      41                        
                   31806   32152   30919   21257   32891   45002   28095   26406
SOLID /   148151      41                        
                   32152   44891   31072   30919   45002   95368   28732   28095
SOLID /   148152      41                        
                   26969   23963   27041   26968   27025   23995   27043   27003
SOLID /   148153      41                        
                   97731   97745   97772   97773   26969   23963   27041   26968
SOLID /   148154      41                        
                   31728   95282   31726   31818   44899   44841   44842   26722
SOLID /   148155      41                        
                   31818   31726   31727   31433   26722   44842   44896   94570
SOLID /   148156      41                        
                   21372   33149   95178   95179   21381   33150   95182   95183
SOLID /   148157      41                        
                   21362   33147   95174   95175   21372   33149   95178   95179
SOLID /   148158      41                        
                   21357   33146   95170   95171   21362   33147   95174   95175
SOLID /   148159      41                        
                   27247   31270   31271   27256   27257   31359   31362   27258
SOLID /   148160      41                        
                   27227   31085   31087   27246   27247   31270   31271   27256
SOLID /   148161      41                        
                   21343   33140   95166   95167   21357   33146   95170   95171
SOLID /   148162      41                        
                   98029   98030   97952   98016   21343   33140   95166   95167
SOLID /   148163      41                        
                   30657   31468   31728   31818   33194   33129   44899   26722
SOLID /   148164      41                        
                   21286   28633   28573   28572   21296   28645   94623   24457
SOLID /   148165      41                        
                   21283   28504   27180   94502   21286   28633   28573   28572
SOLID /   148166      41                        
                   21278   28444   27811   27820   21283   28504   27180   94502
SOLID /   148167      41                        
                   27217   30877   31081   27226   27227   31085   31087   27246
SOLID /   148168      41                        
                   27215   30869   30870   27216   27217   30877   31081   27226
SOLID /   148169      41                        
                   21269   28375   94317   94318   21278   28444   27811   27820
SOLID /   148170      41                        
                   97752   97753   97716   97737   21269   28375   94317   94318
SOLID /   148171      41                        
                   30657   31434   31467   31468   33194   27080   94229   33129
SOLID /   148172      41                        
                   95461   95462   21421   23770   95439   95460   95355   32289
SOLID /   148173      41                        
                   27382   31698   29704   24011   27387   31700   29725   24048
SOLID /   148174      41                        
                   27381   31687   29628   23997   27382   31698   29704   24011
SOLID /   148175      41                        
                   27376   31676   29609   23985   27381   31687   29628   23997
SOLID /   148176      41                        
                   98565   98740   98741   98560   27215   30869   30870   27216
SOLID /   148177      41                        
                   21415   21418   94264   94313   21423   21426   94269   94315
SOLID /   148178      41                        
                   27375   31674   29600   23953   27376   31676   29609   23985
SOLID /   148179      41                        
                   97723   97724   97722   97720   27375   31674   29600   23953
SOLID /   148180      41                        
                   23770   21421   94159   30201   32289   95355   32861   32537
SOLID /   148181      41                        
                   21251   21252   95073   29698   21257   95438   32290   31806
SOLID /   148182      41                        
                   33074   33130   30884   28278   33087   33137   30885   28284
SOLID /   148183      41                        
                   33073   33091   30878   28276   33074   33130   30884   28278
SOLID /   148184      41                        
                   33072   33090   30798   28215   33073   33091   30878   28276
SOLID /   148185      41                        
                   21252   95461   23770   95073   95438   95439   32289   32290
SOLID /   148186      41                        
                   21411   21413   94236   94309   21415   21418   94264   94313
SOLID /   148187      41                        
                   33071   33089   30795   28186   33072   33090   30798   28215
SOLID /   148188      41                        
                   98024   98025   97977   98011   33071   33089   30795   28186
SOLID /   148189      41                        
                   33107   28345   28342   23722   95315   31467   31434   94421
SOLID /   148190      41                        
                   23722   28342   29698   95073   94421   31434   31806   32290
SOLID /   148191      41                        
                   87092   94587   29464   32948   28015   94589   45448   32950
SOLID /   148192      41                        
                   30068   94579   94289   32934   87092   94587   29464   32948
SOLID /   148193      41                        
                   94485   94577   23630   32932   30068   94579   94289   32934
SOLID /   148194      41                        
                   23770   30201   33107   23722   32289   32537   95315   94421
SOLID /   148195      41                        
                   27156   27167   27166   27157   27168   27179   27178   27169
SOLID /   148196      41                        
                   94654   94575   94327   32930   94485   94577   23630   32932
SOLID /   148197      41                        
                   97993   97994   97991   97987   94654   94575   94327   32930
SOLID /   148198      41                        
                   27412   28738   95072   29808   31433   31727   29640   44891
SOLID /   148199      41                        
                   26452   33074   28278   28279   26455   33087   28284   28285
SOLID /   148200      41                        
                   26441   33073   28276   28277   26452   33074   28278   28279
SOLID /   148201      41                        
                   26430   33072   28215   28242   26441   33073   28276   28277
SOLID /   148202      41                        
                   27144   27151   27150   27145   27156   27167   27166   27157
SOLID /   148203      41                        
                   27132   27143   27142   27133   27144   27151   27150   27145
SOLID /   148204      41                        
                   26419   33071   28186   28210   26430   33072   28215   28242
SOLID /   148205      41                        
                   98023   98024   98011   97999   26419   33071   28186   28210
SOLID /   148206      41                        
                   29808   95072   30631   30654   44891   29640   27985   31072
SOLID /   148207      41                        
                   28342   28096   29140   29698   31434   30657   32152   31806
SOLID /   148208      41                        
                   29662   27156   27157   29580   29692   27168   27169   29681
SOLID /   148209      41                        
                   29563   27144   27145   29526   29662   27156   27157   29580
SOLID /   148210      41                        
                   29475   27132   27133   29452   29563   27144   27145   29526
SOLID /   148211      41                        
                   27120   27131   27130   27121   27132   27143   27142   27133
SOLID /   148212      41                        
                   98732   98733   98581   98569   27120   27131   27130   27121
SOLID /   148213      41                        
                   29406   27120   27121   29405   29475   27132   27133   29452
SOLID /   148214      41                        
                   98731   98732   98569   98571   29406   27120   27121   29405
SOLID /   148215      41                        
                   28096   27412   29808   29140   30657   31433   44891   32152
SOLID /   148216      41                        
                   29698   29140   24784   21251   31806   32152   30919   21257
SOLID /   148217      41                        
                   24324   45230   94330   26852   24325   29104   24028   26861
SOLID /   148218      41                        
                   24319   94419   94414   26841   24324   45230   94330   26852
SOLID /   148219      41                        
                   24318   94377   94378   26803   24319   94419   94414   26841
SOLID /   148220      41                        
                   29140   29808   30654   24784   32152   44891   31072   30919
SOLID /   148221      41                        
                   28745   29261   28735   28774   31728   95282   31726   31818
SOLID /   148222      41                        
                   24317   27437   27430   26800   24318   94377   94378   26803
SOLID /   148223      41                        
                   98588   98590   98591   98589   24317   27437   27430   26800
SOLID /   148224      41                        
                   28774   28735   28738   27412   31818   31726   31727   31433
SOLID /   148225      41                        
                   28096   27438   28745   28774   30657   31468   31728   31818
SOLID /   148226      41                        
                   29485   27577   31110   29478   29497   27589   31112   29496
SOLID /   148227      41                        
                   29477   27562   31108   29461   29485   27577   31110   29478
SOLID /   148228      41                        
                   29460   27553   31103   29459   29477   27562   31108   29461
SOLID /   148229      41                        
                   27061   27070   24013   24010   27071   27072   24058   24018
SOLID /   148230      41                        
                   27052   27060   24001   23996   27061   27070   24013   24010
SOLID /   148231      41                        
                   29455   27548   31101   29454   29460   27553   31103   29459
SOLID /   148232      41                        
                   98592   98620   98619   98593   29455   27548   31101   29454
SOLID /   148233      41                        
                   28096   28342   28345   27438   30657   31434   31467   31468
SOLID /   148234      41                        
                   32264   45241   95398   95399   32265   45283   95401   95402
SOLID /   148235      41                        
                   32263   45181   95395   95396   32264   45241   95398   95399
SOLID /   148236      41                        
                   32261   45172   95392   95393   32263   45181   95395   95396
SOLID /   148237      41                        
                   27042   27043   23995   23964   27052   27060   24001   23996
SOLID /   148238      41                        
                   27040   27041   23963   23952   27042   27043   23995   23964
SOLID /   148239      41                        
                   32260   45126   95389   95390   32261   45172   95392   95393
SOLID /   148240      41                        
                   98653   98654   98652   98648   32260   45126   95389   95390
SOLID /   148241      41                        
                   23802   23803   94596   33255   95461   95462   21421   23770
SOLID /   148242      41                        
                   33255   94596   28137   33214   23770   21421   94159   30201
SOLID /   148243      41                        
                   23796   31212   45076   27429   23802   26464   45078   27450
SOLID /   148244      41                        
                   23779   29645   45043   27424   23796   31212   45076   27429
SOLID /   148245      41                        
                   23773   94633   45042   27423   23779   29645   45043   27424
SOLID /   148246      41                        
                   97771   97772   97745   97719   27040   27041   23963   23952
SOLID /   148247      41                        
                   23748   27450   27100   26539   21251   21252   95073   29698
SOLID /   148248      41                        
                   23771   28921   45041   27422   23773   94633   45042   27423
SOLID /   148249      41                        
                   98660   98649   98650   98659   23771   28921   45041   27422
SOLID /   148250      41                        
                   27450   23802   33255   27100   21252   95461   23770   95073
SOLID /   148251      41                        
                   33213   24214   24213   94710   33107   28345   28342   23722
SOLID /   148252      41                        
                   28291   24010   24011   29704   28297   24018   24048   29725
SOLID /   148253      41                        
                   28258   23996   23997   29628   28291   24010   24011   29704
SOLID /   148254      41                        
                   28252   23964   23985   29609   28258   23996   23997   29628
SOLID /   148255      41                        
                   94710   24213   26539   27100   23722   28342   29698   95073
SOLID /   148256      41                        
                   94503   94542   27013   94499   94507   94550   27022   94506
SOLID /   148257      41                        
                   28250   23952   23953   29600   28252   23964   23985   29609
SOLID /   148258      41                        
                   97721   97719   97720   97722   28250   23952   23953   29600
SOLID /   148259      41                        
                   33255   33214   33213   94710   23770   30201   33107   23722
SOLID /   148260      41                        
                   29301   29288   32493   32492   29310   29304   32495   32494
SOLID /   148261      41                        
                   29274   29257   32491   32486   29301   29288   32493   32492
SOLID /   148262      41                        
                   29225   29224   32485   32484   29274   29257   32491   32486
SOLID /   148263      41                        
                   94496   94532   27012   94495   94503   94542   27013   94499
SOLID /   148264      41                        
                   94484   94528   27011   94483   94496   94532   27012   94495
SOLID /   148265      41                        
                   29218   29202   32483   32468   29225   29224   32485   32484
SOLID /   148266      41                        
                   97848   97847   97838   97836   29218   29202   32483   32468
SOLID /   148267      41                        
                   24212   24604   27109   94546   27412   28738   95072   29808
SOLID /   148268      41                        
                   94546   27109   24676   24697   29808   95072   30631   30654
SOLID /   148269      41                        
                   32535   30634   33067   32532   32966   30637   33068   32965
SOLID /   148270      41                        
                   94615   30627   33030   94616   32535   30634   33067   32532
SOLID /   148271      41                        
                   32037   30599   33029   94391   94615   30627   33030   94616
SOLID /   148272      41                        
                   94480   94521   27004   94479   94484   94528   27011   94483
SOLID /   148273      41                        
                   97891   97892   97875   97876   94480   94521   27004   94479
SOLID /   148274      41                        
                   31976   30595   33022   31254   32037   30599   33029   94391
SOLID /   148275      41                        
                   97725   97777   97776   97726   31976   30595   33022   31254
SOLID /   148276      41                        
                   24213   45507   33109   26539   28342   28096   29140   29698
SOLID /   148277      41                        
                   45507   24212   94546   33109   28096   27412   29808   29140
SOLID /   148278      41                        
                   26477   31504   27631   27228   26514   28411   32014   94549
SOLID /   148279      41                        
                   26467   26610   94714   23714   26477   31504   27631   27228
SOLID /   148280      41                        
                   26405   44953   94709   32246   26467   26610   94714   23714
SOLID /   148281      41                        
                   26539   33109   23749   23748   29698   29140   24784   21251
SOLID /   148282      41                        
                   21405   21408   94218   94307   21411   21413   94236   94309
SOLID /   148283      41                        
                   26395   31605   94413   94591   26405   44953   94709   32246
SOLID /   148284      41                        
                   98280   98279   98020   97959   26395   31605   94413   94591
SOLID /   148285      41                        
                   33109   94546   24697   23749   29140   29808   30654   24784
SOLID /   148286      41                        
                   24609   26368   24601   24181   28745   29261   28735   28774
SOLID /   148287      41                        
                   24481   24484   33018   30394   24532   24537   33019   30398
SOLID /   148288      41                        
                   24379   24384   33017   30387   24481   24484   33018   30394
SOLID /   148289      41                        
                   24367   24376   33014   30349   24379   24384   33017   30387
SOLID /   148290      41                        
                   24181   24601   24604   24212   28774   28735   28738   27412
SOLID /   148291      41                        
                   26946   26957   26956   26947   26970   26981   26980   26971
SOLID /   148292      41                        
                   24331   24336   33013   30342   24367   24376   33014   30349
SOLID /   148293      41                        
                   97886   97889   97890   97888   24331   24336   33013   30342
SOLID /   148294      41                        
                   45507   94135   24609   24181   28096   27438   28745   28774
SOLID /   148295      41                        
                   21292   31802   45144   21540   94387   31805   45449   94302
SOLID /   148296      41                        
                   24531   31801   21539   23970   21292   31802   45144   21540
SOLID /   148297      41                        
                   44949   31758   26905   24793   24531   31801   21539   23970
SOLID /   148298      41                        
                   26934   26945   26944   26935   26946   26957   26956   26947
SOLID /   148299      41                        
                   26922   26933   26932   26923   26934   26945   26944   26935
SOLID /   148300      41                        
                   94407   31757   24798   94214   44949   31758   26905   24793
SOLID /   148301      41                        
                   98278   98277   97990   97988   94407   31757   24798   94214
SOLID /   148302      41                        
                   45507   24213   24214   94135   28096   28342   28345   27438
SOLID /   148303      41                        
                   26464   24355   45508   26383   23802   23803   94596   33255
SOLID /   148304      41                        
                   29857   29566   29567   26851   29862   29672   29680   26854
SOLID /   148305      41                        
                   29850   29476   29523   26813   29857   29566   29567   26851
SOLID /   148306      41                        
                   29842   29409   29412   26802   29850   29476   29523   26813
SOLID /   148307      41                        
                   26896   26899   26898   26897   26922   26933   26932   26923
SOLID /   148308      41                        
                   98751   98752   98594   98625   26896   26899   26898   26897
SOLID /   148309      41                        
                   29834   29395   29396   26791   29842   29409   29412   26802
SOLID /   148310      41                        
                   98729   98730   98567   98621   29834   29395   29396   26791
SOLID /   148311      41                        
                   26383   45508   23940   23721   33255   94596   28137   33214
SOLID /   148312      41                        
                   45243   45078   94475   95074   23748   27450   27100   26539
SOLID /   148313      41                        
                   24484   31627   27013   33018   24537   31630   27022   33019
SOLID /   148314      41                        
                   24384   31626   27012   33017   24484   31627   27013   33018
SOLID /   148315      41                        
                   24376   31623   27011   33014   24384   31626   27012   33017
SOLID /   148316      41                        
                   45078   26464   26383   94475   27450   23802   33255   27100
SOLID /   148317      41                        
                   21449   29813   44801   27888   33213   24214   24213   94710
SOLID /   148318      41                        
                   24336   31622   27004   33013   24376   31623   27011   33014
SOLID /   148319      41                        
                   97889   97873   97875   97890   24336   31622   27004   33013
SOLID /   148320      41                        
                   27888   44801   95074   94475   94710   24213   26539   27100
SOLID /   148321      41                        
                   26383   23721   21449   27888   33255   33214   33213   94710
SOLID /   148322      41                        
                   26527   95133   95134   32948   26551   95137   95138   32950
SOLID /   148323      41                        
                   26524   95129   95130   32934   26527   95133   95134   32948
SOLID /   148324      41                        
                   26502   95125   95126   32932   26524   95129   95130   32934
SOLID /   148325      41                        
                   26884   28926   94468   94400   26885   94466   28621   26641
SOLID /   148326      41                        
                   26875   26382   94171   94672   26884   28926   94468   94400
SOLID /   148327      41                        
                   26491   95121   95122   32930   26502   95125   95126   32932
SOLID /   148328      41                        
                   97986   97984   97985   97987   26491   95121   95122   32930
SOLID /   148329      41                        
                   28799   94486   32274   21371   24212   24604   27109   94546
SOLID /   148330      41                        
                   27167   32926   32665   27166   27179   32927   32669   27178
SOLID /   148331      41                        
                   27151   32922   32579   27150   27167   32926   32665   27166
SOLID /   148332      41                        
                   27143   32921   32577   27142   27151   32922   32579   27150
SOLID /   148333      41                        
                   26874   94227   29641   27683   26875   26382   94171   94672
SOLID /   148334      41                        
                   26873   94170   24029   94613   26874   94227   29641   27683
SOLID /   148335      41                        
                   27131   32918   32559   27130   27143   32921   32577   27142
SOLID /   148336      41                        
                   98733   98734   98552   98581   27131   32918   32559   27130
SOLID /   148337      41                        
                   21371   32274   27579   44889   94546   27109   24676   24697
SOLID /   148338      41                        
                   44801   29466   21266   95074   24213   45507   33109   26539
SOLID /   148339      41                        
                   32850   95212   95213   32392   32862   95215   95216   32393
SOLID /   148340      41                        
                   32849   95209   95210   32391   32850   95212   95213   32392
SOLID /   148341      41                        
                   32848   95206   95207   32354   32849   95209   95210   32391
SOLID /   148342      41                        
                   98723   98724   98604   98606   26873   94170   24029   94613
SOLID /   148343      41                        
                   29466   28799   21371   21266   45507   24212   94546   33109
SOLID /   148344      41                        
                   32847   95203   95204   32353   32848   95206   95207   32354
SOLID /   148345      41                        
                   98035   98036   97934   97932   32847   95203   95204   32353
SOLID /   148346      41                        
                   95074   21266   45244   45243   26539   33109   23749   23748
SOLID /   148347      41                        
                   21266   21371   44889   45244   33109   94546   24697   23749
SOLID /   148348      41                        
                   95213   95112   95113   24041   95216   95115   95116   24102
SOLID /   148349      41                        
                   95210   95109   95110   23971   95213   95112   95113   24041
SOLID /   148350      41                        
                   95207   95106   95107   23872   95210   95109   95110   23971
SOLID /   148351      41                        
                   33108   94494   94493   21337   24609   26368   24601   24181
SOLID /   148352      41                        
                   26842   24324   26852   26851   26853   24325   26861   26854
SOLID /   148353      41                        
                   95204   95103   95104   23836   95207   95106   95107   23872
SOLID /   148354      41                        
                   97934   97938   97937   97933   95204   95103   95104   23836
SOLID /   148355      41                        
                   21337   94493   94486   28799   24181   24601   24604   24212
SOLID /   148356      41                        
                   29466   45391   33108   21337   45507   94135   24609   24181
SOLID /   148357      41                        
                   28873   24829   95113   95111   28878   26356   95116   95114
SOLID /   148358      41                        
                   28872   24823   95110   95108   28873   24829   95113   95111
SOLID /   148359      41                        
                   28867   24817   95107   95105   28872   24823   95110   95108
SOLID /   148360      41                        
                   26812   24319   26841   26813   26842   24324   26852   26851
SOLID /   148361      41                        
                   26801   24318   26803   26802   26812   24319   26841   26813
SOLID /   148362      41                        
                   28864   24811   95104   95102   28867   24817   95107   95105
SOLID /   148363      41                        
                   97950   97949   97937   97935   28864   24811   95104   95102
SOLID /   148364      41                        
                   29466   44801   29813   45391   45507   24213   24214   94135
SOLID /   148365      41                        
                   21212   21229   27157   27166   21248   21250   27169   27178
SOLID /   148366      41                        
                   94721   21210   27145   27150   21212   21229   27157   27166
SOLID /   148367      41                        
                   94719   94720   27133   27142   94721   21210   27145   27150
SOLID /   148368      41                        
                   26790   24317   26800   26791   26801   24318   26803   26802
SOLID /   148369      41                        
                   21397   21399   94201   94303   21405   21408   94218   94307
SOLID /   148370      41                        
                   94712   94718   27121   27130   94719   94720   27133   27142
SOLID /   148371      41                        
                   98582   98568   98569   98581   94712   94718   27121   27130
SOLID /   148372      41                        
                   26465   24253   28020   95464   26464   24355   45508   26383
SOLID /   148373      41                        
                   95464   28020   24134   32753   26383   45508   23940   23721
SOLID /   148374      41                        
                   29047   94410   24324   26842   29050   94416   24325   26853
SOLID /   148375      41                        
                   29044   94404   24319   26812   29047   94410   24324   26842
SOLID /   148376      41                        
                   29041   94395   24318   26801   29044   94404   24319   26812
SOLID /   148377      41                        
                   98622   98588   98589   98621   26790   24317   26800   26791
SOLID /   148378      41                        
                   45283   95401   95441   95387   45243   45078   94475   95074
SOLID /   148379      41                        
                   29038   94385   24317   26790   29041   94395   24318   26801
SOLID /   148380      41                        
                   98623   98600   98588   98622   29038   94385   24317   26790
SOLID /   148381      41                        
                   95401   26465   95464   95441   45078   26464   26383   94475
SOLID /   148382      41                        
                   94228   95281   95301   95465   21449   29813   44801   27888
SOLID /   148383      41                        
                   94705   24459   24481   28968   94708   24496   24532   28978
SOLID /   148384      41                        
                   94702   24378   24379   28954   94705   24459   24481   28968
SOLID /   148385      41                        
                   94696   24366   24367   28917   94702   24378   24379   28954
SOLID /   148386      41                        
                   95465   95301   95387   95441   27888   44801   95074   94475
SOLID /   148387      41                        
                   26736   26747   26746   26737   26748   26755   26754   26749
SOLID /   148388      41                        
                   94691   24309   24331   28903   94696   24366   24367   28917
SOLID /   148389      41                        
                   98049   98048   97886   97877   94691   24309   24331   28903
SOLID /   148390      41                        
                   95464   32753   94228   95465   26383   23721   21449   27888
SOLID /   148391      41                        
                   24487   24663   31627   24484   24570   24673   31630   24537
SOLID /   148392      41                        
                   24458   24640   31626   24384   24487   24663   31627   24484
SOLID /   148393      41                        
                   24377   24630   31623   24376   24458   24640   31626   24384
SOLID /   148394      41                        
                   26710   26713   26712   26711   26736   26747   26746   26737
SOLID /   148395      41                        
                   26698   26701   26700   26699   26710   26713   26712   26711
SOLID /   148396      41                        
                   24365   24618   31622   24336   24377   24630   31623   24376
SOLID /   148397      41                        
                   98047   98046   97873   97889   24365   24618   31622   24336
SOLID /   148398      41                        
                   24364   26814   95404   95346   28799   94486   32274   21371
SOLID /   148399      41                        
                   95346   95404   32242   28405   21371   32274   27579   44889
SOLID /   148400      41                        
                   32908   94676   27637   28828   32909   94678   27693   28834
SOLID /   148401      41                        
                   32888   94670   27587   28789   32908   94676   27637   28828
SOLID /   148402      41                        
                   32864   94668   27538   28783   32888   94670   27587   28789
SOLID /   148403      41                        
                   26686   26689   26688   26687   26698   26701   26700   26699
SOLID /   148404      41                        
                   98614   98615   98610   98612   26686   26689   26688   26687
SOLID /   148405      41                        
                   32863   94666   27496   28777   32864   94668   27538   28783
SOLID /   148406      41                        
                   97925   97854   97842   97896   32863   94666   27496   28777
SOLID /   148407      41                        
                   95301   95280   95314   95387   44801   29466   21266   95074
SOLID /   148408      41                        
                   95280   24364   95346   95314   29466   28799   21371   21266
SOLID /   148409      41                        
                   24829   28873   95236   32043   26356   28878   95240   32150
SOLID /   148410      41                        
                   24823   28872   95232   32042   24829   28873   95236   32043
SOLID /   148411      41                        
                   24817   28867   95228   32041   24823   28872   95232   32042
SOLID /   148412      41                        
                   95387   95314   45245   45283   95074   21266   45244   45243
SOLID /   148413      41                        
                   95314   95346   28405   45245   21266   21371   44889   45244
SOLID /   148414      41                        
                   24811   28864   95224   31992   24817   28867   95228   32041
SOLID /   148415      41                        
                   97949   97950   97944   97946   24811   28864   95224   31992
SOLID /   148416      41                        
                   21454   95316   26886   29804   33108   94494   94493   21337
SOLID /   148417      41                        
                   29804   26886   26814   24364   21337   94493   94486   28799
SOLID /   148418      41                        
                   31993   29029   24544   24547   32007   29139   24574   24577
SOLID /   148419      41                        
                   31911   28942   24529   24530   31993   29029   24544   24547
SOLID /   148420      41                        
                   31898   28930   24511   24514   31911   28942   24529   24530
SOLID /   148421      41                        
                   29029   29020   94138   24544   29139   29120   94140   24574
SOLID /   148422      41                        
                   97970   97969   97957   97955   21397   21399   94201   94303
SOLID /   148423      41                        
                   31893   28825   24499   24506   31898   28930   24511   24514
SOLID /   148424      41                        
                   97693   97696   97697   97688   31893   28825   24499   24506
SOLID /   148425      41                        
                   95280   95279   21454   29804   29466   45391   33108   21337
SOLID /   148426      41                        
                   29433   32850   32392   29432   29436   32862   32393   29435
SOLID /   148427      41                        
                   29428   32849   32391   29427   29433   32850   32392   29432
SOLID /   148428      41                        
                   29425   32848   32354   29423   29428   32849   32391   29427
SOLID /   148429      41                        
                   28942   28933   94115   24529   29029   29020   94138   24544
SOLID /   148430      41                        
                   28930   28894   94113   24511   28942   28933   94115   24529
SOLID /   148431      41                        
                   29413   32847   32353   29370   29425   32848   32354   29423
SOLID /   148432      41                        
                   98034   98035   97932   97971   29413   32847   32353   29370
SOLID /   148433      41                        
                   95280   95301   95281   95279   29466   44801   29813   45391
SOLID /   148434      41                        
                   95403   27484   95243   95197   26465   24253   28020   95464
SOLID /   148435      41                        
                   32843   45457   45458   94449   32845   45466   45467   94452
SOLID /   148436      41                        
                   32842   45405   45406   94442   32843   45457   45458   94449
SOLID /   148437      41                        
                   32840   45394   45395   94438   32842   45405   45406   94442
SOLID /   148438      41                        
                   28825   28816   94111   24499   28930   28894   94113   24511
SOLID /   148439      41                        
                   97696   97676   97671   97697   28825   28816   94111   24499
SOLID /   148440      41                        
                   32839   45347   45348   94435   32840   45394   45395   94438
SOLID /   148441      41                        
                   97899   97900   97869   97870   32839   45347   45348   94435
SOLID /   148442      41                        
                   95197   95243   95218   95220   95464   28020   24134   32753
SOLID /   148443      41                        
                   32265   95402   95199   95141   45283   95401   95441   95387
SOLID /   148444      41                        
                   24487   32103   24662   24663   24570   32104   24670   24673
SOLID /   148445      41                        
                   24458   32101   24639   24640   24487   32103   24662   24663
SOLID /   148446      41                        
                   24377   32100   24625   24630   24458   32101   24639   24640
SOLID /   148447      41                        
                   95402   95403   95197   95199   95401   26465   95464   95441
SOLID /   148448      41                        
                   95185   27024   29807   95198   94228   95281   95301   95465
SOLID /   148449      41                        
                   24365   32098   24617   24618   24377   32100   24625   24630
SOLID /   148450      41                        
                   98047   98008   98003   98046   24365   32098   24617   24618
SOLID /   148451      41                        
                   95198   29807   95141   95199   95465   95301   95387   95441
SOLID /   148452      41                        
                   95197   95220   95185   95198   95464   32753   94228   95465
SOLID /   148453      41                        
                   94650   94651   94363   26737   94657   94658   94370   26749
SOLID /   148454      41                        
                   94643   94644   94359   26711   94650   94651   94363   26737
SOLID /   148455      41                        
                   94639   94640   94351   26699   94643   94644   94359   26711
SOLID /   148456      41                        
                   26621   26623   26622   24552   26632   26634   26633   24580
SOLID /   148457      41                        
                   26599   26609   26608   24538   26621   26623   26622   24552
SOLID /   148458      41                        
                   94631   94632   94346   26687   94639   94640   94351   26699
SOLID /   148459      41                        
                   98611   98607   98608   98612   94631   94632   94346   26687
SOLID /   148460      41                        
                   94350   94692   95142   95144   24364   26814   95404   95346
SOLID /   148461      41                        
                   94651   31408   94362   94363   94658   31410   94366   94370
SOLID /   148462      41                        
                   94644   31403   94354   94359   94651   31408   94362   94363
SOLID /   148463      41                        
                   94640   31401   94349   94351   94644   31403   94354   94359
SOLID /   148464      41                        
                   26596   26598   26597   24519   26599   26609   26608   24538
SOLID /   148465      41                        
                   26574   26584   26575   24507   26596   26598   26597   24519
SOLID /   148466      41                        
                   94632   31369   94345   94346   94640   31401   94349   94351
SOLID /   148467      41                        
                   98607   98705   98704   98608   94632   31369   94345   94346
SOLID /   148468      41                        
                   95144   95142   32241   24296   95346   95404   32242   28405
SOLID /   148469      41                        
                   29807   21475   95118   95141   95301   95280   95314   95387
SOLID /   148470      41                        
                   26747   29349   31110   26746   26755   29350   31112   26754
SOLID /   148471      41                        
                   26713   29343   31108   26712   26747   29349   31110   26746
SOLID /   148472      41                        
                   26701   29342   31103   26700   26713   29343   31108   26712
SOLID /   148473      41                        
                   97712   97713   97689   97687   26574   26584   26575   24507
SOLID /   148474      41                        
                   21475   94350   95144   95118   95280   24364   95346   95314
SOLID /   148475      41                        
                   26689   29336   31101   26688   26701   29342   31103   26700
SOLID /   148476      41                        
                   98615   98618   98619   98610   26689   29336   31101   26688
SOLID /   148477      41                        
                   95141   95118   24295   32265   95387   95314   45245   45283
SOLID /   148478      41                        
                   95118   95144   24296   24295   95314   95346   28405   45245
SOLID /   148479      41                        
                   26381   21244   30916   28030   26406   21257   30919   28095
SOLID /   148480      41                        
                   26380   21236   30915   27958   26381   21244   30916   28030
SOLID /   148481      41                        
                   26371   21224   30912   27898   26380   21236   30915   27958
SOLID /   148482      41                        
                   95100   95099   94685   95075   21454   95316   26886   29804
SOLID /   148483      41                        
                   95075   94685   94692   94350   29804   26886   26814   24364
SOLID /   148484      41                        
                   26370   21217   30911   27889   26371   21224   30912   27898
SOLID /   148485      41                        
                   98640   98639   98630   98628   26370   21217   30911   27889
SOLID /   148486      41                        
                   21475   94508   95100   95075   95280   95279   21454   29804
SOLID /   148487      41                        
                   32238   31522   31505   28402   32242   27579   44889   28405
SOLID /   148488      41                        
                   32234   27655   44991   28401   32238   31522   31505   28402
SOLID /   148489      41                        
                   32230   21527   94310   28400   32234   27655   44991   28401
SOLID /   148490      41                        
                   26526   26532   95133   26527   26550   26560   95137   26551
SOLID /   148491      41                        
                   26515   26525   95129   26524   26526   26532   95133   26527
SOLID /   148492      41                        
                   32202   30470   23863   28393   32230   21527   94310   28400
SOLID /   148493      41                        
                   98715   98716   98644   98646   32202   30470   23863   28393
SOLID /   148494      41                        
                   21475   29807   27024   94508   95280   95301   95281   95279
SOLID /   148495      41                        
                   21590   27499   45038   29500   95403   27484   95243   95197
SOLID /   148496      41                        
                   28323   32264   95399   21582   28324   32265   95402   21591
SOLID /   148497      41                        
                   28322   32263   95396   21568   28323   32264   95399   21582
SOLID /   148498      41                        
                   28315   32261   95393   21563   28322   32263   95396   21568
SOLID /   148499      41                        
                   26501   26503   95125   26502   26515   26525   95129   26524
SOLID /   148500      41                        
                   26490   26500   95121   26491   26501   26503   95125   26502
SOLID /   148501      41                        
                   28314   32260   95390   21557   28315   32261   95393   21563
SOLID /   148502      41                        
                   98698   98653   98648   98699   28314   32260   95390   21557
SOLID /   148503      41                        
                   29500   45038   27364   29356   95197   95243   95218   95220
SOLID /   148504      41                        
                   28324   21591   26983   30920   32265   95402   95199   95141
SOLID /   148505      41                        
                   28323   32792   44832   44803   28324   32852   44839   44833
SOLID /   148506      41                        
                   28322   32766   44789   33287   28323   32792   44832   44803
SOLID /   148507      41                        
                   28315   32762   33276   33272   28322   32766   44789   33287
SOLID /   148508      41                        
                   98276   98275   97984   97986   26490   26500   95121   26491
SOLID /   148509      41                        
                   21591   21590   29500   26983   95402   95403   95197   95199
SOLID /   148510      41                        
                   28314   32758   33270   33226   28315   32762   33276   33272
SOLID /   148511      41                        
                   98698   98675   98663   98697   28314   32758   33270   33226
SOLID /   148512      41                        
                   31125   30707   27266   29096   95185   27024   29807   95198
SOLID /   148513      41                        
                   29096   27266   30920   26983   95198   29807   95141   95199
SOLID /   148514      41                        
                   29779   32424   32481   21520   29780   32482   32504   21525
SOLID /   148515      41                        
                   29775   32422   32423   21516   29779   32424   32481   21520
SOLID /   148516      41                        
                   29769   32420   32421   21508   29775   32422   32423   21516
SOLID /   148517      41                        
                   29500   29356   31125   29096   95197   95220   95185   95198
SOLID /   148518      41                        
                   26442   26452   28279   26443   26453   26455   28285   26454
SOLID /   148519      41                        
                   29768   32326   32419   21490   29769   32420   32421   21508
SOLID /   148520      41                        
                   98678   98680   98681   98679   29768   32326   32419   21490
SOLID /   148521      41                        
                   24443   30888   28527   24789   94350   94692   95142   95144
SOLID /   148522      41                        
                   31912   27871   28570   26773   31995   27907   28590   26829
SOLID /   148523      41                        
                   31907   27862   28558   26725   31912   27871   28570   26773
SOLID /   148524      41                        
                   31894   27859   28554   26653   31907   27862   28558   26725
SOLID /   148525      41                        
                   26431   26441   28277   26440   26442   26452   28279   26443
SOLID /   148526      41                        
                   24789   28527   28387   44834   95144   95142   32241   24296
SOLID /   148527      41                        
                   31877   27848   28539   26620   31894   27859   28554   26653
SOLID /   148528      41                        
                   97692   97691   97679   97683   31877   27848   28539   26620
SOLID /   148529      41                        
                   27266   30658   21452   30920   29807   21475   95118   95141
SOLID /   148530      41                        
                   30658   24443   24789   21452   21475   94350   95144   95118
SOLID /   148531      41                        
                   94541   31705   28576   32431   94545   29011   29014   32437
SOLID /   148532      41                        
                   94531   44901   31706   32429   94541   31705   28576   32431
SOLID /   148533      41                        
                   94527   28094   31432   32401   94531   44901   31706   32429
SOLID /   148534      41                        
                   26428   26430   28242   26429   26431   26441   28277   26440
SOLID /   148535      41                        
                   26417   26419   28210   26418   26428   26430   28242   26429
SOLID /   148536      41                        
                   94520   28021   94262   32399   94527   28094   31432   32401
SOLID /   148537      41                        
                   97857   97858   97866   97865   94520   28021   94262   32399
SOLID /   148538      41                        
                   30920   21452   44833   28324   95141   95118   24295   32265
SOLID /   148539      41                        
                   21452   24789   44834   44833   95118   95144   24296   24295
SOLID /   148540      41                        
                   94423   31733   28701   94323   94595   31735   28713   94426
SOLID /   148541      41                        
                   94320   31731   28689   94333   94423   31733   28701   94323
SOLID /   148542      41                        
                   94586   31729   28675   94216   94320   31731   28689   94333
SOLID /   148543      41                        
                   98022   98023   97999   98001   26417   26419   28210   26418
SOLID /   148544      41                        
                   27772   21453   30892   21332   95100   95099   94685   95075
SOLID /   148545      41                        
                   45238   31719   28663   45237   94586   31729   28675   94216
SOLID /   148546      41                        
                   98583   98563   98558   98584   45238   31719   28663   45237
SOLID /   148547      41                        
                   21332   30892   30888   24443   95075   94685   94692   94350
SOLID /   148548      41                        
                   30658   30640   27772   21332   21475   94508   95100   95075
SOLID /   148549      41                        
                   32812   23941   24030   32814   32817   24040   24127   32818
SOLID /   148550      41                        
                   32801   94392   24180   32802   32812   23941   24030   32814
SOLID /   148551      41                        
                   32798   28165   23716   32799   32801   94392   24180   32802
SOLID /   148552      41                        
                   94361   26381   28030   27961   94365   26406   28095   28031
SOLID /   148553      41                        
                   32749   94231   23835   32796   32798   28165   23716   32799
SOLID /   148554      41                        
                   97775   97708   97672   97750   32749   94231   23835   32796
SOLID /   148555      41                        
                   30658   27266   30707   30640   21475   29807   27024   94508
SOLID /   148556      41                        
                   21592   31338   32746   33138   21590   27499   45038   29500
SOLID /   148557      41                        
                   31733   94423   21212   32580   31735   94595   21248   32666
SOLID /   148558      41                        
                   31731   94320   94721   32578   31733   94423   21212   32580
SOLID /   148559      41                        
                   31729   94586   94719   32560   31731   94320   94721   32578
SOLID /   148560      41                        
                   94353   26380   27958   27901   94361   26381   28030   27961
SOLID /   148561      41                        
                   94348   26371   27898   27892   94353   26380   27958   27901
SOLID /   148562      41                        
                   31719   45238   94712   32558   31729   94586   94719   32560
SOLID /   148563      41                        
                   98563   98583   98582   98551   31719   45238   94712   32558
SOLID /   148564      41                        
                   33138   32746   23923   24436   29500   45038   27364   29356
SOLID /   148565      41                        
                   32852   32795   27509   32670   28324   21591   26983   30920
SOLID /   148566      41                        
                   28516   32727   29485   28515   28522   32728   29497   28519
SOLID /   148567      41                        
                   28510   32724   29477   28507   28516   32727   29485   28515
SOLID /   148568      41                        
                   28488   32723   29460   28483   28510   32724   29477   28507
SOLID /   148569      41                        
                   94344   26370   27889   27822   94348   26371   27898   27892
SOLID /   148570      41                        
                   21363   21372   95179   21365   21374   21381   95183   21378
SOLID /   148571      41                        
                   28482   32704   29455   28477   28488   32723   29460   28483
SOLID /   148572      41                        
                   98753   98754   98592   98596   28482   32704   29455   28477
SOLID /   148573      41                        
                   32795   21592   33138   27509   21591   21590   29500   26983
SOLID /   148574      41                        
                   31753   32351   27451   21383   31125   30707   27266   29096
SOLID /   148575      41                        
                   32580   21212   27166   32665   32666   21248   27178   32669
SOLID /   148576      41                        
                   32578   94721   27150   32579   32580   21212   27166   32665
SOLID /   148577      41                        
                   32560   94719   27142   32577   32578   94721   27150   32579
SOLID /   148578      41                        
                   98703   98640   98628   98702   94344   26370   27889   27822
SOLID /   148579      41                        
                   21383   27451   32670   27509   29096   27266   30920   26983
SOLID /   148580      41                        
                   32558   94712   27130   32559   32560   94719   27142   32577
SOLID /   148581      41                        
                   98551   98582   98581   98552   32558   94712   27130   32559
SOLID /   148582      41                        
                   33138   24436   31753   21383   29500   29356   31125   29096
SOLID /   148583      41                        
                   29029   31993   26734   29026   29139   32007   26778   29128
SOLID /   148584      41                        
                   28942   31911   26662   28941   29029   31993   26734   29026
SOLID /   148585      41                        
                   28930   31898   26650   28927   28942   31911   26662   28941
SOLID /   148586      41                        
                   23808   27605   27508   32093   24443   30888   28527   24789
SOLID /   148587      41                        
                   23984   24829   32043   24826   24101   26356   32150   24832
SOLID /   148588      41                        
                   28825   31893   26586   28824   28930   31898   26650   28927
SOLID /   148589      41                        
                   97696   97693   97681   97695   28825   31893   26586   28824
SOLID /   148590      41                        
                   32093   27508   23691   44836   24789   28527   28387   44834
SOLID /   148591      41                        
                   27451   31463   32496   32670   27266   30658   21452   30920
SOLID /   148592      41                        
                   31993   31912   26773   26734   32007   31995   26829   26778
SOLID /   148593      41                        
                   31911   31907   26725   26662   31993   31912   26773   26734
SOLID /   148594      41                        
                   31898   31894   26653   26650   31911   31907   26725   26662
SOLID /   148595      41                        
                   23950   24823   32042   24820   23984   24829   32043   24826
SOLID /   148596      41                        
                   23871   24817   32041   24814   23950   24823   32042   24820
SOLID /   148597      41                        
                   31893   31877   26620   26586   31898   31894   26653   26650
SOLID /   148598      41                        
                   97693   97692   97683   97681   31893   31877   26620   26586
SOLID /   148599      41                        
                   31463   23808   32093   32496   30658   24443   24789   21452
SOLID /   148600      41                        
                   32670   32496   44839   32852   30920   21452   44833   28324
SOLID /   148601      41                        
                   94542   94503   31705   94541   94550   94507   29011   94545
SOLID /   148602      41                        
                   94532   94496   44901   94531   94542   94503   31705   94541
SOLID /   148603      41                        
                   94528   94484   28094   94527   94532   94496   44901   94531
SOLID /   148604      41                        
                   23819   24811   31992   24808   23871   24817   32041   24814
SOLID /   148605      41                        
                   97948   97949   97946   97942   23819   24811   31992   24808
SOLID /   148606      41                        
                   94521   94480   28021   94520   94528   94484   28094   94527
SOLID /   148607      41                        
                   97892   97891   97858   97857   94521   94480   28021   94520
SOLID /   148608      41                        
                   32496   32093   44836   44839   21452   24789   44834   44833
SOLID /   148609      41                        
                   27597   31366   32266   23754   27772   21453   30892   21332
SOLID /   148610      41                        
                   28191   29463   28573   27956   28198   94622   94623   27966
SOLID /   148611      41                        
                   28173   94440   27180   27955   28191   29463   28573   27956
SOLID /   148612      41                        
                   28166   94524   27811   27946   28173   94440   27180   27955
SOLID /   148613      41                        
                   23754   32266   27605   23808   21332   30892   30888   24443
SOLID /   148614      41                        
                   21358   21362   95175   21360   21363   21372   95179   21365
SOLID /   148615      41                        
                   28153   94624   94317   27945   28166   94524   27811   27946
SOLID /   148616      41                        
                   97717   97715   97716   97718   28153   94624   94317   27945
SOLID /   148617      41                        
                   31463   24220   27597   23754   30658   30640   27772   21332
SOLID /   148618      41                        
                   94503   94497   29008   31705   94507   94504   45396   29011
SOLID /   148619      41                        
                   94496   94487   28502   44901   94503   94497   29008   31705
SOLID /   148620      41                        
                   94484   94481   44940   28094   94496   94487   28502   44901
SOLID /   148621      41                        
                   31463   27451   32351   24220   30658   27266   30707   30640
SOLID /   148622      41                        
                   21237   23740   23747   24783   21251   23748   23749   24784
SOLID /   148623      41                        
                   94480   94477   94551   28021   94484   94481   44940   28094
SOLID /   148624      41                        
                   97891   97928   97927   97858   94480   94477   94551   28021
SOLID /   148625      41                        
                   28353   33211   31709   24151   21592   31338   32746   33138
SOLID /   148626      41                        
                   24151   31709   31702   21429   33138   32746   23923   24436
SOLID /   148627      41                        
                   32524   30395   94448   94471   32526   30400   94451   94472
SOLID /   148628      41                        
                   32522   30390   94441   94470   32524   30395   94448   94471
SOLID /   148629      41                        
                   32521   30350   94437   94469   32522   30390   94441   94470
SOLID /   148630      41                        
                   21230   23738   23739   24778   21237   23740   23747   24783
SOLID /   148631      41                        
                   21218   23728   23737   24775   21230   23738   23739   24778
SOLID /   148632      41                        
                   32520   30345   94434   94465   32521   30350   94437   94469
SOLID /   148633      41                        
                   97904   97895   97867   97903   32520   30345   94434   94465
SOLID /   148634      41                        
                   95345   95344   31717   33295   32852   32795   27509   32670
SOLID /   148635      41                        
                   95344   28353   24151   31717   32795   21592   33138   27509
SOLID /   148636      41                        
                   26773   28570   28111   26772   26829   28590   28124   26828
SOLID /   148637      41                        
                   26725   28558   28104   26724   26773   28570   28111   26772
SOLID /   148638      41                        
                   26653   28554   28081   26652   26725   28558   28104   26724
SOLID /   148639      41                        
                   21213   23704   23727   24763   21218   23728   23737   24775
SOLID /   148640      41                        
                   98638   98658   98657   98626   21213   23704   23727   24763
SOLID /   148641      41                        
                   26620   28539   28072   26611   26653   28554   28081   26652
SOLID /   148642      41                        
                   97683   97679   97680   97684   26620   28539   28072   26611
SOLID /   148643      41                        
                   31549   26478   27829   31754   31753   32351   27451   21383
SOLID /   148644      41                        
                   31754   27829   33295   31717   21383   27451   32670   27509
SOLID /   148645      41                        
                   30219   31647   28764   30218   30223   31648   28765   30222
SOLID /   148646      41                        
                   30209   31643   28759   30067   30219   31647   28764   30218
SOLID /   148647      41                        
                   30064   31642   28758   30063   30209   31643   28759   30067
SOLID /   148648      41                        
                   24151   21429   31549   31754   33138   24436   31753   21383
SOLID /   148649      41                        
                   30060   31641   28753   30059   30064   31642   28758   30063
SOLID /   148650      41                        
                   98283   98282   97965   97963   30060   31641   28753   30059
SOLID /   148651      41                        
                   32929   27259   31550   32334   23808   27605   27508   32093
SOLID /   148652      41                        
                   32334   31550   23683   95385   32093   27508   23691   44836
SOLID /   148653      41                        
                   32492   32493   31536   31537   32494   32495   31544   31546
SOLID /   148654      41                        
                   32486   32491   31499   31501   32492   32493   31536   31537
SOLID /   148655      41                        
                   32484   32485   31493   31495   32486   32491   31499   31501
SOLID /   148656      41                        
                   24736   24739   94617   94567   24742   24754   94620   94568
SOLID /   148657      41                        
                   24730   24735   94608   94566   24736   24739   94617   94567
SOLID /   148658      41                        
                   32468   32483   31474   31475   32484   32485   31493   31495
SOLID /   148659      41                        
                   97836   97838   97839   97837   32468   32483   31474   31475
SOLID /   148660      41                        
                   27829   32139   27598   33295   27451   31463   32496   32670
SOLID /   148661      41                        
                   32139   32929   32334   27598   31463   23808   32093   32496
SOLID /   148662      41                        
                   94677   24409   24412   27692   94679   24421   24424   27745
SOLID /   148663      41                        
                   94675   24397   24400   27636   94677   24409   24412   27692
SOLID /   148664      41                        
                   94669   24385   24390   27580   94675   24397   24400   27636
SOLID /   148665      41                        
                   24715   24727   94605   94565   24730   24735   94608   94566
SOLID /   148666      41                        
                   24709   24712   94599   94564   24715   24727   94605   94565
SOLID /   148667      41                        
                   94667   24337   24342   27529   94669   24385   24390   27580
SOLID /   148668      41                        
                   97855   97856   97840   97844   94667   24337   24342   27529
SOLID /   148669      41                        
                   33295   27598   95366   95345   32670   32496   44839   32852
SOLID /   148670      41                        
                   27598   32334   95385   95366   32496   32093   44836   44839
SOLID /   148671      41                        
                   32464   24736   94567   26735   32465   24742   94568   26821
SOLID /   148672      41                        
                   32463   24730   94566   26663   32464   24736   94567   26735
SOLID /   148673      41                        
                   32462   24715   94565   26651   32463   24730   94566   26663
SOLID /   148674      41                        
                   97702   97703   97665   97694   24709   24712   94599   94564
SOLID /   148675      41                        
                   32090   27828   27191   32699   27597   31366   32266   23754
SOLID /   148676      41                        
                   32461   24709   94564   26587   32462   24715   94565   26651
SOLID /   148677      41                        
                   97701   97702   97694   97682   32461   24709   94564   26587
SOLID /   148678      41                        
                   32699   27191   27259   32929   23754   32266   27605   23808
SOLID /   148679      41                        
                   32139   33332   32090   32699   31463   24220   27597   23754
SOLID /   148680      41                        
                   23893   94321   94322   23892   23905   94424   94425   23902
SOLID /   148681      41                        
                   23885   94585   94334   23884   23893   94321   94322   23892
SOLID /   148682      41                        
                   23853   45240   45314   23848   23885   94585   94334   23884
SOLID /   148683      41                        
                   24646   24664   24663   24662   24667   24685   24673   24670
SOLID /   148684      41                        
                   23841   45071   45234   23829   23853   45240   45314   23848
SOLID /   148685      41                        
                   98579   98580   98575   98577   23841   45071   45234   23829
SOLID /   148686      41                        
                   32139   27829   26478   33332   31463   27451   32351   24220
SOLID /   148687      41                        
                   33126   33125   24149   32821   28353   33211   31709   24151
SOLID /   148688      41                        
                   28833   32432   27730   32431   28837   32438   27731   32437
SOLID /   148689      41                        
                   28792   32430   27721   32429   28833   32432   27730   32431
SOLID /   148690      41                        
                   28786   32402   27720   32401   28792   32430   27721   32429
SOLID /   148691      41                        
                   24634   24645   24640   24639   24646   24664   24663   24662
SOLID /   148692      41                        
                   24622   24631   24630   24625   24634   24645   24640   24639
SOLID /   148693      41                        
                   28780   32400   27719   32399   28786   32402   27720   32401
SOLID /   148694      41                        
                   97897   97898   97872   97865   28780   32400   27719   32399
SOLID /   148695      41                        
                   32821   24149   26665   32910   24151   31709   31702   21429
SOLID /   148696      41                        
                   95342   95343   28056   26407   95345   95344   31717   33295
SOLID /   148697      41                        
                   31656   31657   31134   94337   31723   31724   31135   94338
SOLID /   148698      41                        
                   31639   31640   31131   94336   31656   31657   31134   94337
SOLID /   148699      41                        
                   31612   31613   31130   94335   31639   31640   31131   94336
SOLID /   148700      41                        
                   24595   24619   24618   24617   24622   24631   24630   24625
SOLID /   148701      41                        
                   98002   98045   98046   98003   24595   24619   24618   24617
SOLID /   148702      41                        
                   31533   31535   31127   94332   31612   31613   31130   94335
SOLID /   148703      41                        
                   98004   98006   98007   98005   31533   31535   31127   94332
SOLID /   148704      41                        
                   95343   33126   32821   28056   95344   28353   24151   31717
SOLID /   148705      41                        
                   33069   32846   21299   27023   31549   26478   27829   31754
SOLID /   148706      41                        
                   24041   24042   32392   95213   24102   24135   32393   95216
SOLID /   148707      41                        
                   23971   23976   32391   95210   24041   24042   32392   95213
SOLID /   148708      41                        
                   23872   23916   32354   95207   23971   23976   32391   95210
SOLID /   148709      41                        
                   27023   21299   26407   28056   31754   27829   33295   31717
SOLID /   148710      41                        
                   32821   32910   33069   27023   24151   21429   31549   31754
SOLID /   148711      41                        
                   23836   23865   32353   95204   23872   23916   32354   95207
SOLID /   148712      41                        
                   97933   97931   97932   97934   23836   23865   32353   95204
SOLID /   148713      41                        
                   27301   28216   28051   31435   32929   27259   31550   32334
SOLID /   148714      41                        
                   31358   29288   27685   31273   31431   29304   27744   31363
SOLID /   148715      41                        
                   31256   29257   27616   31088   31358   29288   27685   31273
SOLID /   148716      41                        
                   31084   29224   27540   31082   31256   29257   27616   31088
SOLID /   148717      41                        
                   24541   24552   24547   24544   24553   24580   24577   24574
SOLID /   148718      41                        
                   24520   24538   24530   24529   24541   24552   24547   24544
SOLID /   148719      41                        
                   30874   29202   27498   30873   31084   29224   27540   31082
SOLID /   148720      41                        
                   97846   97847   97845   97841   30874   29202   27498   30873
SOLID /   148721      41                        
                   31435   28051   27409   95386   32334   31550   23683   95385
SOLID /   148722      41                        
                   21299   32452   32951   26407   27829   32139   27598   33295
SOLID /   148723      41                        
                   94582   21436   94467   94329   94443   21444   28626   94456
SOLID /   148724      41                        
                   30072   21435   27810   94422   94582   21436   94467   94329
SOLID /   148725      41                        
                   30953   21422   26392   30952   30072   21435   27810   94422
SOLID /   148726      41                        
                   24508   24519   24514   24511   24520   24538   24530   24529
SOLID /   148727      41                        
                   24498   24507   24506   24499   24508   24519   24514   24511
SOLID /   148728      41                        
                   27091   21404   32276   21318   30953   21422   26392   30952
SOLID /   148729      41                        
                   98586   98617   98616   98587   27091   21404   32276   21318
SOLID /   148730      41                        
                   32452   27301   31435   32951   32139   32929   32334   27598
SOLID /   148731      41                        
                   26407   32951   95367   95342   33295   27598   95366   95345
SOLID /   148732      41                        
                   94501   32347   94329   94467   21434   32348   94456   28626
SOLID /   148733      41                        
                   27053   32344   94422   27810   94501   32347   94329   94467
SOLID /   148734      41                        
                   27081   32343   30952   26392   27053   32344   94422   27810
SOLID /   148735      41                        
                   97698   97687   97688   97697   24498   24507   24506   24499
SOLID /   148736      41                        
                   21349   21357   95171   21350   21358   21362   95175   21360
SOLID /   148737      41                        
                   33092   32342   21318   32276   27081   32343   30952   26392
SOLID /   148738      41                        
                   98725   98726   98587   98616   33092   32342   21318   32276
SOLID /   148739      41                        
                   32951   31435   95386   95367   27598   32334   95385   95366
SOLID /   148740      41                        
                   21298   32451   28219   32822   32090   27828   27191   32699
SOLID /   148741      41                        
                   26532   32330   95136   95133   26560   32332   95140   95137
SOLID /   148742      41                        
                   26525   32329   95132   95129   26532   32330   95136   95133
SOLID /   148743      41                        
                   26503   32327   95128   95125   26525   32329   95132   95129
SOLID /   148744      41                        
                   32822   28219   28216   27301   32699   27191   27259   32929
SOLID /   148745      41                        
                   21341   21343   95167   21342   21349   21357   95171   21350
SOLID /   148746      41                        
                   26500   32268   95124   95121   26503   32327   95128   95125
SOLID /   148747      41                        
                   98275   98274   98015   97984   26500   32268   95124   95121
SOLID /   148748      41                        
                   32452   27732   21298   32822   32139   33332   32090   32699
SOLID /   148749      41                        
                   32953   30401   94322   94323   45387   94172   94425   94426
SOLID /   148750      41                        
                   45095   45098   94334   94333   32953   30401   94322   94323
SOLID /   148751      41                        
                   94581   45313   45314   94216   45095   45098   94334   94333
SOLID /   148752      41                        
                   32452   21299   32846   27732   32139   27829   26478   33332
SOLID /   148753      41                        
                   95180   24471   21365   95179   95184   24472   21378   95183
SOLID /   148754      41                        
                   24205   27743   45234   45237   94581   45313   45314   94216
SOLID /   148755      41                        
                   98585   98574   98575   98584   24205   27743   45234   45237
SOLID /   148756      41                        
                   26538   94408   31322   31618   33126   33125   24149   32821
SOLID /   148757      41                        
                   31618   31322   27073   21430   32821   24149   26665   32910
SOLID /   148758      41                        
                   27709   27667   29567   29580   27710   27672   29680   29681
SOLID /   148759      41                        
                   27700   27666   29523   29526   27709   27667   29567   29580
SOLID /   148760      41                        
                   27699   27654   29412   29452   27700   27666   29523   29526
SOLID /   148761      41                        
                   95176   24466   21360   95175   95180   24471   21365   95179
SOLID /   148762      41                        
                   95172   24463   21350   95171   95176   24466   21360   95175
SOLID /   148763      41                        
                   27676   27649   29396   29405   27699   27654   29412   29452
SOLID /   148764      41                        
                   98570   98566   98567   98571   27676   27649   29396   29405
SOLID /   148765      41                        
                   27883   32754   28327   32497   95342   95343   28056   26407
SOLID /   148766      41                        
                   32754   26538   31618   28327   95343   33126   32821   28056
SOLID /   148767      41                        
                   29090   94405   94406   29478   29095   94411   94412   29496
SOLID /   148768      41                        
                   29089   94396   94397   29461   29090   94405   94406   29478
SOLID /   148769      41                        
                   29078   94390   94393   29459   29089   94396   94397   29461
SOLID /   148770      41                        
                   95168   24460   21342   95167   95172   24463   21350   95171
SOLID /   148771      41                        
                   98028   98029   98016   97981   21341   21343   95167   21342
SOLID /   148772      41                        
                   29077   94382   94383   29454   29078   94390   94393   29459
SOLID /   148773      41                        
                   98598   98599   98597   98593   29077   94382   94383   29454
SOLID /   148774      41                        
                   44773   44786   27673   26479   33069   32846   21299   27023
SOLID /   148775      41                        
                   26479   27673   32497   28327   27023   21299   26407   28056
SOLID /   148776      41                        
                   95435   95458   21238   95434   95439   95461   21252   95438
SOLID /   148777      41                        
                   95431   95455   21235   95430   95435   95458   21238   95434
SOLID /   148778      41                        
                   95427   95452   21222   95426   95431   95455   21235   95430
SOLID /   148779      41                        
                   98017   97980   97981   98016   95168   24460   21342   95167
SOLID /   148780      41                        
                   31618   21430   44773   26479   32821   32910   33069   27023
SOLID /   148781      41                        
                   95423   95449   21214   95422   95427   95452   21222   95426
SOLID /   148782      41                        
                   98636   98632   98633   98637   95423   95449   21214   95422
SOLID /   148783      41                        
                   26862   33020   26664   28057   27301   28216   28051   31435
SOLID /   148784      41                        
                   21244   26381   95433   95434   21257   26406   95437   95438
SOLID /   148785      41                        
                   21236   26380   95429   95430   21244   26381   95433   95434
SOLID /   148786      41                        
                   21224   26371   95425   95426   21236   26380   95429   95430
SOLID /   148787      41                        
                   28057   26664   21526   44999   31435   28051   27409   95386
SOLID /   148788      41                        
                   24409   24420   24419   24412   24421   24430   24429   24424
SOLID /   148789      41                        
                   21217   26370   95421   95422   21224   26371   95425   95426
SOLID /   148790      41                        
                   98639   98640   98635   98637   21217   26370   95421   95422
SOLID /   148791      41                        
                   27673   28392   33187   32497   21299   32452   32951   26407
SOLID /   148792      41                        
                   28392   26862   28057   33187   32452   27301   31435   32951
SOLID /   148793      41                        
                   32264   28323   44803   24280   32265   28324   44833   24295
SOLID /   148794      41                        
                   32263   28322   33287   24268   32264   28323   44803   24280
SOLID /   148795      41                        
                   32261   28315   33272   24262   32263   28322   33287   24268
SOLID /   148796      41                        
                   24397   24408   24407   24400   24409   24420   24419   24412
SOLID /   148797      41                        
                   24385   24396   24391   24390   24397   24408   24407   24400
SOLID /   148798      41                        
                   32260   28314   33226   24250   32261   28315   33272   24262
SOLID /   148799      41                        
                   98653   98698   98697   98641   32260   28314   33226   24250
SOLID /   148800      41                        
                   32497   33187   45000   27883   26407   32951   95367   95342
SOLID /   148801      41                        
                   33187   28057   44999   45000   32951   31435   95386   95367
SOLID /   148802      41                        
                   32236   32238   28402   24286   32241   32242   28405   24296
SOLID /   148803      41                        
                   32233   32234   28401   24271   32236   32238   28402   24286
SOLID /   148804      41                        
                   32229   32230   28400   24267   32233   32234   28401   24271
SOLID /   148805      41                        
                   24337   24346   24343   24342   24385   24396   24391   24390
SOLID /   148806      41                        
                   97856   98743   98742   97840   24337   24346   24343   24342
SOLID /   148807      41                        
                   32201   32202   28393   24261   32229   32230   28400   24267
SOLID /   148808      41                        
                   98714   98715   98646   98642   32201   32202   28393   24261
SOLID /   148809      41                        
                   32466   24060   31637   28136   21298   32451   28219   32822
SOLID /   148810      41                        
                   28136   31637   33020   26862   32822   28219   28216   27301
SOLID /   148811      41                        
                   30075   27472   95400   94717   24253   27484   95403   26465
SOLID /   148812      41                        
                   28180   27470   95397   31209   30075   27472   95400   94717
SOLID /   148813      41                        
                   94105   27460   95394   44825   28180   27470   95397   31209
SOLID /   148814      41                        
                   28392   28302   32466   28136   32452   27732   21298   32822
SOLID /   148815      41                        
                   45446   27458   95391   23809   94105   27460   95394   44825
SOLID /   148816      41                        
                   98771   98772   98647   98651   45446   27458   95391   23809
SOLID /   148817      41                        
                   28392   27673   44786   28302   32452   21299   32846   27732
SOLID /   148818      41                        
                   29371   94625   24297   23928   26538   94408   31322   31618
SOLID /   148819      41                        
                   27882   94355   32248   32424   29103   27742   32286   32482
SOLID /   148820      41                        
                   28267   45281   32247   32422   27882   94355   32248   32424
SOLID /   148821      41                        
                   24100   24598   32188   32420   28267   45281   32247   32422
SOLID /   148822      41                        
                   94410   94405   45230   24324   94416   94411   29104   24325
SOLID /   148823      41                        
                   94404   94396   94419   24319   94410   94405   45230   24324
SOLID /   148824      41                        
                   24349   32954   32172   32326   24100   24598   32188   32420
SOLID /   148825      41                        
                   98689   98688   98676   98680   24349   32954   32172   32326
SOLID /   148826      41                        
                   23928   24297   26761   26990   31618   31322   27073   21430
SOLID /   148827      41                        
                   31649   26585   28723   21530   27883   32754   28327   32497
SOLID /   148828      41                        
                   95310   32199   32481   95309   95312   32200   32504   95311
SOLID /   148829      41                        
                   95308   32192   32423   95307   95310   32199   32481   95309
SOLID /   148830      41                        
                   95306   32191   32421   95305   95308   32192   32423   95307
SOLID /   148831      41                        
                   94395   94390   94377   24318   94404   94396   94419   24319
SOLID /   148832      41                        
                   94385   94382   27437   24317   94395   94390   94377   24318
SOLID /   148833      41                        
                   95304   32189   32419   95303   95306   32191   32421   95305
SOLID /   148834      41                        
                   98706   98707   98681   98677   95304   32189   32419   95303
SOLID /   148835      41                        
                   26585   29371   23928   28723   32754   26538   31618   28327
SOLID /   148836      41                        
                   27918   28879   27912   27711   44773   44786   27673   26479
SOLID /   148837      41                        
                   95214   28489   31704   95112   95217   94388   94389   95115
SOLID /   148838      41                        
                   95211   94537   27280   95109   95214   28489   31704   95112
SOLID /   148839      41                        
                   95208   21225   45229   95106   95211   94537   27280   95109
SOLID /   148840      41                        
                   98600   98599   98590   98588   94385   94382   27437   24317
SOLID /   148841      41                        
                   27711   27912   21530   28723   26479   27673   32497   28327
SOLID /   148842      41                        
                   95205   27309   24125   95103   95208   21225   45229   95106
SOLID /   148843      41                        
                   98037   98038   97936   97938   95205   27309   24125   95103
SOLID /   148844      41                        
                   23928   26990   27918   27711   31618   21430   44773   26479
SOLID /   148845      41                        
                   32103   31715   31134   24662   32104   31716   31135   24670
SOLID /   148846      41                        
                   32101   31714   31131   24639   32103   31715   31134   24662
SOLID /   148847      41                        
                   32100   31713   31130   24625   32101   31714   31131   24639
SOLID /   148848      41                        
                   21388   24150   28722   28840   26862   33020   26664   28057
SOLID /   148849      41                        
                   28840   28722   21524   21525   28057   26664   21526   44999
SOLID /   148850      41                        
                   32098   31712   31127   24617   32100   31713   31130   24625
SOLID /   148851      41                        
                   98008   98009   98007   98003   32098   31712   31127   24617
SOLID /   148852      41                        
                   27912   28984   28224   21530   27673   28392   33187   32497
SOLID /   148853      41                        
                   28984   21388   28840   28224   28392   26862   28057   33187
SOLID /   148854      41                        
                   32069   32071   21588   21589   32072   32088   23642   23643
SOLID /   148855      41                        
                   32046   32068   21544   21550   32069   32071   21588   21589
SOLID /   148856      41                        
                   32044   32045   21502   21504   32046   32068   21544   21550
SOLID /   148857      41                        
                   24280   44803   44804   24286   24295   44833   44834   24296
SOLID /   148858      41                        
                   24268   33287   33288   24271   24280   44803   44804   24286
SOLID /   148859      41                        
                   32010   32013   21480   21481   32044   32045   21502   21504
SOLID /   148860      41                        
                   98553   98555   98556   98554   32010   32013   21480   21481
SOLID /   148861      41                        
                   21530   28224   29780   31649   32497   33187   45000   27883
SOLID /   148862      41                        
                   28224   28840   21525   29780   33187   28057   44999   45000
SOLID /   148863      41                        
                   29181   31601   32953   28702   29185   32961   45387   28714
SOLID /   148864      41                        
                   29177   94683   45095   28690   29181   31601   32953   28702
SOLID /   148865      41                        
                   29172   94584   94581   28678   29177   94683   45095   28690
SOLID /   148866      41                        
                   24262   33272   33274   24267   24268   33287   33288   24271
SOLID /   148867      41                        
                   24250   33226   33239   24261   24262   33272   33274   24267
SOLID /   148868      41                        
                   29155   28087   24205   28666   29172   94584   94581   28678
SOLID /   148869      41                        
                   98746   98747   98585   98557   29155   28087   24205   28666
SOLID /   148870      41                        
                   28597   27967   27913   28594   32466   24060   31637   28136
SOLID /   148871      41                        
                   28594   27913   24150   21388   28136   31637   33020   26862
SOLID /   148872      41                        
                   31912   31993   24547   31936   31995   32007   24577   31996
SOLID /   148873      41                        
                   31907   31911   24530   31908   31912   31993   24547   31936
SOLID /   148874      41                        
                   31894   31898   24514   31897   31907   31911   24530   31908
SOLID /   148875      41                        
                   98641   98697   98696   98642   24250   33226   33239   24261
SOLID /   148876      41                        
                   28984   28992   28597   28594   28392   28302   32466   28136
SOLID /   148877      41                        
                   31877   31893   24506   31878   31894   31898   24514   31897
SOLID /   148878      41                        
                   97692   97693   97688   97690   31877   31893   24506   31878
SOLID /   148879      41                        
                   28984   27912   28879   28992   28392   27673   44786   28302
SOLID /   148880      41                        
                   27799   21415   94313   27796   27809   21423   94315   27808
SOLID /   148881      41                        
                   27795   21411   94309   27790   27799   21415   94313   27796
SOLID /   148882      41                        
                   27789   21405   94307   27788   27795   21411   94309   27790
SOLID /   148883      41                        
                   94656   94663   23914   23629   29371   94625   24297   23928
SOLID /   148884      41                        
                   23629   23914   23922   29071   23928   24297   26761   26990
SOLID /   148885      41                        
                   27787   21397   94303   27778   27789   21405   94307   27788
SOLID /   148886      41                        
                   97973   97970   97955   97972   27787   21397   94303   27778
SOLID /   148887      41                        
                   29103   26640   21593   29186   31649   26585   28723   21530
SOLID /   148888      41                        
                   26640   94656   23629   21593   26585   29371   23928   28723
SOLID /   148889      41                        
                   24663   24664   28033   31627   24673   24685   28042   31630
SOLID /   148890      41                        
                   24640   24645   28002   31626   24663   24664   28033   31627
SOLID /   148891      41                        
                   24630   24631   27993   31623   24640   24645   28002   31626
SOLID /   148892      41                        
                   24238   29020   29023   94609   24247   29120   29127   94618
SOLID /   148893      41                        
                   24237   28933   28936   94606   24238   29020   29023   94609
SOLID /   148894      41                        
                   24618   24619   27973   31622   24630   24631   27993   31623
SOLID /   148895      41                        
                   98046   98045   97874   97873   24618   24619   27973   31622
SOLID /   148896      41                        
                   24585   29596   29597   21596   27918   28879   27912   27711
SOLID /   148897      41                        
                   21596   29597   29186   21593   27711   27912   21530   28723
SOLID /   148898      41                        
                   26527   45144   31802   26526   26551   45449   31805   26550
SOLID /   148899      41                        
                   26524   21539   31801   26515   26527   45144   31802   26526
SOLID /   148900      41                        
                   26502   26905   31758   26501   26524   21539   31801   26515
SOLID /   148901      41                        
                   24232   28894   28899   94600   24237   28933   28936   94606
SOLID /   148902      41                        
                   24231   28816   28819   94597   24232   28894   28899   94600
SOLID /   148903      41                        
                   26491   24798   31757   26490   26502   26905   31758   26501
SOLID /   148904      41                        
                   97986   97990   98277   98276   26491   24798   31757   26490
SOLID /   148905      41                        
                   23629   29071   24585   21596   23928   26990   27918   27711
SOLID /   148906      41                        
                   31733   31734   28696   28701   31735   31736   28708   28713
SOLID /   148907      41                        
                   31731   31732   28688   28689   31733   31734   28696   28701
SOLID /   148908      41                        
                   31729   31730   28674   28675   31731   31732   28688   28689
SOLID /   148909      41                        
                   97677   97676   97664   97668   24231   28816   28819   94597
SOLID /   148910      41                        
                   29501   29445   29189   29331   21388   24150   28722   28840
SOLID /   148911      41                        
                   31719   31720   28660   28663   31729   31730   28674   28675
SOLID /   148912      41                        
                   98563   98564   98562   98558   31719   31720   28660   28663
SOLID /   148913      41                        
                   29331   29189   32200   32504   28840   28722   21524   21525
SOLID /   148914      41                        
                   29597   29752   28135   29186   27912   28984   28224   21530
SOLID /   148915      41                        
                   27291   21286   21285   30551   27292   21296   21288   30590
SOLID /   148916      41                        
                   27279   21283   21281   30550   27291   21286   21285   30551
SOLID /   148917      41                        
                   27274   21278   21270   30547   27279   21283   21281   30550
SOLID /   148918      41                        
                   29752   29501   29331   28135   28984   21388   28840   28224
SOLID /   148919      41                        
                   24190   24195   23887   23892   24196   24199   23901   23902
SOLID /   148920      41                        
                   27273   21269   21268   30546   27274   21278   21270   30547
SOLID /   148921      41                        
                   97678   97752   97751   97673   27273   21269   21268   30546
SOLID /   148922      41                        
                   29186   28135   32482   29103   21530   28224   29780   31649
SOLID /   148923      41                        
                   28135   29331   32504   32482   28224   28840   21525   29780
SOLID /   148924      41                        
                   27328   31715   31616   27327   27411   31716   31617   27334
SOLID /   148925      41                        
                   27315   31714   31600   27290   27328   31715   31616   27327
SOLID /   148926      41                        
                   27245   31713   31599   27244   27315   31714   31600   27290
SOLID /   148927      41                        
                   24184   24189   23875   23884   24190   24195   23887   23892
SOLID /   148928      41                        
                   21317   21326   28638   28639   21327   21331   28648   28653
SOLID /   148929      41                        
                   27205   31712   31556   27204   27245   31713   31599   27244
SOLID /   148930      41                        
                   98010   98009   98000   97998   27205   31712   31556   27204
SOLID /   148931      41                        
                   29444   28860   24475   29439   28597   27967   27913   28594
SOLID /   148932      41                        
                   29439   24475   29445   29501   28594   27913   24150   21388
SOLID /   148933      41                        
                   28191   28192   31699   31698   28198   28201   31701   31700
SOLID /   148934      41                        
                   28173   28174   31688   31687   28191   28192   31699   31698
SOLID /   148935      41                        
                   28166   28167   31686   31676   28173   28174   31688   31687
SOLID /   148936      41                        
                   24169   24178   23847   23848   24184   24189   23875   23884
SOLID /   148937      41                        
                   21315   21316   28549   28582   21317   21326   28638   28639
SOLID /   148938      41                        
                   28153   28154   31675   31674   28166   28167   31686   31676
SOLID /   148939      41                        
                   97717   97759   97760   97724   28153   28154   31675   31674
SOLID /   148940      41                        
                   29752   29753   29444   29439   28984   28992   28597   28594
SOLID /   148941      41                        
                   26904   28764   31647   26476   94106   28765   31648   26513
SOLID /   148942      41                        
                   94104   28759   31643   26466   26904   28764   31647   26476
SOLID /   148943      41                        
                   94490   28758   31642   26404   94104   28759   31643   26466
SOLID /   148944      41                        
                   24165   24166   23824   23829   24169   24178   23847   23848
SOLID /   148945      41                        
                   98576   98572   98573   98577   24165   24166   23824   23829
SOLID /   148946      41                        
                   29522   28753   31641   26394   94490   28758   31642   26404
SOLID /   148947      41                        
                   97961   97965   98282   98281   29522   28753   31641   26394
SOLID /   148948      41                        
                   29752   29597   29596   29753   28984   27912   28879   28992
SOLID /   148949      41                        
                   21451   21482   29746   23697   94656   94663   23914   23629
SOLID /   148950      41                        
                   24799   24772   31635   29550   24805   24802   31636   29560
SOLID /   148951      41                        
                   24769   24753   31634   29536   24799   24772   31635   29550
SOLID /   148952      41                        
                   24748   24724   31633   29513   24769   24753   31634   29536
SOLID /   148953      41                        
                   23697   29746   29788   26760   23629   23914   23922   29071
SOLID /   148954      41                        
                   21312   21314   28468   28471   21315   21316   28549   28582
SOLID /   148955      41                        
                   24723   24705   31632   29509   24748   24724   31633   29513
SOLID /   148956      41                        
                   97733   97736   97732   97730   24723   24705   31632   29509
SOLID /   148957      41                        
                   27742   24204   28461   26863   29103   26640   21593   29186
SOLID /   148958      41                        
                   24204   21451   23697   28461   26640   94656   23629   21593
SOLID /   148959      41                        
                   31627   28033   94499   27013   31630   28042   94506   27022
SOLID /   148960      41                        
                   31626   28002   94495   27012   31627   28033   94499   27013
SOLID /   148961      41                        
                   31623   27993   94483   27011   31626   28002   94495   27012
SOLID /   148962      41                        
                   26770   27363   28770   23692   24585   29596   29597   21596
SOLID /   148963      41                        
                   29023   29026   94567   94617   29127   29128   94568   94620
SOLID /   148964      41                        
                   31622   27973   94479   27004   31623   27993   94483   27011
SOLID /   148965      41                        
                   97873   97874   97876   97875   31622   27973   94479   27004
SOLID /   148966      41                        
                   23692   28770   26863   28461   21596   29597   29186   21593
SOLID /   148967      41                        
                   23697   26760   26770   23692   23629   29071   24585   21596
SOLID /   148968      41                        
                   87090   95162   27326   94368   28013   95163   27333   28014
SOLID /   148969      41                        
                   21263   95161   27289   24766   87090   95162   27326   94368
SOLID /   148970      41                        
                   24179   95160   27235   94134   21263   95161   27289   24766
SOLID /   148971      41                        
                   28936   28941   94566   94608   29023   29026   94567   94617
SOLID /   148972      41                        
                   28899   28927   94565   94605   28936   28941   94566   94608
SOLID /   148973      41                        
                   94489   95159   27190   23788   24179   95160   27235   94134
SOLID /   148974      41                        
                   97992   98013   98012   97976   94489   95159   27190   23788
SOLID /   148975      41                        
                   30463   30466   29825   29863   29501   29445   29189   29331
SOLID /   148976      41                        
                   31319   94588   24471   95180   31321   94590   24472   95184
SOLID /   148977      41                        
                   31317   94580   24466   95176   31319   94588   24471   95180
SOLID /   148978      41                        
                   31315   94578   24463   95172   31317   94580   24466   95176
SOLID /   148979      41                        
                   28819   28824   94564   94599   28899   28927   94565   94605
SOLID /   148980      41                        
                   97664   97695   97694   97665   28819   28824   94564   94599
SOLID /   148981      41                        
                   31313   94576   24460   95168   31315   94578   24463   95172
SOLID /   148982      41                        
                   98018   97995   97980   98017   31313   94576   24460   95168
SOLID /   148983      41                        
                   29863   29825   95312   95311   29331   29189   32200   32504
SOLID /   148984      41                        
                   28770   26357   24223   26863   29597   29752   28135   29186
SOLID /   148985      41                        
                   31616   94703   94704   26443   31617   94706   94707   26454
SOLID /   148986      41                        
                   31600   94697   94701   26440   31616   94703   94704   26443
SOLID /   148987      41                        
                   31599   94694   94695   26429   31600   94697   94701   26440
SOLID /   148988      41                        
                   26357   30463   29863   24223   29752   29501   29331   28135
SOLID /   148989      41                        
                   26863   24223   32286   27742   29186   28135   32482   29103
SOLID /   148990      41                        
                   31556   94689   94690   26418   31599   94694   94695   26429
SOLID /   148991      41                        
                   98000   97996   97997   98001   31556   94689   94690   26418
SOLID /   148992      41                        
                   24223   29863   95311   32286   28135   29331   32504   32482
SOLID /   148993      41                        
                   28987   29877   30226   30464   29444   28860   24475   29439
SOLID /   148994      41                        
                   27181   24541   24544   94138   44892   24553   24574   94140
SOLID /   148995      41                        
                   27054   24520   24529   94115   27181   24541   24544   94138
SOLID /   148996      41                        
                   26915   24508   24511   94113   27054   24520   24529   94115
SOLID /   148997      41                        
                   24109   24115   95234   24112   24124   24148   95238   24139
SOLID /   148998      41                        
                   24091   24108   95230   24103   24109   24115   95234   24112
SOLID /   148999      41                        
                   94110   24498   24499   94111   26915   24508   24511   94113
SOLID /   149000      41                        
                   97670   97698   97697   97671   94110   24498   24499   94111
SOLID /   149001      41                        
                   30464   30226   30466   30463   29439   24475   29445   29501
SOLID /   149002      41                        
                   26357   30591   28987   30464   29752   29753   29444   29439
SOLID /   149003      41                        
                   31503   31538   31537   31536   31543   31547   31546   31544
SOLID /   149004      41                        
                   31498   31502   31501   31499   31503   31538   31537   31536
SOLID /   149005      41                        
                   31492   31496   31495   31493   31498   31502   31501   31499
SOLID /   149006      41                        
                   24084   24090   95226   24085   24091   24108   95230   24103
SOLID /   149007      41                        
                   21301   21310   28378   28421   21312   21314   28468   28471
SOLID /   149008      41                        
                   31464   31491   31475   31474   31492   31496   31495   31493
SOLID /   149009      41                        
                   97852   97853   97837   97839   31464   31491   31475   31474
SOLID /   149010      41                        
                   26357   28770   27363   30591   29752   29597   29596   29753
SOLID /   149011      41                        
                   31204   29431   94314   94266   31274   29434   94324   94290
SOLID /   149012      41                        
                   31201   29426   94312   94237   31204   29431   94314   94266
SOLID /   149013      41                        
                   31198   29416   94308   94233   31201   29426   94312   94237
SOLID /   149014      41                        
                   24073   24079   95222   24078   24084   24090   95226   24085
SOLID /   149015      41                        
                   97714   98289   98044   97685   24073   24079   95222   24078
SOLID /   149016      41                        
                   31194   29367   94306   94202   31198   29416   94308   94233
SOLID /   149017      41                        
                   98032   98033   97956   97958   31194   29367   94306   94202
SOLID /   149018      41                        
                  102733  101873  101536  101524   21451   21482   29746   23697
SOLID /   149019      41                        
                   30391   94533   94538   94450   30397   94543   94544   94453
SOLID /   149020      41                        
                   30386   94529   94530   94447   30391   94533   94538   94450
SOLID /   149021      41                        
                   30346   94522   94526   94439   30386   94529   94530   94447
SOLID /   149022      41                        
                  101524  101536  101537  101527   23697   29746   29788   26760
SOLID /   149023      41                        
                   97707   97757   97756   97667   21301   21310   28378   28421
SOLID /   149024      41                        
                   30341   94518   94519   94436   30346   94522   94526   94439
SOLID /   149025      41                        
                   97894   97893   97871   97868   30341   94518   94519   94436
SOLID /   149026      41                        
                  104177  104176  101523  101526   27742   24204   28461   26863
SOLID /   149027      41                        
                   94636   31461   24190   30401   94173   31462   24196   94172
SOLID /   149028      41                        
                   31606   31460   24184   45098   94636   31461   24190   30401
SOLID /   149029      41                        
                   94716   31459   24169   45313   31606   31460   24184   45098
SOLID /   149030      41                        
                  104176  102733  101524  101523   24204   21451   23697   28461
SOLID /   149031      41                        
                   28465   31458   24165   27743   94716   31459   24169   45313
SOLID /   149032      41                        
                   98748   98749   98576   98574   28465   31458   24165   27743
SOLID /   149033      41                        
                  101528  101529  101525  101522   26770   27363   28770   23692
SOLID /   149034      41                        
                   26736   94364   28615   44888   26748   94371   28620   31721
SOLID /   149035      41                        
                   26710   94360   28612   23830   26736   94364   28615   44888
SOLID /   149036      41                        
                   26698   94352   28609   31071   26710   94360   28612   23830
SOLID /   149037      41                        
                   24010   24013   24012   24011   24018   24058   24049   24048
SOLID /   149038      41                        
                   23996   24001   23998   23997   24010   24013   24012   24011
SOLID /   149039      41                        
                   26686   94347   28608   94601   26698   94352   28609   31071
SOLID /   149040      41                        
                   98614   98613   98601   98605   26686   94347   28608   94601
SOLID /   149041      41                        
                  101522  101525  101526  101523   23692   28770   26863   28461
SOLID /   149042      41                        
                   24783   23747   45068   30543   24784   23749   24697   30654
SOLID /   149043      41                        
                   24778   23739   45067   30539   24783   23747   45068   30543
SOLID /   149044      41                        
                   24775   23737   94319   30404   24778   23739   45067   30539
SOLID /   149045      41                        
                   23964   23995   23986   23985   23996   24001   23998   23997
SOLID /   149046      41                        
                   23952   23963   23962   23953   23964   23995   23986   23985
SOLID /   149047      41                        
                   24763   23727   32750   30208   24775   23737   94319   30404
SOLID /   149048      41                        
                   98626   98657   98656   98627   24763   23727   32750   30208
SOLID /   149049      41                        
                  101524  101527  101528  101522   23697   26760   26770   23692
SOLID /   149050      41                        
                   31407   94178   95432   31408   31409   94179   95436   31410
SOLID /   149051      41                        
                   31402   94177   95428   31403   31407   94178   95432   31408
SOLID /   149052      41                        
                   31370   94176   95424   31401   31402   94177   95428   31403
SOLID /   149053      41                        
                   97719   97745   97744   97720   23952   23963   23962   23953
SOLID /   149054      41                        
                   31368   94175   95420   31369   31370   94176   95424   31401
SOLID /   149055      41                        
                   98765   98766   98634   98705   31368   94175   95420   31369
SOLID /   149056      41                        
                  101521  101534  101535  101519   30463   30466   29825   29863
SOLID /   149057      41                        
                   95400   21578   21582   95399   95403   21590   21591   95402
SOLID /   149058      41                        
                   95397   21567   21568   95396   95400   21578   21582   95399
SOLID /   149059      41                        
                   95394   21562   21563   95393   95397   21567   21568   95396
SOLID /   149060      41                        
                   23886   23893   23892   23887   23900   23905   23902   23901
SOLID /   149061      41                        
                   95391   21555   21557   95390   95394   21562   21563   95393
SOLID /   149062      41                        
                   98647   98700   98699   98648   95391   21555   21557   95390
SOLID /   149063      41                        
                  101519  101535  103661  103660   29863   29825   95312   95311
SOLID /   149064      41                        
                   23797   28207   31212   23796   23803   24355   26464   23802
SOLID /   149065      41                        
                   23791   29644   29645   23779   23797   28207   31212   23796
SOLID /   149066      41                        
                   23778   32404   94633   23773   23791   29644   29645   23779
SOLID /   149067      41                        
                   23854   23885   23884   23875   23886   23893   23892   23887
SOLID /   149068      41                        
                   23842   23853   23848   23847   23854   23885   23884   23875
SOLID /   149069      41                        
                   23772   45333   28921   23771   23778   32404   94633   23773
SOLID /   149070      41                        
                   98769   98770   98649   98660   23772   45333   28921   23771
SOLID /   149071      41                        
                  101525  101520  101518  101526   28770   26357   24223   26863
SOLID /   149072      41                        
                   27475   31337   21584   21578   27499   31338   21592   21590
SOLID /   149073      41                        
                   27471   31336   21570   21567   27475   31337   21584   21578
SOLID /   149074      41                        
                   27469   31335   21564   21562   27471   31336   21570   21567
SOLID /   149075      41                        
                   23821   23841   23829   23824   23842   23853   23848   23847
SOLID /   149076      41                        
                   98578   98579   98577   98573   23821   23841   23829   23824
SOLID /   149077      41                        
                   27459   31325   21561   21555   27469   31335   21564   21562
SOLID /   149078      41                        
                   98793   98794   98669   98700   27459   31325   21561   21555
SOLID /   149079      41                        
                  101520  101521  101519  101518   26357   30463   29863   24223
SOLID /   149080      41                        
                   28263   27882   32424   29779   31649   29103   32482   29780
SOLID /   149081      41                        
                   21306   28267   32422   29775   28263   27882   32424   29779
SOLID /   149082      41                        
                   28264   24100   32420   29769   21306   28267   32422   29775
SOLID /   149083      41                        
                  101526  101518  103133  104177   26863   24223   32286   27742
SOLID /   149084      41                        
                   21390   24349   32326   29768   28264   24100   32420   29769
SOLID /   149085      41                        
                   98690   98689   98680   98678   21390   24349   32326   29768
SOLID /   149086      41                        
                  101518  101519  103660  103133   24223   29863   95311   32286
SOLID /   149087      41                        
                   31318   31319   95180   95177   31320   31321   95184   95181
SOLID /   149088      41                        
                   31316   31317   95176   95173   31318   31319   95180   95177
SOLID /   149089      41                        
                   31314   31315   95172   95169   31316   31317   95176   95173
SOLID /   149090      41                        
                   95459   23797   23796   95458   95462   23803   23802   95461
SOLID /   149091      41                        
                   31312   31313   95168   95165   31314   31315   95172   95169
SOLID /   149092      41                        
                   97967   98018   98017   97951   31312   31313   95168   95165
SOLID /   149093      41                        
                  101531  101532  101533  101517   28987   29877   30226   30464
SOLID /   149094      41                        
                   31202   31204   94266   94238   31205   31274   94290   94267
SOLID /   149095      41                        
                   31199   31201   94237   94234   31202   31204   94266   94238
SOLID /   149096      41                        
                   31196   31198   94233   94215   31199   31201   94237   94234
SOLID /   149097      41                        
                   95456   23791   23779   95455   95459   23797   23796   95458
SOLID /   149098      41                        
                   95453   23778   23773   95452   95456   23791   23779   95455
SOLID /   149099      41                        
                   31192   31194   94202   94199   31196   31198   94233   94215
SOLID /   149100      41                        
                   98031   98032   97958   97954   31192   31194   94202   94199
SOLID /   149101      41                        
                  101517  101533  101534  101521   30464   30226   30466   30463
SOLID /   149102      41                        
                   31657   24646   24662   31134   31724   24667   24670   31135
SOLID /   149103      41                        
                   31640   24634   24639   31131   31657   24646   24662   31134
SOLID /   149104      41                        
                   31613   24622   24625   31130   31640   24634   24639   31131
SOLID /   149105      41                        
                   95450   23772   23771   95449   95453   23778   23773   95452
SOLID /   149106      41                        
                   98768   98769   98660   98632   95450   23772   23771   95449
SOLID /   149107      41                        
                   31535   24595   24617   31127   31613   24622   24625   31130
SOLID /   149108      41                        
                   98006   98002   98003   98007   31535   24595   24617   31127
SOLID /   149109      41                        
                  101520  101530  101531  101517   26357   30591   28987   30464
SOLID /   149110      41                        
                   28968   24481   30394   28963   28978   24532   30398   28975
SOLID /   149111      41                        
                   28954   24379   30387   28951   28968   24481   30394   28963
SOLID /   149112      41                        
                   28917   24367   30349   28912   28954   24379   30387   28951
SOLID /   149113      41                        
                   28903   24331   30342   28900   28917   24367   30349   28912
SOLID /   149114      41                        
                   97877   97886   97888   97887   28903   24331   30342   28900
SOLID /   149115      41                        
                  101520  101525  101529  101530   26357   28770   27363   30591
SOLID /   149116      41                        
                   30395   30391   94450   94448   30400   30397   94453   94451
SOLID /   149117      41                        
                   30390   30386   94447   94441   30395   30391   94450   94448
SOLID /   149118      41                        
                   30350   30346   94439   94437   30390   30386   94447   94441
SOLID /   149119      41                        
                   23740   45183   45184   23747   23748   45243   45244   23749
SOLID /   149120      41                        
                   23738   45173   45177   23739   23740   45183   45184   23747
SOLID /   149121      41                        
                   98895   98979   98980   98896  104757  104758  104761  104762
SOLID /   149122      41                        
                  104757  104758  104761  104762  104763  104764  104765  104766
SOLID /   149123      41                        
                  104763  104764  104765  104766  104767  104774  104775  104776
SOLID /   149124      41                        
                  104767  104774  104775  104776  104777  104778  104779  104780
SOLID /   149125      41                        
                  104777  104778  104779  104780  104781  104782  104783  104784
SOLID /   149126      41                        
                  104781  104782  104783  104784  104785  104786  104795  104796
SOLID /   149127      41                        
                   19577   19597  104531   18080  104805   20235   16241  104806
SOLID /   149128      41                        
                  104805   20235   16241  104806  104807   20232   16244  104808
SOLID /   149129      41                        
                  104807   20232   16244  104808  104809   18408   15985  104810
SOLID /   149130      41                        
                  104809   18408   15985  104810  104811   18396   15973  104812
SOLID /   149131      41                        
                  104811   18396   15973  104812  104813   18616   17379  104814
SOLID /   149132      41                        
                  104813   18616   17379  104814  104815   20283   18543  104816
SOLID /   149133      41                        
                  104815   20283   18543  104816  104817   20275   17191  104818
SOLID /   149134      41                        
                  104817   20275   17191  104818  104819   19958   17283  104820
SOLID /   149135      41                        
                   19778   19577   18080   18104  104821  104805  104806  104822
SOLID /   149136      41                        
                  104821  104805  104806  104822  104823  104807  104808  104824
SOLID /   149137      41                        
                  104823  104807  104808  104824  104825  104809  104810  104826
SOLID /   149138      41                        
                  104825  104809  104810  104826  104827  104811  104812  104828
SOLID /   149139      41                        
                  104827  104811  104812  104828  104829  104813  104814  104830
SOLID /   149140      41                        
                  104829  104813  104814  104830  104831  104815  104816  104832
SOLID /   149141      41                        
                  104831  104815  104816  104832  104833  104817  104818  104834
SOLID /   149142      41                        
                  104833  104817  104818  104834  104835  104819  104820  104836
SOLID /   149143      41                        
                   18080  104531  104530   18113  104806   16241   20889  104837
SOLID /   149144      41                        
                  104806   16241   20889  104837  104808   16244   15960  104838
SOLID /   149145      41                        
                  104808   16244   15960  104838  104810   15985   15961  104839
SOLID /   149146      41                        
                  104810   15985   15961  104839  104812   15973   20903  104840
SOLID /   149147      41                        
                  104812   15973   20903  104840  104814   17379   17375  104841
SOLID /   149148      41                        
                  104814   17379   17375  104841  104816   18543   17572  104842
SOLID /   149149      41                        
                  104816   18543   17572  104842  104818   17191   17128  104843
SOLID /   149150      41                        
                  104818   17191   17128  104843  104820   17283   17217  104844
SOLID /   149151      41                        
                   18104   18080   18113   17762  104822  104806  104837  104845
SOLID /   149152      41                        
                  104822  104806  104837  104845  104824  104808  104838  104846
SOLID /   149153      41                        
                  104824  104808  104838  104846  104826  104810  104839  104847
SOLID /   149154      41                        
                  104826  104810  104839  104847  104828  104812  104840  104848
SOLID /   149155      41                        
                  104828  104812  104840  104848  104830  104814  104841  104849
SOLID /   149156      41                        
                  104830  104814  104841  104849  104832  104816  104842  104850
SOLID /   149157      41                        
                  104832  104816  104842  104850  104834  104818  104843  104851
SOLID /   149158      41                        
                  104834  104818  104843  104851  104836  104820  104844  104852
SOLID /   149159      41                        
                   21195   19461   18308   18859  104853  104854  104857  104858
SOLID /   149160      41                        
                  104853  104854  104857  104858  104859  104860  104861  104862
SOLID /   149161      41                        
                  104859  104860  104861  104862  104863  104870  104871  104872
SOLID /   149162      41                        
                  104863  104870  104871  104872  104873  104874  104875  104876
SOLID /   149163      41                        
                  104873  104874  104875  104876  104877  104878  104879  104880
SOLID /   149164      41                        
                  104877  104878  104879  104880  104881  104882  104891  104892
SOLID /   149165      41                        
                  104881  104882  104891  104892  104893  104894  104895  104896
SOLID /   149166      41                        
                  104893  104894  104895  104896  104897  104898  104899  104900
SOLID /   149167      41                        
                   98957   98960   98959   98958  104901  104902  104903  104904
SOLID /   149168      41                        
                  104901  104902  104903  104904  104905  104906  104907  104908
SOLID /   149169      41                        
                  104905  104906  104907  104908  104909  104910  104911  104912
SOLID /   149170      41                        
                  104909  104910  104911  104912  104913  104914  104915  104916
SOLID /   149171      41                        
                  104913  104914  104915  104916  104917  104918  104919  104920
SOLID /   149172      41                        
                  104917  104918  104919  104920  104921  104922  104923  104924
SOLID /   149173      41                        
                   98990   98974   98975   98989  104933  104934  104935  104936
SOLID /   149174      41                        
                  104933  104934  104935  104936  104937  104938  104939  104940
SOLID /   149175      41                        
                  104937  104938  104939  104940  104941  104942  104943  104944
SOLID /   149176      41                        
                  104941  104942  104943  104944  104945  104946  104947  104948
SOLID /   149177      41                        
                  104945  104946  104947  104948  104949  104950  104951  104952
SOLID /   149178      41                        
                  104949  104950  104951  104952  104953  104954  104955  104956
SOLID /   149179      41                        
                   98970   98982   98959   98946  104965  104966  104903  104967
SOLID /   149180      41                        
                  104965  104966  104903  104967  104968  104969  104907  104970
SOLID /   149181      41                        
                  104968  104969  104907  104970  104971  104972  104911  104973
SOLID /   149182      41                        
                  104971  104972  104911  104973  104974  104975  104915  104976
SOLID /   149183      41                        
                  104974  104975  104915  104976  104977  104978  104919  104979
SOLID /   149184      41                        
                  104977  104978  104919  104979  104980  104981  104923  104982
SOLID /   149185      41                        
                   98922   99011   99012   98928  104989  104990  104991  104992
SOLID /   149186      41                        
                  104989  104990  104991  104992  104993  104994  104995  104996
SOLID /   149187      41                        
                  104993  104994  104995  104996  104997  104998  104999  105000
SOLID /   149188      41                        
                  104997  104998  104999  105000  105001  105002  105003  105004
SOLID /   149189      41                        
                  105001  105002  105003  105004  105005  105006  105007  105008
SOLID /   149190      41                        
                  105005  105006  105007  105008  105009  105010  105011  105012
SOLID /   149191      41                        
                   98877   98953   98954   98878  105021  105022  105023  105024
SOLID /   149192      41                        
                  105021  105022  105023  105024  105025  105026  105027  105028
SOLID /   149193      41                        
                  105025  105026  105027  105028  105029  105030  105031  105032
SOLID /   149194      41                        
                  105029  105030  105031  105032  105033  105034  105035  105036
SOLID /   149195      41                        
                  105033  105034  105035  105036  105037  105038  105039  105040
SOLID /   149196      41                        
                  105037  105038  105039  105040  105041  105042  105043  105044
SOLID /   149197      41                        
                   20244   19778   18104   20516  105053  104821  104822  105054
SOLID /   149198      41                        
                  105053  104821  104822  105054  105055  104823  104824  105056
SOLID /   149199      41                        
                  105055  104823  104824  105056  105057  104825  104826  105058
SOLID /   149200      41                        
                  105057  104825  104826  105058  105059  104827  104828  105060
SOLID /   149201      41                        
                  105059  104827  104828  105060  105061  104829  104830  105062
SOLID /   149202      41                        
                  105061  104829  104830  105062  105063  104831  104832  105064
SOLID /   149203      41                        
                  105063  104831  104832  105064  105065  104833  104834  105066
SOLID /   149204      41                        
                  105065  104833  104834  105066  105067  104835  104836  105068
SOLID /   149205      41                        
                   98874   98993   98994   98898  105069  105070  105071  105072
SOLID /   149206      41                        
                  105069  105070  105071  105072  105073  105074  105075  105076
SOLID /   149207      41                        
                  105073  105074  105075  105076  105077  105078  105079  105080
SOLID /   149208      41                        
                  105077  105078  105079  105080  105081  105082  105083  105084
SOLID /   149209      41                        
                  105081  105082  105083  105084  105085  105086  105087  105088
SOLID /   149210      41                        
                  105085  105086  105087  105088  105089  105090  105091  105092
SOLID /   149211      41                        
                   99016   99003   98890   99015  105101  105102  105103  105104
SOLID /   149212      41                        
                  105101  105102  105103  105104  105105  105106  105107  105108
SOLID /   149213      41                        
                  105105  105106  105107  105108  105109  105110  105111  105112
SOLID /   149214      41                        
                  105109  105110  105111  105112  105113  105114  105115  105116
SOLID /   149215      41                        
                  105113  105114  105115  105116  105117  105118  105119  105120
SOLID /   149216      41                        
                  105117  105118  105119  105120  105121  105122  105123  105124
SOLID /   149217      41                        
                   99010   98992   98890   99009  105133  105134  105103  105135
SOLID /   149218      41                        
                  105133  105134  105103  105135  105136  105137  105107  105138
SOLID /   149219      41                        
                  105136  105137  105107  105138  105139  105140  105111  105141
SOLID /   149220      41                        
                  105139  105140  105111  105141  105142  105143  105115  105144
SOLID /   149221      41                        
                  105142  105143  105115  105144  105145  105146  105119  105147
SOLID /   149222      41                        
                  105145  105146  105119  105147  105148  105149  105123  105150
SOLID /   149223      41                        
                   98950   98960   98956   98951  105157  104902  105158  105159
SOLID /   149224      41                        
                  105157  104902  105158  105159  105160  104906  105161  105162
SOLID /   149225      41                        
                  105160  104906  105161  105162  105163  104910  105164  105165
SOLID /   149226      41                        
                  105163  104910  105164  105165  105166  104914  105167  105168
SOLID /   149227      41                        
                  105166  104914  105167  105168  105169  104918  105170  105171
SOLID /   149228      41                        
                  105169  104918  105170  105171  105172  104922  105173  105174
SOLID /   149229      41                        
                   98875   98874   98898   98905  105181  105069  105072  105182
SOLID /   149230      41                        
                  105181  105069  105072  105182  105183  105073  105076  105184
SOLID /   149231      41                        
                  105183  105073  105076  105184  105185  105077  105080  105186
SOLID /   149232      41                        
                  105185  105077  105080  105186  105187  105081  105084  105188
SOLID /   149233      41                        
                  105187  105081  105084  105188  105189  105085  105088  105190
SOLID /   149234      41                        
                  105189  105085  105088  105190  105191  105089  105092  105192
SOLID /   149235      41                        
                   99014   98992   99000   98989  105197  105134  105198  104936
SOLID /   149236      41                        
                  105197  105134  105198  104936  105199  105137  105200  104940
SOLID /   149237      41                        
                  105199  105137  105200  104940  105201  105140  105202  104944
SOLID /   149238      41                        
                  105201  105140  105202  104944  105203  105143  105204  104948
SOLID /   149239      41                        
                  105203  105143  105204  104948  105205  105146  105206  104952
SOLID /   149240      41                        
                  105205  105146  105206  104952  105207  105149  105208  104956
SOLID /   149241      41                        
                   99005   98942   98943   99004  105213  105214  105215  105216
SOLID /   149242      41                        
                  105213  105214  105215  105216  105217  105218  105219  105220
SOLID /   149243      41                        
                  105217  105218  105219  105220  105221  105222  105223  105224
SOLID /   149244      41                        
                  105221  105222  105223  105224  105225  105226  105227  105228
SOLID /   149245      41                        
                  105225  105226  105227  105228  105229  105230  105231  105232
SOLID /   149246      41                        
                  105229  105230  105231  105232  105233  105234  105235  105236
SOLID /   149247      41                        
                   99009   98890   99003   99004  105135  105103  105102  105216
SOLID /   149248      41                        
                  105135  105103  105102  105216  105138  105107  105106  105220
SOLID /   149249      41                        
                  105138  105107  105106  105220  105141  105111  105110  105224
SOLID /   149250      41                        
                  105141  105111  105110  105224  105144  105115  105114  105228
SOLID /   149251      41                        
                  105144  105115  105114  105228  105147  105119  105118  105232
SOLID /   149252      41                        
                  105147  105119  105118  105232  105150  105123  105122  105236
SOLID /   149253      41                        
                   98998   99001   99000   98999  105245  105246  105198  105247
SOLID /   149254      41                        
                  105245  105246  105198  105247  105248  105249  105200  105250
SOLID /   149255      41                        
                  105248  105249  105200  105250  105251  105252  105202  105253
SOLID /   149256      41                        
                  105251  105252  105202  105253  105254  105255  105204  105256
SOLID /   149257      41                        
                  105254  105255  105204  105256  105257  105258  105206  105259
SOLID /   149258      41                        
                  105257  105258  105206  105259  105260  105261  105208  105262
SOLID /   149259      41                        
                   98908   98937   98938   98909  105269  105270  105271  105272
SOLID /   149260      41                        
                  105269  105270  105271  105272  105273  105274  105275  105276
SOLID /   149261      41                        
                  105273  105274  105275  105276  105277  105278  105279  105280
SOLID /   149262      41                        
                  105277  105278  105279  105280  105281  105282  105283  105284
SOLID /   149263      41                        
                  105281  105282  105283  105284  105285  105286  105287  105288
SOLID /   149264      41                        
                  105285  105286  105287  105288  105289  105290  105291  105292
SOLID /   149265      41                        
                   98910   98926   98888   98881  105301  105302  105303  105304
SOLID /   149266      41                        
                  105301  105302  105303  105304  105305  105306  105307  105308
SOLID /   149267      41                        
                  105305  105306  105307  105308  105309  105310  105311  105312
SOLID /   149268      41                        
                  105309  105310  105311  105312  105313  105314  105315  105316
SOLID /   149269      41                        
                  105313  105314  105315  105316  105317  105318  105319  105320
SOLID /   149270      41                        
                  105317  105318  105319  105320  105321  105322  105323  105324
SOLID /   149271      41                        
                   99008   99009   99004   98943  105333  105135  105216  105215
SOLID /   149272      41                        
                  105333  105135  105216  105215  105334  105138  105220  105219
SOLID /   149273      41                        
                  105334  105138  105220  105219  105335  105141  105224  105223
SOLID /   149274      41                        
                  105335  105141  105224  105223  105336  105144  105228  105227
SOLID /   149275      41                        
                  105336  105144  105228  105227  105337  105147  105232  105231
SOLID /   149276      41                        
                  105337  105147  105232  105231  105338  105150  105236  105235
SOLID /   149277      41                        
                   19461   98961   98964   19541  104854  105341  105342  105343
SOLID /   149278      41                        
                  104854  105341  105342  105343  104860  105344  105345  105346
SOLID /   149279      41                        
                  104860  105344  105345  105346  104870  105347  105348  105349
SOLID /   149280      41                        
                  104870  105347  105348  105349  104874  105350  105351  105352
SOLID /   149281      41                        
                  104874  105350  105351  105352  104878  105353  105354  105355
SOLID /   149282      41                        
                  104878  105353  105354  105355  104882  105356  105357  105358
SOLID /   149283      41                        
                   98881   98888   98889   98882  105304  105303  105365  105366
SOLID /   149284      41                        
                  105304  105303  105365  105366  105308  105307  105367  105368
SOLID /   149285      41                        
                  105308  105307  105367  105368  105312  105311  105369  105370
SOLID /   149286      41                        
                  105312  105311  105369  105370  105316  105315  105371  105372
SOLID /   149287      41                        
                  105316  105315  105371  105372  105320  105319  105373  105374
SOLID /   149288      41                        
                  105320  105319  105373  105374  105324  105323  105375  105376
SOLID /   149289      41                        
                   98996   98997   99001   98998  105381  105382  105246  105245
SOLID /   149290      41                        
                  105381  105382  105246  105245  105383  105384  105249  105248
SOLID /   149291      41                        
                  105383  105384  105249  105248  105385  105386  105252  105251
SOLID /   149292      41                        
                  105385  105386  105252  105251  105387  105388  105255  105254
SOLID /   149293      41                        
                  105387  105388  105255  105254  105389  105390  105258  105257
SOLID /   149294      41                        
                  105389  105390  105258  105257  105391  105392  105261  105260
SOLID /   149295      41                        
                   98965   98972   98985   98966  105397  105398  105399  105400
SOLID /   149296      41                        
                  105397  105398  105399  105400  105401  105402  105403  105404
SOLID /   149297      41                        
                  105401  105402  105403  105404  105405  105406  105407  105408
SOLID /   149298      41                        
                  105405  105406  105407  105408  105409  105410  105411  105412
SOLID /   149299      41                        
                  105409  105410  105411  105412  105413  105414  105415  105416
SOLID /   149300      41                        
                  105413  105414  105415  105416  105417  105418  105419  105420
SOLID /   149301      41                        
                   16102   15971   15970   16090  105429  105430  105431  105432
SOLID /   149302      41                        
                  105429  105430  105431  105432  105433  105434  105435  105436
SOLID /   149303      41                        
                  105433  105434  105435  105436  105437  105438  105439  105440
SOLID /   149304      41                        
                  105437  105438  105439  105440  105441  105442  105443  105444
SOLID /   149305      41                        
                  105441  105442  105443  105444  105445  105446  105447  105448
SOLID /   149306      41                        
                  105445  105446  105447  105448  105449  105450  105451  105452
SOLID /   149307      41                        
                  105449  105450  105451  105452  105453  105454  105455  105456
SOLID /   149308      41                        
                  105453  105454  105455  105456  105457  105458  105459  105460
SOLID /   149309      41                        
                   98961   98965   98966   98964  105341  105397  105400  105342
SOLID /   149310      41                        
                  105341  105397  105400  105342  105344  105401  105404  105345
SOLID /   149311      41                        
                  105344  105401  105404  105345  105347  105405  105408  105348
SOLID /   149312      41                        
                  105347  105405  105408  105348  105350  105409  105412  105351
SOLID /   149313      41                        
                  105350  105409  105412  105351  105353  105413  105416  105354
SOLID /   149314      41                        
                  105353  105413  105416  105354  105356  105417  105420  105357
SOLID /   149315      41                        
                   98882   98877   98878   98881  105366  105021  105024  105304
SOLID /   149316      41                        
                  105366  105021  105024  105304  105368  105025  105028  105308
SOLID /   149317      41                        
                  105368  105025  105028  105308  105370  105029  105032  105312
SOLID /   149318      41                        
                  105370  105029  105032  105312  105372  105033  105036  105316
SOLID /   149319      41                        
                  105372  105033  105036  105316  105374  105037  105040  105320
SOLID /   149320      41                        
                  105374  105037  105040  105320  105376  105041  105044  105324
SOLID /   149321      41                        
                   99015   99019   99017   99016  105104  105461  105462  105101
SOLID /   149322      41                        
                  105104  105461  105462  105101  105108  105463  105464  105105
SOLID /   149323      41                        
                  105108  105463  105464  105105  105112  105465  105466  105109
SOLID /   149324      41                        
                  105112  105465  105466  105109  105116  105467  105468  105113
SOLID /   149325      41                        
                  105116  105467  105468  105113  105120  105469  105470  105117
SOLID /   149326      41                        
                  105120  105469  105470  105117  105124  105471  105472  105121
SOLID /   149327      41                        
                   98974   98977   98976   98975  104934  105477  105478  104935
SOLID /   149328      41                        
                  104934  105477  105478  104935  104938  105479  105480  104939
SOLID /   149329      41                        
                  104938  105479  105480  104939  104942  105481  105482  104943
SOLID /   149330      41                        
                  104942  105481  105482  104943  104946  105483  105484  104947
SOLID /   149331      41                        
                  104946  105483  105484  104947  104950  105485  105486  104951
SOLID /   149332      41                        
                  104950  105485  105486  104951  104954  105487  105488  104955
SOLID /   149333      41                        
                   18308   16102   16090   16753  104857  105429  105432  105493
SOLID /   149334      41                        
                  104857  105429  105432  105493  104861  105433  105436  105494
SOLID /   149335      41                        
                  104861  105433  105436  105494  104871  105437  105440  105495
SOLID /   149336      41                        
                  104871  105437  105440  105495  104875  105441  105444  105496
SOLID /   149337      41                        
                  104875  105441  105444  105496  104879  105445  105448  105497
SOLID /   149338      41                        
                  104879  105445  105448  105497  104891  105449  105452  105498
SOLID /   149339      41                        
                  104891  105449  105452  105498  104895  105453  105456  105499
SOLID /   149340      41                        
                  104895  105453  105456  105499  104899  105457  105460  105500
SOLID /   149341      41                        
                   18859   18308   16753   18454  104858  104857  105493  105501
SOLID /   149342      41                        
                  104858  104857  105493  105501  104862  104861  105494  105502
SOLID /   149343      41                        
                  104862  104861  105494  105502  104872  104871  105495  105503
SOLID /   149344      41                        
                  104872  104871  105495  105503  104876  104875  105496  105504
SOLID /   149345      41                        
                  104876  104875  105496  105504  104880  104879  105497  105505
SOLID /   149346      41                        
                  104880  104879  105497  105505  104892  104891  105498  105506
SOLID /   149347      41                        
                  104892  104891  105498  105506  104896  104895  105499  105507
SOLID /   149348      41                        
                  104896  104895  105499  105507  104900  104899  105500  105508
SOLID /   149349      41                        
                   19512   20244   20516   15971  105509  105053  105054  105430
SOLID /   149350      41                        
                  105509  105053  105054  105430  105510  105055  105056  105434
SOLID /   149351      41                        
                  105510  105055  105056  105434  105511  105057  105058  105438
SOLID /   149352      41                        
                  105511  105057  105058  105438  105512  105059  105060  105442
SOLID /   149353      41                        
                  105512  105059  105060  105442  105513  105061  105062  105446
SOLID /   149354      41                        
                  105513  105061  105062  105446  105514  105063  105064  105450
SOLID /   149355      41                        
                  105514  105063  105064  105450  105515  105065  105066  105454
SOLID /   149356      41                        
                  105515  105065  105066  105454  105516  105067  105068  105458
SOLID /   149357      41                        
                   98981   98978   98954   98958  105517  105518  105023  104904
SOLID /   149358      41                        
                  105517  105518  105023  104904  105519  105520  105027  104908
SOLID /   149359      41                        
                  105519  105520  105027  104908  105521  105522  105031  104912
SOLID /   149360      41                        
                  105521  105522  105031  104912  105523  105524  105035  104916
SOLID /   149361      41                        
                  105523  105524  105035  104916  105525  105526  105039  104920
SOLID /   149362      41                        
                  105525  105526  105039  104920  105527  105528  105043  104924
SOLID /   149363      41                        
                   98894   98910   98881   98878  105533  105301  105304  105024
SOLID /   149364      41                        
                  105533  105301  105304  105024  105534  105305  105308  105028
SOLID /   149365      41                        
                  105534  105305  105308  105028  105535  105309  105312  105032
SOLID /   149366      41                        
                  105535  105309  105312  105032  105536  105313  105316  105036
SOLID /   149367      41                        
                  105536  105313  105316  105036  105537  105317  105320  105040
SOLID /   149368      41                        
                  105537  105317  105320  105040  105538  105321  105324  105044
SOLID /   149369      41                        
                   98924   99007   99008   98940  104707  105541  105333  105542
SOLID /   149370      41                        
                  104707  105541  105333  105542  104712  105543  105334  105544
SOLID /   149371      41                        
                  104712  105543  105334  105544  104715  105545  105335  105546
SOLID /   149372      41                        
                  104715  105545  105335  105546  104718  105547  105336  105548
SOLID /   149373      41                        
                  104718  105547  105336  105548  104721  105549  105337  105550
SOLID /   149374      41                        
                  104721  105549  105337  105550  104724  105551  105338  105552
SOLID /   149375      41                        
                   99006   99002   99003   99016  105564  105565  105102  105101
SOLID /   149376      41                        
                  105564  105565  105102  105101  105566  105567  105106  105105
SOLID /   149377      41                        
                  105566  105567  105106  105105  105568  105569  105110  105109
SOLID /   149378      41                        
                  105568  105569  105110  105109  105570  105571  105114  105113
SOLID /   149379      41                        
                  105570  105571  105114  105113  105572  105573  105118  105117
SOLID /   149380      41                        
                  105572  105573  105118  105117  105574  105575  105122  105121
SOLID /   149381      41                        
                   98963   19512   19541   98964  105580  105509  105343  105342
SOLID /   149382      41                        
                  105580  105509  105343  105342  105581  105510  105346  105345
SOLID /   149383      41                        
                  105581  105510  105346  105345  105582  105511  105349  105348
SOLID /   149384      41                        
                  105582  105511  105349  105348  105591  105512  105352  105351
SOLID /   149385      41                        
                  105591  105512  105352  105351  105592  105513  105355  105354
SOLID /   149386      41                        
                  105592  105513  105355  105354  105593  105514  105358  105357
SOLID /   149387      41                        
                   98983   98986   98985   98984  105596  105597  105399  105598
SOLID /   149388      41                        
                  105596  105597  105399  105598  105599  105600  105403  105601
SOLID /   149389      41                        
                  105599  105600  105403  105601  105605  105606  105407  105607
SOLID /   149390      41                        
                  105605  105606  105407  105607  105608  105609  105411  105610
SOLID /   149391      41                        
                  105608  105609  105411  105610  105611  105612  105415  105613
SOLID /   149392      41                        
                  105611  105612  105415  105613  105614  105615  105419  105616
SOLID /   149393      41                        
                   98927   98938   98937   98928  105623  105271  105270  104992
SOLID /   149394      41                        
                  105623  105271  105270  104992  105624  105275  105274  104996
SOLID /   149395      41                        
                  105624  105275  105274  104996  105625  105279  105278  105000
SOLID /   149396      41                        
                  105625  105279  105278  105000  105626  105283  105282  105004
SOLID /   149397      41                        
                  105626  105283  105282  105004  105627  105287  105286  105008
SOLID /   149398      41                        
                  105627  105287  105286  105008  105628  105291  105290  105012
SOLID /   149399      41                        
                   98894   98978   98979   98895  105533  105518  104758  104757
SOLID /   149400      41                        
                  105533  105518  104758  104757  105534  105520  104764  104763
SOLID /   149401      41                        
                  105534  105520  104764  104763  105535  105522  104774  104767
SOLID /   149402      41                        
                  105535  105522  104774  104767  105536  105524  104778  104777
SOLID /   149403      41                        
                  105536  105524  104778  104777  105537  105526  104782  104781
SOLID /   149404      41                        
                  105537  105526  104782  104781  105538  105528  104786  104785
SOLID /   149405      41                        
                   98925   98926   98938   98927  105631  105302  105271  105623
SOLID /   149406      41                        
                  105631  105302  105271  105623  105632  105306  105275  105624
SOLID /   149407      41                        
                  105632  105306  105275  105624  105633  105310  105279  105625
SOLID /   149408      41                        
                  105633  105310  105279  105625  105634  105314  105283  105626
SOLID /   149409      41                        
                  105634  105314  105283  105626  105647  105318  105287  105627
SOLID /   149410      41                        
                  105647  105318  105287  105627  105648  105322  105291  105628
SOLID /   149411      41                        
                   98923   98924   98940   98939  105651  104707  105542  105652
SOLID /   149412      41                        
                  105651  104707  105542  105652  105653  104712  105544  105654
SOLID /   149413      41                        
                  105653  104712  105544  105654  105655  104715  105546  105656
SOLID /   149414      41                        
                  105655  104715  105546  105656  105657  104718  105548  105658
SOLID /   149415      41                        
                  105657  104718  105548  105658  105659  104721  105550  105660
SOLID /   149416      41                        
                  105659  104721  105550  105660  105661  104724  105552  105662
SOLID /   149417      41                        
                   98909   98938   98926   98910  105272  105271  105302  105301
SOLID /   149418      41                        
                  105272  105271  105302  105301  105276  105275  105306  105305
SOLID /   149419      41                        
                  105276  105275  105306  105305  105280  105279  105310  105309
SOLID /   149420      41                        
                  105280  105279  105310  105309  105284  105283  105314  105313
SOLID /   149421      41                        
                  105284  105283  105314  105313  105288  105287  105318  105317
SOLID /   149422      41                        
                  105288  105287  105318  105317  105292  105291  105322  105321
SOLID /   149423      41                        
                   98972   98973   98984   98985  105398  105667  105598  105399
SOLID /   149424      41                        
                  105398  105667  105598  105399  105402  105668  105601  105403
SOLID /   149425      41                        
                  105402  105668  105601  105403  105406  105669  105607  105407
SOLID /   149426      41                        
                  105406  105669  105607  105407  105410  105670  105610  105411
SOLID /   149427      41                        
                  105410  105670  105610  105411  105414  105671  105613  105415
SOLID /   149428      41                        
                  105414  105671  105613  105415  105418  105672  105616  105419
SOLID /   149429      41                        
                   98970   98962   98963   98969  104965  105675  105580  105676
SOLID /   149430      41                        
                  104965  105675  105580  105676  104968  105677  105581  105678
SOLID /   149431      41                        
                  104968  105677  105581  105678  104971  105679  105582  105680
SOLID /   149432      41                        
                  104971  105679  105582  105680  104974  105681  105591  105682
SOLID /   149433      41                        
                  104974  105681  105591  105682  104977  105683  105592  105684
SOLID /   149434      41                        
                  104977  105683  105592  105684  104980  105685  105593  105686
SOLID /   149435      41                        
                   98940   99008   98943   98948  105542  105333  105215  104685
SOLID /   149436      41                        
                  105542  105333  105215  104685  105544  105334  105219  104688
SOLID /   149437      41                        
                  105544  105334  105219  104688  105546  105335  105223  104691
SOLID /   149438      41                        
                  105546  105335  105223  104691  105548  105336  105227  104694
SOLID /   149439      41                        
                  105548  105336  105227  104694  105550  105337  105231  104697
SOLID /   149440      41                        
                  105550  105337  105231  104697  105552  105338  105235  104700
SOLID /   149441      41                        
                   98968   98884   98886   98977  105691  105692  105693  105477
SOLID /   149442      41                        
                  105691  105692  105693  105477  105694  105695  105696  105479
SOLID /   149443      41                        
                  105694  105695  105696  105479  105697  105698  105699  105481
SOLID /   149444      41                        
                  105697  105698  105699  105481  105700  105701  105702  105483
SOLID /   149445      41                        
                  105700  105701  105702  105483  105703  105704  105705  105485
SOLID /   149446      41                        
                  105703  105704  105705  105485  105706  105707  105708  105487
SOLID /   149447      41                        
                   99018   99021   99020   99019  105715  105716  105717  105461
SOLID /   149448      41                        
                  105715  105716  105717  105461  105718  105719  105720  105463
SOLID /   149449      41                        
                  105718  105719  105720  105463  105721  105722  105723  105465
SOLID /   149450      41                        
                  105721  105722  105723  105465  105724  105725  105726  105467
SOLID /   149451      41                        
                  105724  105725  105726  105467  105727  105728  105729  105469
SOLID /   149452      41                        
                  105727  105728  105729  105469  105730  105731  105732  105471
SOLID /   149453      41                        
                   99007   99010   99009   99008  105541  105133  105135  105333
SOLID /   149454      41                        
                  105541  105133  105135  105333  105543  105136  105138  105334
SOLID /   149455      41                        
                  105543  105136  105138  105334  105545  105139  105141  105335
SOLID /   149456      41                        
                  105545  105139  105141  105335  105547  105142  105144  105336
SOLID /   149457      41                        
                  105547  105142  105144  105336  105549  105145  105147  105337
SOLID /   149458      41                        
                  105549  105145  105147  105337  105551  105148  105150  105338
SOLID /   149459      41                        
                   98886   98889   98888   98887  105693  105365  105303  105739
SOLID /   149460      41                        
                  105693  105365  105303  105739  105696  105367  105307  105740
SOLID /   149461      41                        
                  105696  105367  105307  105740  105699  105369  105311  105741
SOLID /   149462      41                        
                  105699  105369  105311  105741  105702  105371  105315  105742
SOLID /   149463      41                        
                  105702  105371  105315  105742  105705  105373  105319  105743
SOLID /   149464      41                        
                  105705  105373  105319  105743  105708  105375  105323  105744
SOLID /   149465      41                        
                   98989   99000   99001   98990  104936  105198  105246  104933
SOLID /   149466      41                        
                  104936  105198  105246  104933  104940  105200  105249  104937
SOLID /   149467      41                        
                  104940  105200  105249  104937  104944  105202  105252  104941
SOLID /   149468      41                        
                  104944  105202  105252  104941  104948  105204  105255  104945
SOLID /   149469      41                        
                  104948  105204  105255  104945  104952  105206  105258  104949
SOLID /   149470      41                        
                  104952  105206  105258  104949  104956  105208  105261  104953
SOLID /   149471      41                        
                   98882   98889   98885   98883  105366  105365  105747  105748
SOLID /   149472      41                        
                  105366  105365  105747  105748  105368  105367  105749  105750
SOLID /   149473      41                        
                  105368  105367  105749  105750  105370  105369  105751  105752
SOLID /   149474      41                        
                  105370  105369  105751  105752  105372  105371  105753  105754
SOLID /   149475      41                        
                  105372  105371  105753  105754  105374  105373  105755  105756
SOLID /   149476      41                        
                  105374  105373  105755  105756  105376  105375  105757  105758
SOLID /   149477      41                        
                   98953   98957   98958   98954  105022  104901  104904  105023
SOLID /   149478      41                        
                  105022  104901  104904  105023  105026  104905  104908  105027
SOLID /   149479      41                        
                  105026  104905  104908  105027  105030  104909  104912  105031
SOLID /   149480      41                        
                  105030  104909  104912  105031  105034  104913  104916  105035
SOLID /   149481      41                        
                  105034  104913  104916  105035  105038  104917  104920  105039
SOLID /   149482      41                        
                  105038  104917  104920  105039  105042  104921  104924  105043
SOLID /   149483      41                        
                   98981   98982   98986   98983  105517  104966  105597  105596
SOLID /   149484      41                        
                  105517  104966  105597  105596  105519  104969  105600  105599
SOLID /   149485      41                        
                  105519  104969  105600  105599  105521  104972  105606  105605
SOLID /   149486      41                        
                  105521  104972  105606  105605  105523  104975  105609  105608
SOLID /   149487      41                        
                  105523  104975  105609  105608  105525  104978  105612  105611
SOLID /   149488      41                        
                  105525  104978  105612  105611  105527  104981  105615  105614
SOLID /   149489      41                        
                   98971   98891   98896   98980  105763  105764  104762  104761
SOLID /   149490      41                        
                  105763  105764  104762  104761  105765  105766  104766  104765
SOLID /   149491      41                        
                  105765  105766  104766  104765  105767  105768  104776  104775
SOLID /   149492      41                        
                  105767  105768  104776  104775  105769  105770  104780  104779
SOLID /   149493      41                        
                  105769  105770  104780  104779  105771  105772  104784  104783
SOLID /   149494      41                        
                  105771  105772  104784  104783  105773  105774  104796  104795
SOLID /   149495      41                        
                   98876   98952   98953   98877  105779  105780  105022  105021
SOLID /   149496      41                        
                  105779  105780  105022  105021  105781  105782  105026  105025
SOLID /   149497      41                        
                  105781  105782  105026  105025  105783  105784  105030  105029
SOLID /   149498      41                        
                  105783  105784  105030  105029  105785  105792  105034  105033
SOLID /   149499      41                        
                  105785  105792  105034  105033  105793  105794  105038  105037
SOLID /   149500      41                        
                  105793  105794  105038  105037  105795  105796  105042  105041
SOLID /   149501      41                        
                   19461   19541   16102   18308  104854  105343  105429  104857
SOLID /   149502      41                        
                  104854  105343  105429  104857  104860  105346  105433  104861
SOLID /   149503      41                        
                  104860  105346  105433  104861  104870  105349  105437  104871
SOLID /   149504      41                        
                  104870  105349  105437  104871  104874  105352  105441  104875
SOLID /   149505      41                        
                  104874  105352  105441  104875  104878  105355  105445  104879
SOLID /   149506      41                        
                  104878  105355  105445  104879  104882  105358  105449  104891
SOLID /   149507      41                        
                  104882  105358  105449  104891  104894  105361  105453  104895
SOLID /   149508      41                        
                  104894  105361  105453  104895  104898  105364  105457  104899
SOLID /   149509      41                        
                   99020   98927   98928   99012  105717  105623  104992  104991
SOLID /   149510      41                        
                  105717  105623  104992  104991  105720  105624  104996  104995
SOLID /   149511      41                        
                  105720  105624  104996  104995  105723  105625  105000  104999
SOLID /   149512      41                        
                  105723  105625  105000  104999  105726  105626  105004  105003
SOLID /   149513      41                        
                  105726  105626  105004  105003  105729  105627  105008  105007
SOLID /   149514      41                        
                  105729  105627  105008  105007  105732  105628  105012  105011
SOLID /   149515      41                        
                   99002   99005   99004   99003  105565  105213  105216  105102
SOLID /   149516      41                        
                  105565  105213  105216  105102  105567  105217  105220  105106
SOLID /   149517      41                        
                  105567  105217  105220  105106  105569  105221  105224  105110
SOLID /   149518      41                        
                  105569  105221  105224  105110  105571  105225  105228  105114
SOLID /   149519      41                        
                  105571  105225  105228  105114  105573  105229  105232  105118
SOLID /   149520      41                        
                  105573  105229  105232  105118  105575  105233  105236  105122
SOLID /   149521      41                        
                   98966   98985   98986   98969  105400  105399  105597  105676
SOLID /   149522      41                        
                  105400  105399  105597  105676  105404  105403  105600  105678
SOLID /   149523      41                        
                  105404  105403  105600  105678  105408  105407  105606  105680
SOLID /   149524      41                        
                  105408  105407  105606  105680  105412  105411  105609  105682
SOLID /   149525      41                        
                  105412  105411  105609  105682  105416  105415  105612  105684
SOLID /   149526      41                        
                  105416  105415  105612  105684  105420  105419  105615  105686
SOLID /   149527      41                        
                   15971   20516   17337   15970  105430  105054  105801  105431
SOLID /   149528      41                        
                  105430  105054  105801  105431  105434  105056  105822  105435
SOLID /   149529      41                        
                  105434  105056  105822  105435  105438  105058  105823  105439
SOLID /   149530      41                        
                  105438  105058  105823  105439  105442  105060  105824  105443
SOLID /   149531      41                        
                  105442  105060  105824  105443  105446  105062  105825  105447
SOLID /   149532      41                        
                  105446  105062  105825  105447  105450  105064  105826  105451
SOLID /   149533      41                        
                  105450  105064  105826  105451  105454  105066  105827  105455
SOLID /   149534      41                        
                  105454  105066  105827  105455  105458  105068  105828  105459
SOLID /   149535      41                        
                   21196   21195   18859  104391  105829  104853  104858  105830
SOLID /   149536      41                        
                  105829  104853  104858  105830  105831  104859  104862  105832
SOLID /   149537      41                        
                  105831  104859  104862  105832  105833  104863  104872  105834
SOLID /   149538      41                        
                  105833  104863  104872  105834  105835  104873  104876  105836
SOLID /   149539      41                        
                  105835  104873  104876  105836  105837  104877  104880  105838
SOLID /   149540      41                        
                  105837  104877  104880  105838  105839  104881  104892  105846
SOLID /   149541      41                        
                  105839  104881  104892  105846  105847  104893  104896  105848
SOLID /   149542      41                        
                  105847  104893  104896  105848  105849  104897  104900  105850
SOLID /   149543      41                        
                   98926   98925   98887   98888  105302  105631  105739  105303
SOLID /   149544      41                        
                  105302  105631  105739  105303  105306  105632  105740  105307
SOLID /   149545      41                        
                  105306  105632  105740  105307  105310  105633  105741  105311
SOLID /   149546      41                        
                  105310  105633  105741  105311  105314  105634  105742  105315
SOLID /   149547      41                        
                  105314  105634  105742  105315  105318  105647  105743  105319
SOLID /   149548      41                        
                  105318  105647  105743  105319  105322  105648  105744  105323
SOLID /   149549      41                        
                   98982   98981   98958   98959  104966  105517  104904  104903
SOLID /   149550      41                        
                  104966  105517  104904  104903  104969  105519  104908  104907
SOLID /   149551      41                        
                  104969  105519  104908  104907  104972  105521  104912  104911
SOLID /   149552      41                        
                  104972  105521  104912  104911  104975  105523  104916  104915
SOLID /   149553      41                        
                  104975  105523  104916  104915  104978  105525  104920  104919
SOLID /   149554      41                        
                  104978  105525  104920  104919  104981  105527  104924  104923
SOLID /   149555      41                        
                   98995   98897   98898   98994  105851  104711  105072  105071
SOLID /   149556      41                        
                  105851  104711  105072  105071  105862  104714  105076  105075
SOLID /   149557      41                        
                  105862  104714  105076  105075  105863  104717  105080  105079
SOLID /   149558      41                        
                  105863  104717  105080  105079  105864  104720  105084  105083
SOLID /   149559      41                        
                  105864  104720  105084  105083  105865  104723  105088  105087
SOLID /   149560      41                        
                  105865  104723  105088  105087  105866  104726  105092  105091
SOLID /   149561      41                        
                   98925   99021   98976   98887  105631  105716  105478  105739
SOLID /   149562      41                        
                  105631  105716  105478  105739  105632  105719  105480  105740
SOLID /   149563      41                        
                  105632  105719  105480  105740  105633  105722  105482  105741
SOLID /   149564      41                        
                  105633  105722  105482  105741  105634  105725  105484  105742
SOLID /   149565      41                        
                  105634  105725  105484  105742  105647  105728  105486  105743
SOLID /   149566      41                        
                  105647  105728  105486  105743  105648  105731  105488  105744
SOLID /   149567      41                        
                   98955   98956   98960   98957  105869  105158  104902  104901
SOLID /   149568      41                        
                  105869  105158  104902  104901  105878  105161  104906  104905
SOLID /   149569      41                        
                  105878  105161  104906  104905  105879  105164  104910  104909
SOLID /   149570      41                        
                  105879  105164  104910  104909  105880  105167  104914  104913
SOLID /   149571      41                        
                  105880  105167  104914  104913  105881  105170  104918  104917
SOLID /   149572      41                        
                  105881  105170  104918  104917  105882  105173  104922  104921
SOLID /   149573      41                        
                   98946   98959   98960   98950  104967  104903  104902  105157
SOLID /   149574      41                        
                  104967  104903  104902  105157  104970  104907  104906  105160
SOLID /   149575      41                        
                  104970  104907  104906  105160  104973  104911  104910  105163
SOLID /   149576      41                        
                  104973  104911  104910  105163  104976  104915  104914  105166
SOLID /   149577      41                        
                  104976  104915  104914  105166  104979  104919  104918  105169
SOLID /   149578      41                        
                  104979  104919  104918  105169  104982  104923  104922  105172
SOLID /   149579      41                        
                   98941   19597   19577   98944  105885   20235  104805  105886
SOLID /   149580      41                        
                  105885   20235  104805  105886  105887   20232  104807  105888
SOLID /   149581      41                        
                  105887   20232  104807  105888  105889   18408  104809  105890
SOLID /   149582      41                        
                  105889   18408  104809  105890  105891   18396  104811  105892
SOLID /   149583      41                        
                  105891   18396  104811  105892  105893   18616  104813  105894
SOLID /   149584      41                        
                  105893   18616  104813  105894  105895   20283  104815  105896
SOLID /   149585      41                        
                   98905   98892   98879   98875  105182  104733  104735  105181
SOLID /   149586      41                        
                  105182  104733  104735  105181  105184  104736  104738  105183
SOLID /   149587      41                        
                  105184  104736  104738  105183  105186  104739  104741  105185
SOLID /   149588      41                        
                  105186  104739  104741  105185  105188  104742  104744  105187
SOLID /   149589      41                        
                  105188  104742  104744  105187  105190  104745  104747  105189
SOLID /   149590      41                        
                  105190  104745  104747  105189  105192  104748  104750  105191
SOLID /   149591      41                        
                   98884   98885   98889   98886  105692  105747  105365  105693
SOLID /   149592      41                        
                  105692  105747  105365  105693  105695  105749  105367  105696
SOLID /   149593      41                        
                  105695  105749  105367  105696  105698  105751  105369  105699
SOLID /   149594      41                        
                  105698  105751  105369  105699  105701  105753  105371  105702
SOLID /   149595      41                        
                  105701  105753  105371  105702  105704  105755  105373  105705
SOLID /   149596      41                        
                  105704  105755  105373  105705  105707  105757  105375  105708
SOLID /   149597      41                        
                   99019   99020   99012   99017  105461  105717  104991  105462
SOLID /   149598      41                        
                  105461  105717  104991  105462  105463  105720  104995  105464
SOLID /   149599      41                        
                  105463  105720  104995  105464  105465  105723  104999  105466
SOLID /   149600      41                        
                  105465  105723  104999  105466  105467  105726  105003  105468
SOLID /   149601      41                        
                  105467  105726  105003  105468  105469  105729  105007  105470
SOLID /   149602      41                        
                  105469  105729  105007  105470  105471  105732  105011  105472
SOLID /   149603      41                        
                   98923   98893   98906   98924  105651  105901  104708  104707
SOLID /   149604      41                        
                  105651  105901  104708  104707  105653  105902  104713  104712
SOLID /   149605      41                        
                  105653  105902  104713  104712  105655  105903  104716  104715
SOLID /   149606      41                        
                  105655  105903  104716  104715  105657  105904  104719  104718
SOLID /   149607      41                        
                  105657  105904  104719  104718  105659  105905  104722  104721
SOLID /   149608      41                        
                  105659  105905  104722  104721  105661  105906  104725  104724
SOLID /   149609      41                        
                   99007   98924   98897   98995  105541  104707  104711  105851
SOLID /   149610      41                        
                  105541  104707  104711  105851  105543  104712  104714  105862
SOLID /   149611      41                        
                  105543  104712  104714  105862  105545  104715  104717  105863
SOLID /   149612      41                        
                  105545  104715  104717  105863  105547  104718  104720  105864
SOLID /   149613      41                        
                  105547  104718  104720  105864  105549  104721  104723  105865
SOLID /   149614      41                        
                  105549  104721  104723  105865  105551  104724  104726  105866
SOLID /   149615      41                        
                   99013   99006   99016   99017  105909  105564  105101  105462
SOLID /   149616      41                        
                  105909  105564  105101  105462  105910  105566  105105  105464
SOLID /   149617      41                        
                  105910  105566  105105  105464  105911  105568  105109  105466
SOLID /   149618      41                        
                  105911  105568  105109  105466  105912  105570  105113  105468
SOLID /   149619      41                        
                  105912  105570  105113  105468  105913  105572  105117  105470
SOLID /   149620      41                        
                  105913  105572  105117  105470  105914  105574  105121  105472
SOLID /   149621      41                        
                   98994   98998   98999   98995  105071  105245  105247  105851
SOLID /   149622      41                        
                  105071  105245  105247  105851  105075  105248  105250  105862
SOLID /   149623      41                        
                  105075  105248  105250  105862  105079  105251  105253  105863
SOLID /   149624      41                        
                  105079  105251  105253  105863  105083  105254  105256  105864
SOLID /   149625      41                        
                  105083  105254  105256  105864  105087  105257  105259  105865
SOLID /   149626      41                        
                  105087  105257  105259  105865  105091  105260  105262  105866
SOLID /   149627      41                        
                   98906   98893   98892   98905  104708  105901  104733  105182
SOLID /   149628      41                        
                  104708  105901  104733  105182  104713  105902  104736  105184
SOLID /   149629      41                        
                  104713  105902  104736  105184  104716  105903  104739  105186
SOLID /   149630      41                        
                  104716  105903  104739  105186  104719  105904  104742  105188
SOLID /   149631      41                        
                  104719  105904  104742  105188  104722  105905  104745  105190
SOLID /   149632      41                        
                  104722  105905  104745  105190  104725  105906  104748  105192
SOLID /   149633      41                        
                   98969   98963   98964   98966  105676  105580  105342  105400
SOLID /   149634      41                        
                  105676  105580  105342  105400  105678  105581  105345  105404
SOLID /   149635      41                        
                  105678  105581  105345  105404  105680  105582  105348  105408
SOLID /   149636      41                        
                  105680  105582  105348  105408  105682  105591  105351  105412
SOLID /   149637      41                        
                  105682  105591  105351  105412  105684  105592  105354  105416
SOLID /   149638      41                        
                  105684  105592  105354  105416  105686  105593  105357  105420
SOLID /   149639      41                        
                   98891   98907   98908   98896  105764  105917  105269  104762
SOLID /   149640      41                        
                  105764  105917  105269  104762  105766  105918  105273  104766
SOLID /   149641      41                        
                  105766  105918  105273  104766  105768  105919  105277  104776
SOLID /   149642      41                        
                  105768  105919  105277  104776  105770  105920  105281  104780
SOLID /   149643      41                        
                  105770  105920  105281  104780  105772  105921  105285  104784
SOLID /   149644      41                        
                  105772  105921  105285  104784  105774  105922  105289  104796
SOLID /   149645      41                        
                   98907   98921   98937   98908  105917  105925  105270  105269
SOLID /   149646      41                        
                  105917  105925  105270  105269  105918  105926  105274  105273
SOLID /   149647      41                        
                  105918  105926  105274  105273  105919  105927  105278  105277
SOLID /   149648      41                        
                  105919  105927  105278  105277  105920  105934  105282  105281
SOLID /   149649      41                        
                  105920  105934  105282  105281  105921  105935  105286  105285
SOLID /   149650      41                        
                  105921  105935  105286  105285  105922  105936  105290  105289
SOLID /   149651      41                        
                   20516   18104   17762   17337  105054  104822  104845  105801
SOLID /   149652      41                        
                  105054  104822  104845  105801  105056  104824  104846  105822
SOLID /   149653      41                        
                  105056  104824  104846  105822  105058  104826  104847  105823
SOLID /   149654      41                        
                  105058  104826  104847  105823  105060  104828  104848  105824
SOLID /   149655      41                        
                  105060  104828  104848  105824  105062  104830  104849  105825
SOLID /   149656      41                        
                  105062  104830  104849  105825  105064  104832  104850  105826
SOLID /   149657      41                        
                  105064  104832  104850  105826  105066  104834  104851  105827
SOLID /   149658      41                        
                  105066  104834  104851  105827  105068  104836  104852  105828
SOLID /   149659      41                        
                   99010   99007   98995   98999  105133  105541  105851  105247
SOLID /   149660      41                        
                  105133  105541  105851  105247  105136  105543  105862  105250
SOLID /   149661      41                        
                  105136  105543  105862  105250  105139  105545  105863  105253
SOLID /   149662      41                        
                  105139  105545  105863  105253  105142  105547  105864  105256
SOLID /   149663      41                        
                  105142  105547  105864  105256  105145  105549  105865  105259
SOLID /   149664      41                        
                  105145  105549  105865  105259  105148  105551  105866  105262
SOLID /   149665      41                        
                   99018   99014   98989   98975  105715  105197  104936  104935
SOLID /   149666      41                        
                  105715  105197  104936  104935  105718  105199  104940  104939
SOLID /   149667      41                        
                  105718  105199  104940  104939  105721  105201  104944  104943
SOLID /   149668      41                        
                  105721  105201  104944  104943  105724  105203  104948  104947
SOLID /   149669      41                        
                  105724  105203  104948  104947  105727  105205  104952  104951
SOLID /   149670      41                        
                  105727  105205  104952  104951  105730  105207  104956  104955
SOLID /   149671      41                        
                   98990   99001   98997   98991  104933  105246  105382  105939
SOLID /   149672      41                        
                  104933  105246  105382  105939  104937  105249  105384  105950
SOLID /   149673      41                        
                  104937  105249  105384  105950  104941  105252  105386  105951
SOLID /   149674      41                        
                  104941  105252  105386  105951  104945  105255  105388  105952
SOLID /   149675      41                        
                  104945  105255  105388  105952  104949  105258  105390  105953
SOLID /   149676      41                        
                  104949  105258  105390  105953  104953  105261  105392  105954
SOLID /   149677      41                        
                   98992   99010   98999   99000  105134  105133  105247  105198
SOLID /   149678      41                        
                  105134  105133  105247  105198  105137  105136  105250  105200
SOLID /   149679      41                        
                  105137  105136  105250  105200  105140  105139  105253  105202
SOLID /   149680      41                        
                  105140  105139  105253  105202  105143  105142  105256  105204
SOLID /   149681      41                        
                  105143  105142  105256  105204  105146  105145  105259  105206
SOLID /   149682      41                        
                  105146  105145  105259  105206  105149  105148  105262  105208
SOLID /   149683      41                        
                   98979   98983   98984   98980  104758  105596  105598  104761
SOLID /   149684      41                        
                  104758  105596  105598  104761  104764  105599  105601  104765
SOLID /   149685      41                        
                  104764  105599  105601  104765  104774  105605  105607  104775
SOLID /   149686      41                        
                  104774  105605  105607  104775  104778  105608  105610  104779
SOLID /   149687      41                        
                  104778  105608  105610  104779  104782  105611  105613  104783
SOLID /   149688      41                        
                  104782  105611  105613  104783  104786  105614  105616  104795
SOLID /   149689      41                        
                   98967   98968   98977   98974  105957  105691  105477  104934
SOLID /   149690      41                        
                  105957  105691  105477  104934  105966  105694  105479  104938
SOLID /   149691      41                        
                  105966  105694  105479  104938  105967  105697  105481  104942
SOLID /   149692      41                        
                  105967  105697  105481  104942  105968  105700  105483  104946
SOLID /   149693      41                        
                  105968  105700  105483  104946  105969  105703  105485  104950
SOLID /   149694      41                        
                  105969  105703  105485  104950  105970  105706  105487  104954
SOLID /   149695      41                        
                   98952   98955   98957   98953  105780  105869  104901  105022
SOLID /   149696      41                        
                  105780  105869  104901  105022  105782  105878  104905  105026
SOLID /   149697      41                        
                  105782  105878  104905  105026  105784  105879  104909  105030
SOLID /   149698      41                        
                  105784  105879  104909  105030  105792  105880  104913  105034
SOLID /   149699      41                        
                  105792  105880  104913  105034  105794  105881  104917  105038
SOLID /   149700      41                        
                  105794  105881  104917  105038  105796  105882  104921  105042
SOLID /   149701      41                        
                   98939   98940   98948   98949  105652  105542  104685  104684
SOLID /   149702      41                        
                  105652  105542  104685  104684  105654  105544  104688  104687
SOLID /   149703      41                        
                  105654  105544  104688  104687  105656  105546  104691  104690
SOLID /   149704      41                        
                  105656  105546  104691  104690  105658  105548  104694  104693
SOLID /   149705      41                        
                  105658  105548  104694  104693  105660  105550  104697  104696
SOLID /   149706      41                        
                  105660  105550  104697  104696  105662  105552  104700  104699
SOLID /   149707      41                        
                   98942   98947   98948   98943  105214  104683  104685  105215
SOLID /   149708      41                        
                  105214  104683  104685  105215  105218  104686  104688  105219
SOLID /   149709      41                        
                  105218  104686  104688  105219  105222  104689  104691  105223
SOLID /   149710      41                        
                  105222  104689  104691  105223  105226  104692  104694  105227
SOLID /   149711      41                        
                  105226  104692  104694  105227  105230  104695  104697  105231
SOLID /   149712      41                        
                  105230  104695  104697  105231  105234  104698  104700  105235
SOLID /   149713      41                        
                   19541   19512   15971   16102  105343  105509  105430  105429
SOLID /   149714      41                        
                  105343  105509  105430  105429  105346  105510  105434  105433
SOLID /   149715      41                        
                  105346  105510  105434  105433  105349  105511  105438  105437
SOLID /   149716      41                        
                  105349  105511  105438  105437  105352  105512  105442  105441
SOLID /   149717      41                        
                  105352  105512  105442  105441  105355  105513  105446  105445
SOLID /   149718      41                        
                  105355  105513  105446  105445  105358  105514  105450  105449
SOLID /   149719      41                        
                  105358  105514  105450  105449  105361  105515  105454  105453
SOLID /   149720      41                        
                  105361  105515  105454  105453  105364  105516  105458  105457
SOLID /   149721      41                        
                   99021   99018   98975   98976  105716  105715  104935  105478
SOLID /   149722      41                        
                  105716  105715  104935  105478  105719  105718  104939  105480
SOLID /   149723      41                        
                  105719  105718  104939  105480  105722  105721  104943  105482
SOLID /   149724      41                        
                  105722  105721  104943  105482  105725  105724  104947  105484
SOLID /   149725      41                        
                  105725  105724  104947  105484  105728  105727  104951  105486
SOLID /   149726      41                        
                  105728  105727  104951  105486  105731  105730  104955  105488
SOLID /   149727      41                        
                   98951   98941   98944   98950  105159  105885  105886  105157
SOLID /   149728      41                        
                  105159  105885  105886  105157  105162  105887  105888  105160
SOLID /   149729      41                        
                  105162  105887  105888  105160  105165  105889  105890  105163
SOLID /   149730      41                        
                  105165  105889  105890  105163  105168  105891  105892  105166
SOLID /   149731      41                        
                  105168  105891  105892  105166  105171  105893  105894  105169
SOLID /   149732      41                        
                  105171  105893  105894  105169  105174  105895  105896  105172
SOLID /   149733      41                        
                   99014   99018   99019   99015  105197  105715  105461  105104
SOLID /   149734      41                        
                  105197  105715  105461  105104  105199  105718  105463  105108
SOLID /   149735      41                        
                  105199  105718  105463  105108  105201  105721  105465  105112
SOLID /   149736      41                        
                  105201  105721  105465  105112  105203  105724  105467  105116
SOLID /   149737      41                        
                  105203  105724  105467  105116  105205  105727  105469  105120
SOLID /   149738      41                        
                  105205  105727  105469  105120  105207  105730  105471  105124
SOLID /   149739      41                        
                   98993   98996   98998   98994  105070  105381  105245  105071
SOLID /   149740      41                        
                  105070  105381  105245  105071  105074  105383  105248  105075
SOLID /   149741      41                        
                  105074  105383  105248  105075  105078  105385  105251  105079
SOLID /   149742      41                        
                  105078  105385  105251  105079  105082  105387  105254  105083
SOLID /   149743      41                        
                  105082  105387  105254  105083  105086  105389  105257  105087
SOLID /   149744      41                        
                  105086  105389  105257  105087  105090  105391  105260  105091
SOLID /   149745      41                        
                   98973   98971   98980   98984  105667  105763  104761  105598
SOLID /   149746      41                        
                  105667  105763  104761  105598  105668  105765  104765  105601
SOLID /   149747      41                        
                  105668  105765  104765  105601  105669  105767  104775  105607
SOLID /   149748      41                        
                  105669  105767  104775  105607  105670  105769  104779  105610
SOLID /   149749      41                        
                  105670  105769  104779  105610  105671  105771  104783  105613
SOLID /   149750      41                        
                  105671  105771  104783  105613  105672  105773  104795  105616
SOLID /   149751      41                        
                   98969   98986   98982   98970  105676  105597  104966  104965
SOLID /   149752      41                        
                  105676  105597  104966  104965  105678  105600  104969  104968
SOLID /   149753      41                        
                  105678  105600  104969  104968  105680  105606  104972  104971
SOLID /   149754      41                        
                  105680  105606  104972  104971  105682  105609  104975  104974
SOLID /   149755      41                        
                  105682  105609  104975  104974  105684  105612  104978  104977
SOLID /   149756      41                        
                  105684  105612  104978  104977  105686  105615  104981  104980
SOLID /   149757      41                        
                   99015   98890   98992   99014  105104  105103  105134  105197
SOLID /   149758      41                        
                  105104  105103  105134  105197  105108  105107  105137  105199
SOLID /   149759      41                        
                  105108  105107  105137  105199  105112  105111  105140  105201
SOLID /   149760      41                        
                  105112  105111  105140  105201  105116  105115  105143  105203
SOLID /   149761      41                        
                  105116  105115  105143  105203  105120  105119  105146  105205
SOLID /   149762      41                        
                  105120  105119  105146  105205  105124  105123  105149  105207
SOLID /   149763      41                        
                   98950   98944   98945   98946  105157  105886  105973  104967
SOLID /   149764      41                        
                  105157  105886  105973  104967  105160  105888  105974  104970
SOLID /   149765      41                        
                  105160  105888  105974  104970  105163  105890  105975  104973
SOLID /   149766      41                        
                  105163  105890  105975  104973  105166  105892  105976  104976
SOLID /   149767      41                        
                  105166  105892  105976  104976  105169  105894  105977  104979
SOLID /   149768      41                        
                  105169  105894  105977  104979  105172  105896  105978  104982
SOLID /   149769      41                        
                   20244   98962   98945   19778  105053  105675  105973  104821
SOLID /   149770      41                        
                  105053  105675  105973  104821  105055  105677  105974  104823
SOLID /   149771      41                        
                  105055  105677  105974  104823  105057  105679  105975  104825
SOLID /   149772      41                        
                  105057  105679  105975  104825  105059  105681  105976  104827
SOLID /   149773      41                        
                  105059  105681  105976  104827  105061  105683  105977  104829
SOLID /   149774      41                        
                  105061  105683  105977  104829  105063  105685  105978  104831
SOLID /   149775      41                        
                   99021   98925   98927   99020  105716  105631  105623  105717
SOLID /   149776      41                        
                  105716  105631  105623  105717  105719  105632  105624  105720
SOLID /   149777      41                        
                  105719  105632  105624  105720  105722  105633  105625  105723
SOLID /   149778      41                        
                  105722  105633  105625  105723  105725  105634  105626  105726
SOLID /   149779      41                        
                  105725  105634  105626  105726  105728  105647  105627  105729
SOLID /   149780      41                        
                  105728  105647  105627  105729  105731  105648  105628  105732
SOLID /   149781      41                        
                   98909   98895   98896   98908  105272  104757  104762  105269
SOLID /   149782      41                        
                  105272  104757  104762  105269  105276  104763  104766  105273
SOLID /   149783      41                        
                  105276  104763  104766  105273  105280  104767  104776  105277
SOLID /   149784      41                        
                  105280  104767  104776  105277  105284  104777  104780  105281
SOLID /   149785      41                        
                  105284  104777  104780  105281  105288  104781  104784  105285
SOLID /   149786      41                        
                  105288  104781  104784  105285  105292  104785  104796  105289
SOLID /   149787      41                        
                   98910   98894   98895   98909  105301  105533  104757  105272
SOLID /   149788      41                        
                  105301  105533  104757  105272  105305  105534  104763  105276
SOLID /   149789      41                        
                  105305  105534  104763  105276  105309  105535  104767  105280
SOLID /   149790      41                        
                  105309  105535  104767  105280  105313  105536  104777  105284
SOLID /   149791      41                        
                  105313  105536  104777  105284  105317  105537  104781  105288
SOLID /   149792      41                        
                  105317  105537  104781  105288  105321  105538  104785  105292
SOLID /   149793      41                        
                   98978   98981   98983   98979  105518  105517  105596  104758
SOLID /   149794      41                        
                  105518  105517  105596  104758  105520  105519  105599  104764
SOLID /   149795      41                        
                  105520  105519  105599  104764  105522  105521  105605  104774
SOLID /   149796      41                        
                  105522  105521  105605  104774  105524  105523  105608  104778
SOLID /   149797      41                        
                  105524  105523  105608  104778  105526  105525  105611  104782
SOLID /   149798      41                        
                  105526  105525  105611  104782  105528  105527  105614  104786
SOLID /   149799      41                        
                  104391   18859   18454  104390  105830  104858  105501  105981
SOLID /   149800      41                        
                  105830  104858  105501  105981  105832  104862  105502  105982
SOLID /   149801      41                        
                  105832  104862  105502  105982  105834  104872  105503  105983
SOLID /   149802      41                        
                  105834  104872  105503  105983  105836  104876  105504  105984
SOLID /   149803      41                        
                  105836  104876  105504  105984  105838  104880  105505  105985
SOLID /   149804      41                        
                  105838  104880  105505  105985  105846  104892  105506  105986
SOLID /   149805      41                        
                  105846  104892  105506  105986  105848  104896  105507  105987
SOLID /   149806      41                        
                  105848  104896  105507  105987  105850  104900  105508  105988
SOLID /   149807      41                        
                   98944   19577   19778   98945  105886  104805  104821  105973
SOLID /   149808      41                        
                  105886  104805  104821  105973  105888  104807  104823  105974
SOLID /   149809      41                        
                  105888  104807  104823  105974  105890  104809  104825  105975
SOLID /   149810      41                        
                  105890  104809  104825  105975  105892  104811  104827  105976
SOLID /   149811      41                        
                  105892  104811  104827  105976  105894  104813  104829  105977
SOLID /   149812      41                        
                  105894  104813  104829  105977  105896  104815  104831  105978
SOLID /   149813      41                        
                   98897   98906   98905   98898  104711  104708  105182  105072
SOLID /   149814      41                        
                  104711  104708  105182  105072  104714  104713  105184  105076
SOLID /   149815      41                        
                  104714  104713  105184  105076  104717  104716  105186  105080
SOLID /   149816      41                        
                  104717  104716  105186  105080  104720  104719  105188  105084
SOLID /   149817      41                        
                  104720  104719  105188  105084  104723  104722  105190  105088
SOLID /   149818      41                        
                  104723  104722  105190  105088  104726  104725  105192  105092
SOLID /   149819      41                        
                   98977   98886   98887   98976  105477  105693  105739  105478
SOLID /   149820      41                        
                  105477  105693  105739  105478  105479  105696  105740  105480
SOLID /   149821      41                        
                  105479  105696  105740  105480  105481  105699  105741  105482
SOLID /   149822      41                        
                  105481  105699  105741  105482  105483  105702  105742  105484
SOLID /   149823      41                        
                  105483  105702  105742  105484  105485  105705  105743  105486
SOLID /   149824      41                        
                  105485  105705  105743  105486  105487  105708  105744  105488
SOLID /   149825      41                        
                   98883   98876   98877   98882  105748  105779  105021  105366
SOLID /   149826      41                        
                  105748  105779  105021  105366  105750  105781  105025  105368
SOLID /   149827      41                        
                  105750  105781  105025  105368  105752  105783  105029  105370
SOLID /   149828      41                        
                  105752  105783  105029  105370  105754  105785  105033  105372
SOLID /   149829      41                        
                  105754  105785  105033  105372  105756  105793  105037  105374
SOLID /   149830      41                        
                  105756  105793  105037  105374  105758  105795  105041  105376
SOLID /   149831      41                        
                   98962   20244   19512   98963  105675  105053  105509  105580
SOLID /   149832      41                        
                  105675  105053  105509  105580  105677  105055  105510  105581
SOLID /   149833      41                        
                  105677  105055  105510  105581  105679  105057  105511  105582
SOLID /   149834      41                        
                  105679  105057  105511  105582  105681  105059  105512  105591
SOLID /   149835      41                        
                  105681  105059  105512  105591  105683  105061  105513  105592
SOLID /   149836      41                        
                  105683  105061  105513  105592  105685  105063  105514  105593
SOLID /   149837      41                        
                   99011   99013   99017   99012  104990  105909  105462  104991
SOLID /   149838      41                        
                  104990  105909  105462  104991  104994  105910  105464  104995
SOLID /   149839      41                        
                  104994  105910  105464  104995  104998  105911  105466  104999
SOLID /   149840      41                        
                  104998  105911  105466  104999  105002  105912  105468  105003
SOLID /   149841      41                        
                  105002  105912  105468  105003  105006  105913  105470  105007
SOLID /   149842      41                        
                  105006  105913  105470  105007  105010  105914  105472  105011
SOLID /   149843      41                        
                   98921   98922   98928   98937  105925  104989  104992  105270
SOLID /   149844      41                        
                  105925  104989  104992  105270  105926  104993  104996  105274
SOLID /   149845      41                        
                  105926  104993  104996  105274  105927  104997  105000  105278
SOLID /   149846      41                        
                  105927  104997  105000  105278  105934  105001  105004  105282
SOLID /   149847      41                        
                  105934  105001  105004  105282  105935  105005  105008  105286
SOLID /   149848      41                        
                  105935  105005  105008  105286  105936  105009  105012  105290
SOLID /   149849      41                        
                   98991   98967   98974   98990  105939  105957  104934  104933
SOLID /   149850      41                        
                  105939  105957  104934  104933  105950  105966  104938  104937
SOLID /   149851      41                        
                  105950  105966  104938  104937  105951  105967  104942  104941
SOLID /   149852      41                        
                  105951  105967  104942  104941  105952  105968  104946  104945
SOLID /   149853      41                        
                  105952  105968  104946  104945  105953  105969  104950  104949
SOLID /   149854      41                        
                  105953  105969  104950  104949  105954  105970  104954  104953
SOLID /   149855      41                        
                   98962   98970   98946   98945  105675  104965  104967  105973
SOLID /   149856      41                        
                  105675  104965  104967  105973  105677  104968  104970  105974
SOLID /   149857      41                        
                  105677  104968  104970  105974  105679  104971  104973  105975
SOLID /   149858      41                        
                  105679  104971  104973  105975  105681  104974  104976  105976
SOLID /   149859      41                        
                  105681  104974  104976  105976  105683  104977  104979  105977
SOLID /   149860      41                        
                  105683  104977  104979  105977  105685  104980  104982  105978
SOLID /   149861      41                        
                   98978   98894   98878   98954  105518  105533  105024  105023
SOLID /   149862      41                        
                  105518  105533  105024  105023  105520  105534  105028  105027
SOLID /   149863      41                        
                  105520  105534  105028  105027  105522  105535  105032  105031
SOLID /   149864      41                        
                  105522  105535  105032  105031  105524  105536  105036  105035
SOLID /   149865      41                        
                  105524  105536  105036  105035  105526  105537  105040  105039
SOLID /   149866      41                        
                  105526  105537  105040  105039  105528  105538  105044  105043
SOLID /   149867      41                        
                   17983   17980   20970   20941   20184   17976  105997  105998
SOLID /   149868      41                        
                   20184   17976  105997  105998   15166   15158  105999  106000
SOLID /   149869      41                        
                   15166   15158  105999  106000   15056   15308  106001  106002
SOLID /   149870      41                        
                   15056   15308  106001  106002   15058   15052  106003  106004
SOLID /   149871      41                        
                   15058   15052  106003  106004   15221   20543  106005  106006
SOLID /   149872      41                        
                   15221   20543  106005  106006   20961   20878  106007  106008
SOLID /   149873      41                        
                   20961   20878  106007  106008   17486   17457  106009  106010
SOLID /   149874      41                        
                   17486   17457  106009  106010   20208   17478  106011  106012
SOLID /   149875      41                        
                   20208   17478  106011  106012   18370   17248  106013  106014
SOLID /   149876      41                        
                   18370   17248  106013  106014   15479   15425  106015  106018
SOLID /   149877      41                        
                   15479   15425  106015  106018   15990   15988  106019  106020
SOLID /   149878      41                        
                   15990   15988  106019  106020   20894   15975  106021  106022
SOLID /   149879      41                        
                   20894   15975  106021  106022   16361   20591  106023  106024
SOLID /   149880      41                        
                   16361   20591  106023  106024   20793   16202   20928   20562
SOLID /   149881      41                        
                   18644   16822   18211   17768  106025  106026  106027  106028
SOLID /   149882      41                        
                  106025  106026  106027  106028  106029  106030  106031  106032
SOLID /   149883      41                        
                  106029  106030  106031  106032  106033  106034  106035  106036
SOLID /   149884      41                        
                  106033  106034  106035  106036  106037  106038  106039  106040
SOLID /   149885      41                        
                  106037  106038  106039  106040  106041  106042  106043  106044
SOLID /   149886      41                        
                  106041  106042  106043  106044  106045  106046  106047  106048
SOLID /   149887      41                        
                  106045  106046  106047  106048  106049  106050  106051  106052
SOLID /   149888      41                        
                  106049  106050  106051  106052  106053  106054  106055  106056
SOLID /   149889      41                        
                  106053  106054  106055  106056  106057  106058  106059  106060
SOLID /   149890      41                        
                  106057  106058  106059  106060  106061  106062  106063  106064
SOLID /   149891      41                        
                  106061  106062  106063  106064  106065  106068  106069  106070
SOLID /   149892      41                        
                  106065  106068  106069  106070  106071  106072  106073  106074
SOLID /   149893      41                        
                  106071  106072  106073  106074  106081  106082  106083  106084
SOLID /   149894      41                        
                  106081  106082  106083  106084   19889   17285   16466   19159
SOLID /   149895      41                        
                   18211   18182  104418  104419  106027  106085  106086  106087
SOLID /   149896      41                        
                  106027  106085  106086  106087  106031  106088  106089  106090
SOLID /   149897      41                        
                  106031  106088  106089  106090  106035  106091  106092  106093
SOLID /   149898      41                        
                  106035  106091  106092  106093  106039  106102  106103  106104
SOLID /   149899      41                        
                  106039  106102  106103  106104  106043  106105  106106  106107
SOLID /   149900      41                        
                  106043  106105  106106  106107  106047  106108  106109  106110
SOLID /   149901      41                        
                  106047  106108  106109  106110  106051  106111  106112  106113
SOLID /   149902      41                        
                  106051  106111  106112  106113  106055  106114  106115  106116
SOLID /   149903      41                        
                  106055  106114  106115  106116  106059  106117  106118  106119
SOLID /   149904      41                        
                  106059  106117  106118  106119  106063  106120  106121  106122
SOLID /   149905      41                        
                  106063  106120  106121  106122  106069  106123  106124  106125
SOLID /   149906      41                        
                  106069  106123  106124  106125  106073  106126  106142  106143
SOLID /   149907      41                        
                  106073  106126  106142  106143  106083  106144  106145  106146
SOLID /   149908      41                        
                  106083  106144  106145  106146   16466   21088   17262   17215
SOLID /   149909      41                        
                   16822   18367   18182   18211  106026  106147  106085  106027
SOLID /   149910      41                        
                  106026  106147  106085  106027  106030  106148  106088  106031
SOLID /   149911      41                        
                  106030  106148  106088  106031  106034  106149  106091  106035
SOLID /   149912      41                        
                  106034  106149  106091  106035  106038  106150  106102  106039
SOLID /   149913      41                        
                  106038  106150  106102  106039  106042  106151  106105  106043
SOLID /   149914      41                        
                  106042  106151  106105  106043  106046  106152  106108  106047
SOLID /   149915      41                        
                  106046  106152  106108  106047  106050  106153  106111  106051
SOLID /   149916      41                        
                  106050  106153  106111  106051  106054  106154  106114  106055
SOLID /   149917      41                        
                  106054  106154  106114  106055  106058  106155  106117  106059
SOLID /   149918      41                        
                  106058  106155  106117  106059  106062  106156  106120  106063
SOLID /   149919      41                        
                  106062  106156  106120  106063  106068  106157  106123  106069
SOLID /   149920      41                        
                  106068  106157  106123  106069  106072  106158  106126  106073
SOLID /   149921      41                        
                  106072  106158  106126  106073  106082  106159  106144  106083
SOLID /   149922      41                        
                  106082  106159  106144  106083   17285   19187   21088   16466
SOLID /   149923      41                        
                   20216  104542  104337   18601  106160  106161  106164  106165
SOLID /   149924      41                        
                  106160  106161  106164  106165  106166  106167  106168  106169
SOLID /   149925      41                        
                  106166  106167  106168  106169  106170  106177  106178  106179
SOLID /   149926      41                        
                  106170  106177  106178  106179  106180  106181  106182  106183
SOLID /   149927      41                        
                  106180  106181  106182  106183  106184  106185  106186  106187
SOLID /   149928      41                        
                  106184  106185  106186  106187  106188  106189  106198  106199
SOLID /   149929      41                        
                  106188  106189  106198  106199  106200  106201  106202  106203
SOLID /   149930      41                        
                  106200  106201  106202  106203  106204  106205  106206  106207
SOLID /   149931      41                        
                  106204  106205  106206  106207  106208  106209  106230  106231
SOLID /   149932      41                        
                  106208  106209  106230  106231  106232  106233  106234  106235
SOLID /   149933      41                        
                  106232  106233  106234  106235  106236  106237  106238  106239
SOLID /   149934      41                        
                  106236  106237  106238  106239  106240  106241  106242  106243
SOLID /   149935      41                        
                  106240  106241  106242  106243  106244  106245  106246  106247
SOLID /   149936      41                        
                  106244  106245  106246  106247   19292   16393   20972   19882
SOLID /   149937      41                        
                   19975   17004   16882   20081  106254  106255  106256  106257
SOLID /   149938      41                        
                  106254  106255  106256  106257  106258  106259  106270  106271
SOLID /   149939      41                        
                  106258  106259  106270  106271  106272  106273  106274  106275
SOLID /   149940      41                        
                  106272  106273  106274  106275  106276  106277  106286  106287
SOLID /   149941      41                        
                  106276  106277  106286  106287  106288  106289  106290  106291
SOLID /   149942      41                        
                  106288  106289  106290  106291  106292  106293  106294  106295
SOLID /   149943      41                        
                  106292  106293  106294  106295  106296  106297  106298  106299
SOLID /   149944      41                        
                  106296  106297  106298  106299  106300  106301  106302  106303
SOLID /   149945      41                        
                  106300  106301  106302  106303  106304  106305  106306  106307
SOLID /   149946      41                        
                  106304  106305  106306  106307  106308  106309  106310  106311
SOLID /   149947      41                        
                  106308  106309  106310  106311  106312  106313  106314  106315
SOLID /   149948      41                        
                  106312  106313  106314  106315  106316  106317  106318  106319
SOLID /   149949      41                        
                  106316  106317  106318  106319  106320  106321  106322  106323
SOLID /   149950      41                        
                  106320  106321  106322  106323   19324   20932   19468   16795
SOLID /   149951      41                        
                   16882   16889  104396  104397  106256  106324  106325  106326
SOLID /   149952      41                        
                  106256  106324  106325  106326  106270  106327  106328  106329
SOLID /   149953      41                        
                  106270  106327  106328  106329  106274  106330  106331  106332
SOLID /   149954      41                        
                  106274  106330  106331  106332  106286  106333  106334  106335
SOLID /   149955      41                        
                  106286  106333  106334  106335  106290  106342  106343  106344
SOLID /   149956      41                        
                  106290  106342  106343  106344  106294  106345  106346  106347
SOLID /   149957      41                        
                  106294  106345  106346  106347  106298  106358  106359  106360
SOLID /   149958      41                        
                  106298  106358  106359  106360  106302  106361  106362  106363
SOLID /   149959      41                        
                  106302  106361  106362  106363  106306  106364  106365  106374
SOLID /   149960      41                        
                  106306  106364  106365  106374  106310  106375  106376  106377
SOLID /   149961      41                        
                  106310  106375  106376  106377  106314  106378  106379  106380
SOLID /   149962      41                        
                  106314  106378  106379  106380  106318  106381  106382  106383
SOLID /   149963      41                        
                  106318  106381  106382  106383  106322  106384  106385  106386
SOLID /   149964      41                        
                  106322  106384  106385  106386   19468   19316   19399   19531
SOLID /   149965      41                        
                   17004   17023   16889   16882  106255  106387  106324  106256
SOLID /   149966      41                        
                  106255  106387  106324  106256  106259  106388  106327  106270
SOLID /   149967      41                        
                  106259  106388  106327  106270  106273  106389  106330  106274
SOLID /   149968      41                        
                  106273  106389  106330  106274  106277  106390  106333  106286
SOLID /   149969      41                        
                  106277  106390  106333  106286  106289  106391  106342  106290
SOLID /   149970      41                        
                  106289  106391  106342  106290  106293  106392  106345  106294
SOLID /   149971      41                        
                  106293  106392  106345  106294  106297  106393  106358  106298
SOLID /   149972      41                        
                  106297  106393  106358  106298  106301  106394  106361  106302
SOLID /   149973      41                        
                  106301  106394  106361  106302  106305  106395  106364  106306
SOLID /   149974      41                        
                  106305  106395  106364  106306  106309  106396  106375  106310
SOLID /   149975      41                        
                  106309  106396  106375  106310  106313  106397  106378  106314
SOLID /   149976      41                        
                  106313  106397  106378  106314  106317  106398  106381  106318
SOLID /   149977      41                        
                  106317  106398  106381  106318  106321  106399  106384  106322
SOLID /   149978      41                        
                  106321  106399  106384  106322   20932   20943   19316   19468
SOLID /   149979      41                        
                   18637   17983   20941   19499   18635   20184  105998  106400
SOLID /   149980      41                        
                   18635   20184  105998  106400   19978   15166  106000  106401
SOLID /   149981      41                        
                   19978   15166  106000  106401   19245   15056  106002  106402
SOLID /   149982      41                        
                   19245   15056  106002  106402   18633   15058  106004  106403
SOLID /   149983      41                        
                   18633   15058  106004  106403   19890   15221  106006  106404
SOLID /   149984      41                        
                   19890   15221  106006  106404   16791   20961  106008  106405
SOLID /   149985      41                        
                   16791   20961  106008  106405   20364   17486  106010  106406
SOLID /   149986      41                        
                   20364   17486  106010  106406   20530   20208  106012  106407
SOLID /   149987      41                        
                   20530   20208  106012  106407   18458   18370  106014  106408
SOLID /   149988      41                        
                   18458   18370  106014  106408   18446   15479  106018  106409
SOLID /   149989      41                        
                   18446   15479  106018  106409   18438   15990  106020  106410
SOLID /   149990      41                        
                   18438   15990  106020  106410   18463   20894  106022  106411
SOLID /   149991      41                        
                   18463   20894  106022  106411   18559   16361  106024  106412
SOLID /   149992      41                        
                   18559   16361  106024  106412   19900   20793   20562   16796
SOLID /   149993      41                        
                  104542  104540  104336  104337  106161  106428  106429  106164
SOLID /   149994      41                        
                  106161  106428  106429  106164  106167  106430  106431  106168
SOLID /   149995      41                        
                  106167  106430  106431  106168  106177  106432  106433  106178
SOLID /   149996      41                        
                  106177  106432  106433  106178  106181  106434  106435  106182
SOLID /   149997      41                        
                  106181  106434  106435  106182  106185  106436  106437  106186
SOLID /   149998      41                        
                  106185  106436  106437  106186  106189  106438  106439  106198
SOLID /   149999      41                        
                  106189  106438  106439  106198  106201  106440  106441  106202
SOLID /   150000      41                        
                  106201  106440  106441  106202  106205  106442  106443  106206
SOLID /   150001      41                        
                  106205  106442  106443  106206  106209  106444  106445  106230
SOLID /   150002      41                        
                  106209  106444  106445  106230  106233  106446  106447  106234
SOLID /   150003      41                        
                  106233  106446  106447  106234  106237  106448  106449  106238
SOLID /   150004      41                        
                  106237  106448  106449  106238  106241  106450  106451  106242
SOLID /   150005      41                        
                  106241  106450  106451  106242  106245  106452  106453  106246
SOLID /   150006      41                        
                  106245  106452  106453  106246   16393   20953   16400   20972
SOLID /   150007      41                        
                   18601  104337  104629   18600  106165  106164  106501  106413
SOLID /   150008      41                        
                  106165  106164  106501  106413  106169  106168  106510  106414
SOLID /   150009      41                        
                  106169  106168  106510  106414  106179  106178  106511  106415
SOLID /   150010      41                        
                  106179  106178  106511  106415  106183  106182  106512  106416
SOLID /   150011      41                        
                  106183  106182  106512  106416  106187  106186  106513  106417
SOLID /   150012      41                        
                  106187  106186  106513  106417  106199  106198  106514  106418
SOLID /   150013      41                        
                  106199  106198  106514  106418  106203  106202  106515  106419
SOLID /   150014      41                        
                  106203  106202  106515  106419  106207  106206  106516  106420
SOLID /   150015      41                        
                  106207  106206  106516  106420  106231  106230  106517  106421
SOLID /   150016      41                        
                  106231  106230  106517  106421  106235  106234  106518  106422
SOLID /   150017      41                        
                  106235  106234  106518  106422  106239  106238  106519  106423
SOLID /   150018      41                        
                  106239  106238  106519  106423  106243  106242  106520  106426
SOLID /   150019      41                        
                  106243  106242  106520  106426  106247  106246  106521  106427
SOLID /   150020      41                        
                  106247  106246  106521  106427   19882   20972   17230   19887
SOLID /   150021      41                        
                  104337  104336  104628  104629  106164  106429  106522  106501
SOLID /   150022      41                        
                  106164  106429  106522  106501  106168  106431  106523  106510
SOLID /   150023      41                        
                  106168  106431  106523  106510  106178  106433  106524  106511
SOLID /   150024      41                        
                  106178  106433  106524  106511  106182  106435  106525  106512
SOLID /   150025      41                        
                  106182  106435  106525  106512  106186  106437  106526  106513
SOLID /   150026      41                        
                  106186  106437  106526  106513  106198  106439  106527  106514
SOLID /   150027      41                        
                  106198  106439  106527  106514  106202  106441  106528  106515
SOLID /   150028      41                        
                  106202  106441  106528  106515  106206  106443  106529  106516
SOLID /   150029      41                        
                  106206  106443  106529  106516  106230  106445  106530  106517
SOLID /   150030      41                        
                  106230  106445  106530  106517  106234  106447  106531  106518
SOLID /   150031      41                        
                  106234  106447  106531  106518  106238  106449  106532  106519
SOLID /   150032      41                        
                  106238  106449  106532  106519  106242  106451  106533  106520
SOLID /   150033      41                        
                  106242  106451  106533  106520  106246  106453  106534  106521
SOLID /   150034      41                        
                  106246  106453  106534  106521   20972   16400   17226   17230
SOLID /   150035      41                        
                   18639  104285  104543   20171  106468  106535  106536  106537
SOLID /   150036      41                        
                  106468  106535  106536  106537  106470  106538  106539  106540
SOLID /   150037      41                        
                  106470  106538  106539  106540  106472  106541  106542  106543
SOLID /   150038      41                        
                  106472  106541  106542  106543  106476  106544  106545  106546
SOLID /   150039      41                        
                  106476  106544  106545  106546  106478  106547  106548  106549
SOLID /   150040      41                        
                  106478  106547  106548  106549  106480  106550  106551  106552
SOLID /   150041      41                        
                  106480  106550  106551  106552  106482  106553  106554  106555
SOLID /   150042      41                        
                  106482  106553  106554  106555  106490  106556  106557  106558
SOLID /   150043      41                        
                  106490  106556  106557  106558  106492  106559  106560  106561
SOLID /   150044      41                        
                  106492  106559  106560  106561  106494  106562  106563  106564
SOLID /   150045      41                        
                  106494  106562  106563  106564  106496  106565  106566  106567
SOLID /   150046      41                        
                  106496  106565  106566  106567  106498  106568  106569  106572
SOLID /   150047      41                        
                  106498  106568  106569  106572  106500  106573  106574  106575
SOLID /   150048      41                        
                  106500  106573  106574  106575   17165   15440   15963   16705
SOLID /   150049      41                        
                   18624  104419   18640   20365  106454  106087   18129   20389
SOLID /   150050      41                        
                  106454  106087   18129   20389  106455  106090   18155   20251
SOLID /   150051      41                        
                  106455  106090   18155   20251  106456  106093   18347   19983
SOLID /   150052      41                        
                  106456  106093   18347   19983  106457  106104   16627   19745
SOLID /   150053      41                        
                  106457  106104   16627   19745  106458  106107   15543   19692
SOLID /   150054      41                        
                  106458  106107   15543   19692  106459  106110  104531   19597
SOLID /   150055      41                        
                  106459  106110  104531   19597  106460  106113   16241   20235
SOLID /   150056      41                        
                  106460  106113   16241   20235  106461  106116   16244   20232
SOLID /   150057      41                        
                  106461  106116   16244   20232  106462  106119   15985   18408
SOLID /   150058      41                        
                  106462  106119   15985   18408  106463  106122   15973   18396
SOLID /   150059      41                        
                  106463  106122   15973   18396  106464  106125   17379   18616
SOLID /   150060      41                        
                  106464  106125   17379   18616  106465  106143   18543   20283
SOLID /   150061      41                        
                  106465  106143   18543   20283  106466  106146   17191   20275
SOLID /   150062      41                        
                  106466  106146   17191   20275   17160   17215   17283   19958
SOLID /   150063      41                        
                  104397  104396  104284  104285  106326  106325  106576  106535
SOLID /   150064      41                        
                  106326  106325  106576  106535  106329  106328  106577  106538
SOLID /   150065      41                        
                  106329  106328  106577  106538  106332  106331  106578  106541
SOLID /   150066      41                        
                  106332  106331  106578  106541  106335  106334  106585  106544
SOLID /   150067      41                        
                  106335  106334  106585  106544  106344  106343  106586  106547
SOLID /   150068      41                        
                  106344  106343  106586  106547  106347  106346  106587  106550
SOLID /   150069      41                        
                  106347  106346  106587  106550  106360  106359  106588  106553
SOLID /   150070      41                        
                  106360  106359  106588  106553  106363  106362  106589  106556
SOLID /   150071      41                        
                  106363  106362  106589  106556  106374  106365  106590  106559
SOLID /   150072      41                        
                  106374  106365  106590  106559  106377  106376  106591  106562
SOLID /   150073      41                        
                  106377  106376  106591  106562  106380  106379  106592  106565
SOLID /   150074      41                        
                  106380  106379  106592  106565  106383  106382  106593  106568
SOLID /   150075      41                        
                  106383  106382  106593  106568  106386  106385  106594  106573
SOLID /   150076      41                        
                  106386  106385  106594  106573   19531   19399   15439   15440
SOLID /   150077      41                        
                   18600  104629   16822   18644  106413  106501  106026  106025
SOLID /   150078      41                        
                  106413  106501  106026  106025  106414  106510  106030  106029
SOLID /   150079      41                        
                  106414  106510  106030  106029  106415  106511  106034  106033
SOLID /   150080      41                        
                  106415  106511  106034  106033  106416  106512  106038  106037
SOLID /   150081      41                        
                  106416  106512  106038  106037  106417  106513  106042  106041
SOLID /   150082      41                        
                  106417  106513  106042  106041  106418  106514  106046  106045
SOLID /   150083      41                        
                  106418  106514  106046  106045  106419  106515  106050  106049
SOLID /   150084      41                        
                  106419  106515  106050  106049  106420  106516  106054  106053
SOLID /   150085      41                        
                  106420  106516  106054  106053  106421  106517  106058  106057
SOLID /   150086      41                        
                  106421  106517  106058  106057  106422  106518  106062  106061
SOLID /   150087      41                        
                  106422  106518  106062  106061  106423  106519  106068  106065
SOLID /   150088      41                        
                  106423  106519  106068  106065  106426  106520  106072  106071
SOLID /   150089      41                        
                  106426  106520  106072  106071  106427  106521  106082  106081
SOLID /   150090      41                        
                  106427  106521  106082  106081   19887   17230   17285   19889
SOLID /   150091      41                        
                   19499   20941   17004   19975  106400  105998  106255  106254
SOLID /   150092      41                        
                  106400  105998  106255  106254  106401  106000  106259  106258
SOLID /   150093      41                        
                  106401  106000  106259  106258  106402  106002  106273  106272
SOLID /   150094      41                        
                  106402  106002  106273  106272  106403  106004  106277  106276
SOLID /   150095      41                        
                  106403  106004  106277  106276  106404  106006  106289  106288
SOLID /   150096      41                        
                  106404  106006  106289  106288  106405  106008  106293  106292
SOLID /   150097      41                        
                  106405  106008  106293  106292  106406  106010  106297  106296
SOLID /   150098      41                        
                  106406  106010  106297  106296  106407  106012  106301  106300
SOLID /   150099      41                        
                  106407  106012  106301  106300  106408  106014  106305  106304
SOLID /   150100      41                        
                  106408  106014  106305  106304  106409  106018  106309  106308
SOLID /   150101      41                        
                  106409  106018  106309  106308  106410  106020  106313  106312
SOLID /   150102      41                        
                  106410  106020  106313  106312  106411  106022  106317  106316
SOLID /   150103      41                        
                  106411  106022  106317  106316  106412  106024  106321  106320
SOLID /   150104      41                        
                  106412  106024  106321  106320   16796   20562   20932   19324
SOLID /   150105      41                        
                   20941   20970   17023   17004  105998  105997  106387  106255
SOLID /   150106      41                        
                  105998  105997  106387  106255  106000  105999  106388  106259
SOLID /   150107      41                        
                  106000  105999  106388  106259  106002  106001  106389  106273
SOLID /   150108      41                        
                  106002  106001  106389  106273  106004  106003  106390  106277
SOLID /   150109      41                        
                  106004  106003  106390  106277  106006  106005  106391  106289
SOLID /   150110      41                        
                  106006  106005  106391  106289  106008  106007  106392  106293
SOLID /   150111      41                        
                  106008  106007  106392  106293  106010  106009  106393  106297
SOLID /   150112      41                        
                  106010  106009  106393  106297  106012  106011  106394  106301
SOLID /   150113      41                        
                  106012  106011  106394  106301  106014  106013  106395  106305
SOLID /   150114      41                        
                  106014  106013  106395  106305  106018  106015  106396  106309
SOLID /   150115      41                        
                  106018  106015  106396  106309  106020  106019  106397  106313
SOLID /   150116      41                        
                  106020  106019  106397  106313  106022  106021  106398  106317
SOLID /   150117      41                        
                  106022  106021  106398  106317  106024  106023  106399  106321
SOLID /   150118      41                        
                  106024  106023  106399  106321   20562   20928   20943   20932
SOLID /   150119      41                        
                  104285  104284  104541  104543  106535  106576  106595  106536
SOLID /   150120      41                        
                  106535  106576  106595  106536  106538  106577  106596  106539
SOLID /   150121      41                        
                  106538  106577  106596  106539  106541  106578  106597  106542
SOLID /   150122      41                        
                  106541  106578  106597  106542  106544  106585  106606  106545
SOLID /   150123      41                        
                  106544  106585  106606  106545  106547  106586  106607  106548
SOLID /   150124      41                        
                  106547  106586  106607  106548  106550  106587  106608  106551
SOLID /   150125      41                        
                  106550  106587  106608  106551  106553  106588  106609  106554
SOLID /   150126      41                        
                  106553  106588  106609  106554  106556  106589  106610  106557
SOLID /   150127      41                        
                  106556  106589  106610  106557  106559  106590  106611  106560
SOLID /   150128      41                        
                  106559  106590  106611  106560  106562  106591  106612  106563
SOLID /   150129      41                        
                  106562  106591  106612  106563  106565  106592  106613  106566
SOLID /   150130      41                        
                  106565  106592  106613  106566  106568  106593  106614  106569
SOLID /   150131      41                        
                  106568  106593  106614  106569  106573  106594  106615  106574
SOLID /   150132      41                        
                  106573  106594  106615  106574   15440   15439   15958   15963
SOLID /   150133      41                        
                  104543  104541  104540  104542  106536  106595  106428  106161
SOLID /   150134      41                        
                  106536  106595  106428  106161  106539  106596  106430  106167
SOLID /   150135      41                        
                  106539  106596  106430  106167  106542  106597  106432  106177
SOLID /   150136      41                        
                  106542  106597  106432  106177  106545  106606  106434  106181
SOLID /   150137      41                        
                  106545  106606  106434  106181  106548  106607  106436  106185
SOLID /   150138      41                        
                  106548  106607  106436  106185  106551  106608  106438  106189
SOLID /   150139      41                        
                  106551  106608  106438  106189  106554  106609  106440  106201
SOLID /   150140      41                        
                  106554  106609  106440  106201  106557  106610  106442  106205
SOLID /   150141      41                        
                  106557  106610  106442  106205  106560  106611  106444  106209
SOLID /   150142      41                        
                  106560  106611  106444  106209  106563  106612  106446  106233
SOLID /   150143      41                        
                  106563  106612  106446  106233  106566  106613  106448  106237
SOLID /   150144      41                        
                  106566  106613  106448  106237  106569  106614  106450  106241
SOLID /   150145      41                        
                  106569  106614  106450  106241  106574  106615  106452  106245
SOLID /   150146      41                        
                  106574  106615  106452  106245   15963   15958   20953   16393
SOLID /   150147      41                        
                   17768   18211  104419   18624  106028  106027  106087  106454
SOLID /   150148      41                        
                  106028  106027  106087  106454  106032  106031  106090  106455
SOLID /   150149      41                        
                  106032  106031  106090  106455  106036  106035  106093  106456
SOLID /   150150      41                        
                  106036  106035  106093  106456  106040  106039  106104  106457
SOLID /   150151      41                        
                  106040  106039  106104  106457  106044  106043  106107  106458
SOLID /   150152      41                        
                  106044  106043  106107  106458  106048  106047  106110  106459
SOLID /   150153      41                        
                  106048  106047  106110  106459  106052  106051  106113  106460
SOLID /   150154      41                        
                  106052  106051  106113  106460  106056  106055  106116  106461
SOLID /   150155      41                        
                  106056  106055  106116  106461  106060  106059  106119  106462
SOLID /   150156      41                        
                  106060  106059  106119  106462  106064  106063  106122  106463
SOLID /   150157      41                        
                  106064  106063  106122  106463  106070  106069  106125  106464
SOLID /   150158      41                        
                  106070  106069  106125  106464  106074  106073  106143  106465
SOLID /   150159      41                        
                  106074  106073  106143  106465  106084  106083  106146  106466
SOLID /   150160      41                        
                  106084  106083  106146  106466   19159   16466   17215   17160
SOLID /   150161      41                        
                   20171  104543  104542   20216  106537  106536  106161  106160
SOLID /   150162      41                        
                  106537  106536  106161  106160  106540  106539  106167  106166
SOLID /   150163      41                        
                  106540  106539  106167  106166  106543  106542  106177  106170
SOLID /   150164      41                        
                  106543  106542  106177  106170  106546  106545  106181  106180
SOLID /   150165      41                        
                  106546  106545  106181  106180  106549  106548  106185  106184
SOLID /   150166      41                        
                  106549  106548  106185  106184  106552  106551  106189  106188
SOLID /   150167      41                        
                  106552  106551  106189  106188  106555  106554  106201  106200
SOLID /   150168      41                        
                  106555  106554  106201  106200  106558  106557  106205  106204
SOLID /   150169      41                        
                  106558  106557  106205  106204  106561  106560  106209  106208
SOLID /   150170      41                        
                  106561  106560  106209  106208  106564  106563  106233  106232
SOLID /   150171      41                        
                  106564  106563  106233  106232  106567  106566  106237  106236
SOLID /   150172      41                        
                  106567  106566  106237  106236  106572  106569  106241  106240
SOLID /   150173      41                        
                  106572  106569  106241  106240  106575  106574  106245  106244
SOLID /   150174      41                        
                  106575  106574  106245  106244   16705   15963   16393   19292
SOLID /   150175      41                        
                  104419  104418   18670   18640  106087  106086   18723   18129
SOLID /   150176      41                        
                  106087  106086   18723   18129  106090  106089   18734   18155
SOLID /   150177      41                        
                  106090  106089   18734   18155  106093  106092   18091   18347
SOLID /   150178      41                        
                  106093  106092   18091   18347  106104  106103   16692   16627
SOLID /   150179      41                        
                  106104  106103   16692   16627  106107  106106   15540   15543
SOLID /   150180      41                        
                  106107  106106   15540   15543  106110  106109  104530  104531
SOLID /   150181      41                        
                  106110  106109  104530  104531  106113  106112   20889   16241
SOLID /   150182      41                        
                  106113  106112   20889   16241  106116  106115   15960   16244
SOLID /   150183      41                        
                  106116  106115   15960   16244  106119  106118   15961   15985
SOLID /   150184      41                        
                  106119  106118   15961   15985  106122  106121   20903   15973
SOLID /   150185      41                        
                  106122  106121   20903   15973  106125  106124   17375   17379
SOLID /   150186      41                        
                  106125  106124   17375   17379  106143  106142   17572   18543
SOLID /   150187      41                        
                  106143  106142   17572   18543  106146  106145   17128   17191
SOLID /   150188      41                        
                  106146  106145   17128   17191   17215   17262   17217   17283
SOLID /   150189      41                        
                   20081   16882  104397   20132  106257  106256  106326  106467
SOLID /   150190      41                        
                  106257  106256  106326  106467  106271  106270  106329  106469
SOLID /   150191      41                        
                  106271  106270  106329  106469  106275  106274  106332  106471
SOLID /   150192      41                        
                  106275  106274  106332  106471  106287  106286  106335  106473
SOLID /   150193      41                        
                  106287  106286  106335  106473  106291  106290  106344  106477
SOLID /   150194      41                        
                  106291  106290  106344  106477  106295  106294  106347  106479
SOLID /   150195      41                        
                  106295  106294  106347  106479  106299  106298  106360  106481
SOLID /   150196      41                        
                  106299  106298  106360  106481  106303  106302  106363  106489
SOLID /   150197      41                        
                  106303  106302  106363  106489  106307  106306  106374  106491
SOLID /   150198      41                        
                  106307  106306  106374  106491  106311  106310  106377  106493
SOLID /   150199      41                        
                  106311  106310  106377  106493  106315  106314  106380  106495
SOLID /   150200      41                        
                  106315  106314  106380  106495  106319  106318  106383  106497
SOLID /   150201      41                        
                  106319  106318  106383  106497  106323  106322  106386  106499
SOLID /   150202      41                        
                  106323  106322  106386  106499   16795   19468   19531   19881
SOLID /   150203      41                        
                  104629  104628   18367   16822  106501  106522  106147  106026
SOLID /   150204      41                        
                  106501  106522  106147  106026  106510  106523  106148  106030
SOLID /   150205      41                        
                  106510  106523  106148  106030  106511  106524  106149  106034
SOLID /   150206      41                        
                  106511  106524  106149  106034  106512  106525  106150  106038
SOLID /   150207      41                        
                  106512  106525  106150  106038  106513  106526  106151  106042
SOLID /   150208      41                        
                  106513  106526  106151  106042  106514  106527  106152  106046
SOLID /   150209      41                        
                  106514  106527  106152  106046  106515  106528  106153  106050
SOLID /   150210      41                        
                  106515  106528  106153  106050  106516  106529  106154  106054
SOLID /   150211      41                        
                  106516  106529  106154  106054  106517  106530  106155  106058
SOLID /   150212      41                        
                  106517  106530  106155  106058  106518  106531  106156  106062
SOLID /   150213      41                        
                  106518  106531  106156  106062  106519  106532  106157  106068
SOLID /   150214      41                        
                  106519  106532  106157  106068  106520  106533  106158  106072
SOLID /   150215      41                        
                  106520  106533  106158  106072  106521  106534  106159  106082
SOLID /   150216      41                        
                  106521  106534  106159  106082   17230   17226   19187   17285
SOLID /   150217      41                        
                   20132  104397  104285   18639  106467  106326  106535  106468
SOLID /   150218      41                        
                  106467  106326  106535  106468  106469  106329  106538  106470
SOLID /   150219      41                        
                  106469  106329  106538  106470  106471  106332  106541  106472
SOLID /   150220      41                        
                  106471  106332  106541  106472  106473  106335  106544  106476
SOLID /   150221      41                        
                  106473  106335  106544  106476  106477  106344  106547  106478
SOLID /   150222      41                        
                  106477  106344  106547  106478  106479  106347  106550  106480
SOLID /   150223      41                        
                  106479  106347  106550  106480  106481  106360  106553  106482
SOLID /   150224      41                        
                  106481  106360  106553  106482  106489  106363  106556  106490
SOLID /   150225      41                        
                  106489  106363  106556  106490  106491  106374  106559  106492
SOLID /   150226      41                        
                  106491  106374  106559  106492  106493  106377  106562  106494
SOLID /   150227      41                        
                  106493  106377  106562  106494  106495  106380  106565  106496
SOLID /   150228      41                        
                  106495  106380  106565  106496  106497  106383  106568  106498
SOLID /   150229      41                        
                  106497  106383  106568  106498  106499  106386  106573  106500
SOLID /   150230      41                        
                  106499  106386  106573  106500   19881   19531   15440   17165
SOLID /   150231      41                        
                  106922  106993  106935  106928  106821  106846  106788  106789
SOLID /   150232      41                        
                  106821  106846  106788  106789  106819  106870  106818  106840
SOLID /   150233      41                        
                  106985  106922  106928  106997  106829  106821  106789  106817
SOLID /   150234      41                        
                  106829  106821  106789  106817  106927  106819  106840  106926
SOLID /   150235      41                        
                  106928  106935  106992  106998  106789  106788  106816  106848
SOLID /   150236      41                        
                  106789  106788  106816  106848  106840  106818  106849  106806
SOLID /   150237      41                        
                  106997  106928  106998  106995  106817  106789  106848  106914
SOLID /   150238      41                        
                  106817  106789  106848  106914  106926  106840  106806  106921
SOLID /   150239      41                        
                  106957  106993  106961  106942  106814  106846  106904  106906
SOLID /   150240      41                        
                  106814  106846  106904  106906  106847  106870  106930  106813
SOLID /   150241      41                        
                  106941  106935  106993  106957  106876  106788  106846  106814
SOLID /   150242      41                        
                  106876  106788  106846  106814  106879  106818  106870  106847
SOLID /   150243      41                        
                  106999  106992  106935  106941  106811  106816  106788  106876
SOLID /   150244      41                        
                  106811  106816  106788  106876  106987  106849  106818  106879
SOLID /   150245      41                        
                  106956  106963  106937  106986  106799  106807  106911  106947
SOLID /   150246      41                        
                  106799  106807  106911  106947  106808  106780  106932  106812
SOLID /   150247      41                        
                  106969  106769  106922  106985  106862  106800  106821  106829
SOLID /   150248      41                        
                  106862  106800  106821  106829  106803  106801  106819  106927
SOLID /   150249      41                        
                  106759  106895  106903  106966  106795  106798  106794  106804
SOLID /   150250      41                        
                  106795  106798  106794  106804  106838  106850  106797  106810
SOLID /   150251      41                        
                  106946  106982  106895  106759  106837  106805  106798  106795
SOLID /   150252      41                        
                  106837  106805  106798  106795  106796  106778  106850  106838
SOLID /   150253      41                        
                  106934  106952  106970  107003  106793  106827  106920  106939
SOLID /   150254      41                        
                  106793  106827  106920  106939  106860  106792  106820  106823
SOLID /   150255      41                        
                  106889  106895  106982  106964  106815  106798  106805  106826
SOLID /   150256      41                        
                  106815  106798  106805  106826  106824  106850  106778  106790
SOLID /   150257      41                        
                  106951  107073  107066  106950  106859  106936  106782  106785
SOLID /   150258      41                        
                  106859  106936  106782  106785  106760  106871  106783  106784
SOLID /   150259      41                        
                  106945  106937  106963  106983  106776  106911  106807  107006
SOLID /   150260      41                        
                  106776  106911  106807  107006  107001  106932  106780  106772
SOLID /   150261      41                        
                  106962  106786  106769  106969  106756  106757  106800  106862
SOLID /   150262      41                        
                  106756  106757  106800  106862  106758  106755  106801  106803
SOLID /   150263      41                        
                  107065  107059  107058  107063  107071  107069  106753  106754
SOLID /   150264      41                        
                  107071  107069  106753  106754  106752  107067  106751  107070
SOLID /   150265      41                        
                  106948  106952  106982  106946  107041  106827  106805  106837
SOLID /   150266      41                        
                  107041  106827  106805  106837  107037  106792  106778  106796
SOLID /   150267      41                        
                  106775  106768  109273  109274   96399   96398   96400   96401
SOLID /   150268      41                        
                  106711  106702  109275  109276  106775  106768  109273  109274
SOLID /   150269      41                        
                  106978  106699  109277  109278  106711  106702  109275  109276
SOLID /   150270      41                        
                  106735  106940  109279  109280  106978  106699  109277  109278
SOLID /   150271      41                        
                  106715  106931  109281  109282  106735  106940  109279  109280
SOLID /   150272      41                        
                  106822  106670  109283  109284  106715  106931  109281  109282
SOLID /   150273      41                        
                  106661  106886  109285  109286  106822  106670  109283  109284
SOLID /   150274      41                        
                  106678  106869  109287  109288  106661  106886  109285  109286
SOLID /   150275      41                        
                  106845  106662  109289  109290  106678  106869  109287  109288
SOLID /   150276      41                        
                  106654  106673  109291  109292  106845  106662  109289  109290
SOLID /   150277      41                        
                  106652  106680  109293  109294  106654  106673  109291  109292
SOLID /   150278      41                        
                  106896  106650  109295  109296  106652  106680  109293  109294
SOLID /   150279      41                        
                  106647  106687  109297  109298  106896  106650  109295  109296
SOLID /   150280      41                        
                  107957  107942  107941  107955  106647  106687  109297  109298
SOLID /   150281      41                        
                  106948  107068  107061  106972  107041  107027  107028  107026
SOLID /   150282      41                        
                  107041  107027  107028  107026  107037  107023  106691  107015
SOLID /   150283      41                        
                  106966  106903  106882  106950  106804  106794  106676  106785
SOLID /   150284      41                        
                  106804  106794  106676  106785  106810  106797  106688  106784
SOLID /   150285      41                        
                  106868  106882  106903  106874  106704  106676  106794  106686
SOLID /   150286      41                        
                  106704  106676  106794  106686  106684  106688  106797  106709
SOLID /   150287      41                        
                  106964  106982  106952  106934  106826  106805  106827  106793
SOLID /   150288      41                        
                  106826  106805  106827  106793  106790  106778  106792  106860
SOLID /   150289      41                        
                  106946  107063  107068  106948  106837  106754  107027  107041
SOLID /   150290      41                        
                  106837  106754  107027  107041  106796  107070  107023  107037
SOLID /   150291      41                        
                  106950  107066  107055  106966  106785  106782  106665  106804
SOLID /   150292      41                        
                  106785  106782  106665  106804  106784  106783  106669  106810
SOLID /   150293      41                        
                  106959  106986  106786  106962  106667  106947  106757  106756
SOLID /   150294      41                        
                  106667  106947  106757  106756  106666  106812  106755  106758
SOLID /   150295      41                        
                  106972  106970  106952  106948  107026  106920  106827  107041
SOLID /   150296      41                        
                  107026  106920  106827  107041  107015  106820  106792  107037
SOLID /   150297      41                        
                  107066  107064  107060  107055  106782  106674  106642  106665
SOLID /   150298      41                        
                  106782  106674  106642  106665  106783  106655  106641  106669
SOLID /   150299      41                        
                  107055  107060  107059  107065  106665  106642  107069  107071
SOLID /   150300      41                        
                  106665  106642  107069  107071  106669  106641  107067  106752
SOLID /   150301      41                        
                  106943  106874  106889  106942  107986  106686  106815  106906
SOLID /   150302      41                        
                  107986  106686  106815  106906  107985  106709  106824  106813
SOLID /   150303      41                        
                  106942  106889  106964  106957  106906  106815  106826  106814
SOLID /   150304      41                        
                  106906  106815  106826  106814  106813  106824  106790  106847
SOLID /   150305      41                        
                  106986  106937  106984  106786  106947  106911  107966  106757
SOLID /   150306      41                        
                  106947  106911  107966  106757  106812  106932  107965  106755
SOLID /   150307      41                        
                  106769  106961  106993  106922  106800  106904  106846  106821
SOLID /   150308      41                        
                  106800  106904  106846  106821  106801  106930  106870  106819
SOLID /   150309      41                        
                  106874  106903  106895  106889  106686  106794  106798  106815
SOLID /   150310      41                        
                  106686  106794  106798  106815  106709  106797  106850  106824
SOLID /   150311      41                        
                  106983  106954  106868  106945  107006  106707  106704  106776
SOLID /   150312      41                        
                  107006  106707  106704  106776  106772  106706  106684  107001
SOLID /   150313      41                        
                  106957  106964  106934  106941  106814  106826  106793  106876
SOLID /   150314      41                        
                  106814  106826  106793  106876  106847  106790  106860  106879
SOLID /   150315      41                        
                  107073  107074  107064  107066  106936  107947  106674  106782
SOLID /   150316      41                        
                  106936  107947  106674  106782  106871  107946  106655  106783
SOLID /   150317      41                        
                  106786  106984  106961  106769  106757  107966  106904  106800
SOLID /   150318      41                        
                  106757  107966  106904  106800  106755  107965  106930  106801
SOLID /   150319      41                        
                  107063  107058  107062  107068  106754  106753  107939  107027
SOLID /   150320      41                        
                  106754  106753  107939  107027  107070  106751  107938  107023
SOLID /   150321      41                        
                  106941  106934  107003  106999  106876  106793  106939  106811
SOLID /   150322      41                        
                  106876  106793  106939  106811  106879  106860  106823  106987
SOLID /   150323      41                        
                  106759  107065  107063  106946  106795  107071  106754  106837
SOLID /   150324      41                        
                  106795  107071  106754  106837  106838  106752  107070  106796
SOLID /   150325      41                        
                  107068  107062  107072  107061  107027  107939  107937  107028
SOLID /   150326      41                        
                  107027  107939  107937  107028  107023  107938  107936  106691
SOLID /   150327      41                        
                  106966  107055  107065  106759  106804  106665  107071  106795
SOLID /   150328      41                        
                  106804  106665  107071  106795  106810  106669  106752  106838
SOLID /   150329      41                        
                  106943  106984  106937  106945  107986  107966  106911  106776
SOLID /   150330      41                        
                  107986  107966  106911  106776  107985  107965  106932  107001
SOLID /   150331      41                        
                  106942  106961  106984  106943  106906  106904  107966  107986
SOLID /   150332      41                        
                  106906  106904  107966  107986  106813  106930  107965  107985
SOLID /   150333      41                        
                  106958  106956  106986  106959  107953  106799  106947  106667
SOLID /   150334      41                        
                  107953  106799  106947  106667  107952  106808  106812  106666
SOLID /   150335      41                        
                  106954  106955  106882  106868  106707  106718  106676  106704
SOLID /   150336      41                        
                  106707  106718  106676  106704  106706  106717  106688  106684
SOLID /   150337      41                        
                  106950  106882  106955  106951  106785  106676  106718  106859
SOLID /   150338      41                        
                  106785  106676  106718  106859  106784  106688  106717  106760
SOLID /   150339      41                        
                  106945  106868  106874  106943  106776  106704  106686  107986
SOLID /   150340      41                        
                  106776  106704  106686  107986  107001  106684  106709  107985
SOLID /   150341      41                        
                  107891  107876  107861  107890  107811  107808  107809  107810
SOLID /   150342      41                        
                  107861  107863  107864  107862  107809  107805  107806  107807
SOLID /   150343      41                        
                  107876  107875  107863  107861  107808  107804  107805  107809
SOLID /   150344      41                        
                  107923  107924  107889  107862  107803  107801  107802  107807
SOLID /   150345      41                        
                  107873  107886  107885  107857  107800  107797  107798  107799
SOLID /   150346      41                        
                  107922  107923  107862  107864  107796  107803  107807  107806
SOLID /   150347      41                        
                  107920  107921  107860  107858  107795  107792  107793  107794
SOLID /   150348      41                        
                  107867  107865  107866  107868  107791  107788  107789  107790
SOLID /   150349      41                        
                  107890  107861  107862  107889  107810  107809  107807  107802
SOLID /   150350      41                        
                  107906  107907  107865  107867  107787  107786  107788  107791
SOLID /   150351      41                        
                  107865  107888  107887  107866  107788  107784  107785  107789
SOLID /   150352      41                        
                  107907  107908  107888  107865  107786  107783  107784  107788
SOLID /   150353      41                        
                  107873  107874  107868  107866  107800  107782  107790  107789
SOLID /   150354      41                        
                  107886  107873  107866  107887  107797  107800  107789  107785
SOLID /   150355      41                        
                  107867  107871  107905  107906  107791  107780  107781  107787
SOLID /   150356      41                        
                  107868  107872  107871  107867  107790  107779  107780  107791
SOLID /   150357      41                        
                  107814  107812  107813  107815  107778  107775  107776  107777
SOLID /   150358      41                        
                  107874  107875  107872  107868  107782  107804  107779  107790
SOLID /   150359      41                        
                  107829  107828  107812  107814  107774  107773  107775  107778
SOLID /   150360      41                        
                  107812  107853  107852  107813  107775  107771  107772  107776
SOLID /   150361      41                        
                  107828  107854  107853  107812  107773  107770  107771  107775
SOLID /   150362      41                        
                  107893  107869  107870  107892  107769  107766  107767  107768
SOLID /   150363      41                        
                  107930  107931  107815  107813  107765  107764  107777  107776
SOLID /   150364      41                        
                  107929  107930  107813  107852  107763  107765  107776  107772
SOLID /   150365      41                        
                  107814  107818  107830  107829  107778  107761  107762  107774
SOLID /   150366      41                        
                  107903  107904  107869  107893  107760  107759  107766  107769
SOLID /   150367      41                        
                  107815  107819  107818  107814  107777  107758  107761  107778
SOLID /   150368      41                        
                  107931  107932  107819  107815  107764  107757  107758  107777
SOLID /   150369      41                        
                  107003  107816  107817  106970  106934  107755  107756  106952
SOLID /   150370      41                        
                  107869  107871  107872  107870  107766  107780  107779  107767
SOLID /   150371      41                        
                  106999  107831  107816  107003  106941  107754  107755  106934
SOLID /   150372      41                        
                  107816  107818  107819  107817  107755  107761  107758  107756
SOLID /   150373      41                        
                  107831  107830  107818  107816  107754  107762  107761  107755
SOLID /   150374      41                        
                  107904  107905  107871  107869  107759  107781  107780  107766
SOLID /   150375      41                        
                  107933  106972  106970  107817  107753  106948  106952  107756
SOLID /   150376      41                        
                  107932  107933  107817  107819  107757  107753  107756  107758
SOLID /   150377      41                        
                  107822  107820  107821  107823  107752  107749  107750  107751
SOLID /   150378      41                        
                  107876  107891  107892  107870  107808  107811  107768  107767
SOLID /   150379      41                        
                  107896  107897  107820  107822  107748  107747  107749  107752
SOLID /   150380      41                        
                  107820  107856  107855  107821  107749  107745  107746  107750
SOLID /   150381      41                        
                  107897  107898  107856  107820  107747  107744  107745  107749
SOLID /   150382      41                        
                  107875  107876  107870  107872  107804  107808  107767  107779
SOLID /   150383      41                        
                  107828  107829  107823  107821  107773  107774  107751  107750
SOLID /   150384      41                        
                  107854  107828  107821  107855  107770  107773  107750  107746
SOLID /   150385      41                        
                  107822  107826  107895  107896  107752  107742  107743  107748
SOLID /   150386      41                        
                  107823  107827  107826  107822  107751  107738  107742  107752
SOLID /   150387      41                        
                  107829  107830  107827  107823  107774  107762  107738  107751
SOLID /   150388      41                        
                  106998  107824  107825  106992  106928  107736  107737  106935
SOLID /   150389      41                        
                  107918  107919  107884  107877  107739  107734  107735  107740
SOLID /   150390      41                        
                  107919  107920  107858  107884  107734  107795  107794  107735
SOLID /   150391      41                        
                  106995  107894  107824  106998  106997  107733  107736  106928
SOLID /   150392      41                        
                  107824  107826  107827  107825  107736  107742  107738  107737
SOLID /   150393      41                        
                  107878  107916  107917  107877  107732  107731  107741  107740
SOLID /   150394      41                        
                  107894  107895  107826  107824  107733  107743  107742  107736
SOLID /   150395      41                        
                  107831  106999  106992  107825  107754  106941  106935  107737
SOLID /   150396      41                        
                  107830  107831  107825  107827  107762  107754  107737  107738
SOLID /   150397      41                        
                  107885  107878  107877  107884  107798  107732  107740  107735
SOLID /   150398      41                        
                  107834  107832  107833  107835  107730  107727  107728  107729
SOLID /   150399      41                        
                  107849  107848  107832  107834  107726  107725  107727  107730
SOLID /   150400      41                        
                  107832  107890  107889  107833  107727  107810  107802  107728
SOLID /   150401      41                        
                  107883  107915  107916  107878  107724  107723  107731  107732
SOLID /   150402      41                        
                  107848  107891  107890  107832  107725  107811  107810  107727
SOLID /   150403      41                        
                  107925  107926  107835  107833  107722  107721  107729  107728
SOLID /   150404      41                        
                  107924  107925  107833  107889  107801  107722  107728  107802
SOLID /   150405      41                        
                  107886  107883  107878  107885  107797  107724  107732  107798
SOLID /   150406      41                        
                  107834  107838  107850  107849  107730  107719  107720  107726
SOLID /   150407      41                        
                  107835  107839  107838  107834  107729  107718  107719  107730
SOLID /   150408      41                        
                  107926  107927  107839  107835  107721  107717  107718  107729
SOLID /   150409      41                        
                  107879  107880  107882  107881  107716  107713  107714  107715
SOLID /   150410      41                        
                  107853  107836  107837  107852  107771  107711  107712  107772
SOLID /   150411      41                        
                  107854  107851  107836  107853  107770  107710  107711  107771
SOLID /   150412      41                        
                  107836  107838  107839  107837  107711  107719  107718  107712
SOLID /   150413      41                        
                  107914  107879  107881  107913  107709  107716  107715  107708
SOLID /   150414      41                        
                  107851  107850  107838  107836  107710  107720  107719  107711
SOLID /   150415      41                        
                  107928  107929  107852  107837  107707  107763  107772  107712
SOLID /   150416      41                        
                  107927  107928  107837  107839  107717  107707  107712  107718
SOLID /   150417      41                        
                  107859  107863  107875  107874  107706  107805  107804  107782
SOLID /   150418      41                        
                  107842  107840  107841  107843  107705  107702  107703  107704
SOLID /   150419      41                        
                  107901  107902  107840  107842  107701  107700  107702  107705
SOLID /   150420      41                        
                  107914  107915  107883  107879  107709  107723  107724  107716
SOLID /   150421      41                        
                  107860  107864  107863  107859  107793  107806  107805  107706
SOLID /   150422      41                        
                  107840  107893  107892  107841  107702  107769  107768  107703
SOLID /   150423      41                        
                  107902  107903  107893  107840  107700  107760  107769  107702
SOLID /   150424      41                        
                  107880  107887  107888  107882  107713  107785  107784  107714
SOLID /   150425      41                        
                  107921  107922  107864  107860  107792  107796  107806  107793
SOLID /   150426      41                        
                  107848  107849  107843  107841  107725  107726  107704  107703
SOLID /   150427      41                        
                  107891  107848  107841  107892  107811  107725  107703  107768
SOLID /   150428      41                        
                  107883  107886  107887  107880  107724  107797  107785  107713
SOLID /   150429      41                        
                  107842  107846  107900  107901  107705  107698  107699  107701
SOLID /   150430      41                        
                  107843  107847  107846  107842  107704  107697  107698  107705
SOLID /   150431      41                        
                  107849  107850  107847  107843  107726  107720  107697  107704
SOLID /   150432      41                        
                  107856  107844  107845  107855  107745  107693  107694  107746
SOLID /   150433      41                        
                  107898  107899  107844  107856  107744  107692  107693  107745
SOLID /   150434      41                        
                  107844  107846  107847  107845  107693  107698  107697  107694
SOLID /   150435      41                        
                  107913  107881  107910  107911  107708  107715  107691  107695
SOLID /   150436      41                        
                  107899  107900  107846  107844  107692  107699  107698  107693
SOLID /   150437      41                        
                  107851  107854  107855  107845  107710  107770  107746  107694
SOLID /   150438      41                        
                  107850  107851  107845  107847  107720  107710  107694  107697
SOLID /   150439      41                        
                  107909  107910  107881  107882  107690  107691  107715  107714
SOLID /   150440      41                        
                  107859  107857  107858  107860  107706  107799  107794  107793
SOLID /   150441      41                        
                  107874  107873  107857  107859  107782  107800  107799  107706
SOLID /   150442      41                        
                  107857  107885  107884  107858  107799  107798  107735  107794
SOLID /   150443      41                        
                  107908  107909  107882  107888  107783  107690  107714  107784
SOLID /   150444      41                        
                  107811  107808  107809  107810  107689  107686  107687  107688
SOLID /   150445      41                        
                  107809  107805  107806  107807  107687  107683  107684  107685
SOLID /   150446      41                        
                  107808  107804  107805  107809  107686  107682  107683  107687
SOLID /   150447      41                        
                  107803  107801  107802  107807  107681  107679  107680  107685
SOLID /   150448      41                        
                  107800  107797  107798  107799  107678  107675  107676  107677
SOLID /   150449      41                        
                  107796  107803  107807  107806  107674  107681  107685  107684
SOLID /   150450      41                        
                  107795  107792  107793  107794  107673  107670  107671  107672
SOLID /   150451      41                        
                  107791  107788  107789  107790  107669  107666  107667  107668
SOLID /   150452      41                        
                  107810  107809  107807  107802  107688  107687  107685  107680
SOLID /   150453      41                        
                  107787  107786  107788  107791  107665  107664  107666  107669
SOLID /   150454      41                        
                  107788  107784  107785  107789  107666  107662  107663  107667
SOLID /   150455      41                        
                  107786  107783  107784  107788  107664  107661  107662  107666
SOLID /   150456      41                        
                  107800  107782  107790  107789  107678  107660  107668  107667
SOLID /   150457      41                        
                  107797  107800  107789  107785  107675  107678  107667  107663
SOLID /   150458      41                        
                  107791  107780  107781  107787  107669  107658  107659  107665
SOLID /   150459      41                        
                  107790  107779  107780  107791  107668  107657  107658  107669
SOLID /   150460      41                        
                  107778  107775  107776  107777  107656  107653  107654  107655
SOLID /   150461      41                        
                  107782  107804  107779  107790  107660  107682  107657  107668
SOLID /   150462      41                        
                  107774  107773  107775  107778  107652  107651  107653  107656
SOLID /   150463      41                        
                  107775  107771  107772  107776  107653  107649  107650  107654
SOLID /   150464      41                        
                  107773  107770  107771  107775  107651  107648  107649  107653
SOLID /   150465      41                        
                  107769  107766  107767  107768  107647  107644  107645  107646
SOLID /   150466      41                        
                  107765  107764  107777  107776  107643  107642  107655  107654
SOLID /   150467      41                        
                  107763  107765  107776  107772  107641  107643  107654  107650
SOLID /   150468      41                        
                  107778  107761  107762  107774  107656  107639  107640  107652
SOLID /   150469      41                        
                  107760  107759  107766  107769  107638  107637  107644  107647
SOLID /   150470      41                        
                  107777  107758  107761  107778  107655  107636  107639  107656
SOLID /   150471      41                        
                  107764  107757  107758  107777  107642  107635  107636  107655
SOLID /   150472      41                        
                  106934  107755  107756  106952  106964  107633  107634  106982
SOLID /   150473      41                        
                  107766  107780  107779  107767  107644  107658  107657  107645
SOLID /   150474      41                        
                  106941  107754  107755  106934  106957  107632  107633  106964
SOLID /   150475      41                        
                  107755  107761  107758  107756  107633  107639  107636  107634
SOLID /   150476      41                        
                  107754  107762  107761  107755  107632  107640  107639  107633
SOLID /   150477      41                        
                  107759  107781  107780  107766  107637  107659  107658  107644
SOLID /   150478      41                        
                  107753  106948  106952  107756  107631  106946  106982  107634
SOLID /   150479      41                        
                  107757  107753  107756  107758  107635  107631  107634  107636
SOLID /   150480      41                        
                  107752  107749  107750  107751  107630  107627  107628  107629
SOLID /   150481      41                        
                  107808  107811  107768  107767  107686  107689  107646  107645
SOLID /   150482      41                        
                  107748  107747  107749  107752  107626  107625  107627  107630
SOLID /   150483      41                        
                  107749  107745  107746  107750  107627  107623  107624  107628
SOLID /   150484      41                        
                  107747  107744  107745  107749  107625  107622  107623  107627
SOLID /   150485      41                        
                  107804  107808  107767  107779  107682  107686  107645  107657
SOLID /   150486      41                        
                  107773  107774  107751  107750  107651  107652  107629  107628
SOLID /   150487      41                        
                  107770  107773  107750  107746  107648  107651  107628  107624
SOLID /   150488      41                        
                  107752  107742  107743  107748  107630  107620  107621  107626
SOLID /   150489      41                        
                  107751  107738  107742  107752  107629  107616  107620  107630
SOLID /   150490      41                        
                  107774  107762  107738  107751  107652  107640  107616  107629
SOLID /   150491      41                        
                  106928  107736  107737  106935  106922  107614  107615  106993
SOLID /   150492      41                        
                  107739  107734  107735  107740  107617  107612  107613  107618
SOLID /   150493      41                        
                  107734  107795  107794  107735  107612  107673  107672  107613
SOLID /   150494      41                        
                  106997  107733  107736  106928  106985  107611  107614  106922
SOLID /   150495      41                        
                  107736  107742  107738  107737  107614  107620  107616  107615
SOLID /   150496      41                        
                  107732  107731  107741  107740  107610  107609  107619  107618
SOLID /   150497      41                        
                  107733  107743  107742  107736  107611  107621  107620  107614
SOLID /   150498      41                        
                  107754  106941  106935  107737  107632  106957  106993  107615
SOLID /   150499      41                        
                  107762  107754  107737  107738  107640  107632  107615  107616
SOLID /   150500      41                        
                  107798  107732  107740  107735  107676  107610  107618  107613
SOLID /   150501      41                        
                  107730  107727  107728  107729  107608  107605  107606  107607
SOLID /   150502      41                        
                  107726  107725  107727  107730  107604  107603  107605  107608
SOLID /   150503      41                        
                  107727  107810  107802  107728  107605  107688  107680  107606
SOLID /   150504      41                        
                  107724  107723  107731  107732  107602  107601  107609  107610
SOLID /   150505      41                        
                  107725  107811  107810  107727  107603  107689  107688  107605
SOLID /   150506      41                        
                  107722  107721  107729  107728  107600  107599  107607  107606
SOLID /   150507      41                        
                  107801  107722  107728  107802  107679  107600  107606  107680
SOLID /   150508      41                        
                  107797  107724  107732  107798  107675  107602  107610  107676
SOLID /   150509      41                        
                  107730  107719  107720  107726  107608  107597  107598  107604
SOLID /   150510      41                        
                  107729  107718  107719  107730  107607  107596  107597  107608
SOLID /   150511      41                        
                  107721  107717  107718  107729  107599  107595  107596  107607
SOLID /   150512      41                        
                  107716  107713  107714  107715  107594  107591  107592  107593
SOLID /   150513      41                        
                  107771  107711  107712  107772  107649  107589  107590  107650
SOLID /   150514      41                        
                  107770  107710  107711  107771  107648  107588  107589  107649
SOLID /   150515      41                        
                  107711  107719  107718  107712  107589  107597  107596  107590
SOLID /   150516      41                        
                  107709  107716  107715  107708  107587  107594  107593  107586
SOLID /   150517      41                        
                  107710  107720  107719  107711  107588  107598  107597  107589
SOLID /   150518      41                        
                  107707  107763  107772  107712  107585  107641  107650  107590
SOLID /   150519      41                        
                  107717  107707  107712  107718  107595  107585  107590  107596
SOLID /   150520      41                        
                  107706  107805  107804  107782  107584  107683  107682  107660
SOLID /   150521      41                        
                  107705  107702  107703  107704  107583  107580  107581  107582
SOLID /   150522      41                        
                  107701  107700  107702  107705  107579  107578  107580  107583
SOLID /   150523      41                        
                  107709  107723  107724  107716  107587  107601  107602  107594
SOLID /   150524      41                        
                  107793  107806  107805  107706  107671  107684  107683  107584
SOLID /   150525      41                        
                  107702  107769  107768  107703  107580  107647  107646  107581
SOLID /   150526      41                        
                  107700  107760  107769  107702  107578  107638  107647  107580
SOLID /   150527      41                        
                  107713  107785  107784  107714  107591  107663  107662  107592
SOLID /   150528      41                        
                  107792  107796  107806  107793  107670  107674  107684  107671
SOLID /   150529      41                        
                  107725  107726  107704  107703  107603  107604  107582  107581
SOLID /   150530      41                        
                  107811  107725  107703  107768  107689  107603  107581  107646
SOLID /   150531      41                        
                  107724  107797  107785  107713  107602  107675  107663  107591
SOLID /   150532      41                        
                  107705  107698  107699  107701  107583  107576  107577  107579
SOLID /   150533      41                        
                  107704  107697  107698  107705  107582  107575  107576  107583
SOLID /   150534      41                        
                  107726  107720  107697  107704  107604  107598  107575  107582
SOLID /   150535      41                        
                  107745  107693  107694  107746  107623  107571  107572  107624
SOLID /   150536      41                        
                  107744  107692  107693  107745  107622  107570  107571  107623
SOLID /   150537      41                        
                  107693  107698  107697  107694  107571  107576  107575  107572
SOLID /   150538      41                        
                  107708  107715  107691  107695  107586  107593  107569  107573
SOLID /   150539      41                        
                  107692  107699  107698  107693  107570  107577  107576  107571
SOLID /   150540      41                        
                  107710  107770  107746  107694  107588  107648  107624  107572
SOLID /   150541      41                        
                  107720  107710  107694  107697  107598  107588  107572  107575
SOLID /   150542      41                        
                  107690  107691  107715  107714  107568  107569  107593  107592
SOLID /   150543      41                        
                  107706  107799  107794  107793  107584  107677  107672  107671
SOLID /   150544      41                        
                  107782  107800  107799  107706  107660  107678  107677  107584
SOLID /   150545      41                        
                  107799  107798  107735  107794  107677  107676  107613  107672
SOLID /   150546      41                        
                  107783  107690  107714  107784  107661  107568  107592  107662
SOLID /   150547      41                        
                  107689  107686  107687  107688  107567  107564  107565  107566
SOLID /   150548      41                        
                  107687  107683  107684  107685  107565  107561  107562  107563
SOLID /   150549      41                        
                  107686  107682  107683  107687  107564  107560  107561  107565
SOLID /   150550      41                        
                  107681  107679  107680  107685  107559  107557  107558  107563
SOLID /   150551      41                        
                  107678  107675  107676  107677  107556  107553  107554  107555
SOLID /   150552      41                        
                  107674  107681  107685  107684  107552  107559  107563  107562
SOLID /   150553      41                        
                  107673  107670  107671  107672  107551  107548  107549  107550
SOLID /   150554      41                        
                  107669  107666  107667  107668  107547  107544  107545  107546
SOLID /   150555      41                        
                  107688  107687  107685  107680  107566  107565  107563  107558
SOLID /   150556      41                        
                  107665  107664  107666  107669  107543  107542  107544  107547
SOLID /   150557      41                        
                  107666  107662  107663  107667  107544  107540  107541  107545
SOLID /   150558      41                        
                  107664  107661  107662  107666  107542  107539  107540  107544
SOLID /   150559      41                        
                  107678  107660  107668  107667  107556  107538  107546  107545
SOLID /   150560      41                        
                  107675  107678  107667  107663  107553  107556  107545  107541
SOLID /   150561      41                        
                  107669  107658  107659  107665  107547  107536  107537  107543
SOLID /   150562      41                        
                  107668  107657  107658  107669  107546  107535  107536  107547
SOLID /   150563      41                        
                  107656  107653  107654  107655  107534  107531  107532  107533
SOLID /   150564      41                        
                  107660  107682  107657  107668  107538  107560  107535  107546
SOLID /   150565      41                        
                  107652  107651  107653  107656  107530  107529  107531  107534
SOLID /   150566      41                        
                  107653  107649  107650  107654  107531  107527  107528  107532
SOLID /   150567      41                        
                  107651  107648  107649  107653  107529  107526  107527  107531
SOLID /   150568      41                        
                  107647  107644  107645  107646  107525  107522  107523  107524
SOLID /   150569      41                        
                  107643  107642  107655  107654  107521  107520  107533  107532
SOLID /   150570      41                        
                  107641  107643  107654  107650  107519  107521  107532  107528
SOLID /   150571      41                        
                  107656  107639  107640  107652  107534  107517  107518  107530
SOLID /   150572      41                        
                  107638  107637  107644  107647  107516  107515  107522  107525
SOLID /   150573      41                        
                  107655  107636  107639  107656  107533  107514  107517  107534
SOLID /   150574      41                        
                  107642  107635  107636  107655  107520  107513  107514  107533
SOLID /   150575      41                        
                  106964  107633  107634  106982  106889  107511  107512  106895
SOLID /   150576      41                        
                  107644  107658  107657  107645  107522  107536  107535  107523
SOLID /   150577      41                        
                  106957  107632  107633  106964  106942  107510  107511  106889
SOLID /   150578      41                        
                  107633  107639  107636  107634  107511  107517  107514  107512
SOLID /   150579      41                        
                  107632  107640  107639  107633  107510  107518  107517  107511
SOLID /   150580      41                        
                  107637  107659  107658  107644  107515  107537  107536  107522
SOLID /   150581      41                        
                  107631  106946  106982  107634  107509  106759  106895  107512
SOLID /   150582      41                        
                  107635  107631  107634  107636  107513  107509  107512  107514
SOLID /   150583      41                        
                  107630  107627  107628  107629  107508  107505  107506  107507
SOLID /   150584      41                        
                  107686  107689  107646  107645  107564  107567  107524  107523
SOLID /   150585      41                        
                  107626  107625  107627  107630  107504  107503  107505  107508
SOLID /   150586      41                        
                  107627  107623  107624  107628  107505  107501  107502  107506
SOLID /   150587      41                        
                  107625  107622  107623  107627  107503  107500  107501  107505
SOLID /   150588      41                        
                  107682  107686  107645  107657  107560  107564  107523  107535
SOLID /   150589      41                        
                  107651  107652  107629  107628  107529  107530  107507  107506
SOLID /   150590      41                        
                  107648  107651  107628  107624  107526  107529  107506  107502
SOLID /   150591      41                        
                  107630  107620  107621  107626  107508  107498  107499  107504
SOLID /   150592      41                        
                  107629  107616  107620  107630  107507  107494  107498  107508
SOLID /   150593      41                        
                  107652  107640  107616  107629  107530  107518  107494  107507
SOLID /   150594      41                        
                  106922  107614  107615  106993  106769  107492  107493  106961
SOLID /   150595      41                        
                  107617  107612  107613  107618  107495  107490  107491  107496
SOLID /   150596      41                        
                  107612  107673  107672  107613  107490  107551  107550  107491
SOLID /   150597      41                        
                  106985  107611  107614  106922  106969  107489  107492  106769
SOLID /   150598      41                        
                  107614  107620  107616  107615  107492  107498  107494  107493
SOLID /   150599      41                        
                  107610  107609  107619  107618  107488  107487  107497  107496
SOLID /   150600      41                        
                  107611  107621  107620  107614  107489  107499  107498  107492
SOLID /   150601      41                        
                  107632  106957  106993  107615  107510  106942  106961  107493
SOLID /   150602      41                        
                  107640  107632  107615  107616  107518  107510  107493  107494
SOLID /   150603      41                        
                  107676  107610  107618  107613  107554  107488  107496  107491
SOLID /   150604      41                        
                  107608  107605  107606  107607  107486  107483  107484  107485
SOLID /   150605      41                        
                  107604  107603  107605  107608  107482  107481  107483  107486
SOLID /   150606      41                        
                  107605  107688  107680  107606  107483  107566  107558  107484
SOLID /   150607      41                        
                  107602  107601  107609  107610  107480  107479  107487  107488
SOLID /   150608      41                        
                  107603  107689  107688  107605  107481  107567  107566  107483
SOLID /   150609      41                        
                  107600  107599  107607  107606  107478  107477  107485  107484
SOLID /   150610      41                        
                  107679  107600  107606  107680  107557  107478  107484  107558
SOLID /   150611      41                        
                  107675  107602  107610  107676  107553  107480  107488  107554
SOLID /   150612      41                        
                  107608  107597  107598  107604  107486  107475  107476  107482
SOLID /   150613      41                        
                  107607  107596  107597  107608  107485  107474  107475  107486
SOLID /   150614      41                        
                  107599  107595  107596  107607  107477  107473  107474  107485
SOLID /   150615      41                        
                  107594  107591  107592  107593  107472  107469  107470  107471
SOLID /   150616      41                        
                  107649  107589  107590  107650  107527  107467  107468  107528
SOLID /   150617      41                        
                  107648  107588  107589  107649  107526  107466  107467  107527
SOLID /   150618      41                        
                  107589  107597  107596  107590  107467  107475  107474  107468
SOLID /   150619      41                        
                  107587  107594  107593  107586  107465  107472  107471  107464
SOLID /   150620      41                        
                  107588  107598  107597  107589  107466  107476  107475  107467
SOLID /   150621      41                        
                  107585  107641  107650  107590  107463  107519  107528  107468
SOLID /   150622      41                        
                  107595  107585  107590  107596  107473  107463  107468  107474
SOLID /   150623      41                        
                  107584  107683  107682  107660  107457  107561  107560  107538
SOLID /   150624      41                        
                  107583  107580  107581  107582  107456  107453  107454  107455
SOLID /   150625      41                        
                  107579  107578  107580  107583  107452  107451  107453  107456
SOLID /   150626      41                        
                  107587  107601  107602  107594  107465  107479  107480  107472
SOLID /   150627      41                        
                  107671  107684  107683  107584  107549  107562  107561  107457
SOLID /   150628      41                        
                  107580  107647  107646  107581  107453  107525  107524  107454
SOLID /   150629      41                        
                  107578  107638  107647  107580  107451  107516  107525  107453
SOLID /   150630      41                        
                  107591  107663  107662  107592  107469  107541  107540  107470
SOLID /   150631      41                        
                  107670  107674  107684  107671  107548  107552  107562  107549
SOLID /   150632      41                        
                  107603  107604  107582  107581  107481  107482  107455  107454
SOLID /   150633      41                        
                  107689  107603  107581  107646  107567  107481  107454  107524
SOLID /   150634      41                        
                  107602  107675  107663  107591  107480  107553  107541  107469
SOLID /   150635      41                        
                  107583  107576  107577  107579  107456  107449  107450  107452
SOLID /   150636      41                        
                  107582  107575  107576  107583  107455  107448  107449  107456
SOLID /   150637      41                        
                  107604  107598  107575  107582  107482  107476  107448  107455
SOLID /   150638      41                        
                  107623  107571  107572  107624  107501  107444  107445  107502
SOLID /   150639      41                        
                  107622  107570  107571  107623  107500  107443  107444  107501
SOLID /   150640      41                        
                  107571  107576  107575  107572  107444  107449  107448  107445
SOLID /   150641      41                        
                  107586  107593  107569  107573  107464  107471  107442  107446
SOLID /   150642      41                        
                  107570  107577  107576  107571  107443  107450  107449  107444
SOLID /   150643      41                        
                  107588  107648  107624  107572  107466  107526  107502  107445
SOLID /   150644      41                        
                  107598  107588  107572  107575  107476  107466  107445  107448
SOLID /   150645      41                        
                  107568  107569  107593  107592  107441  107442  107471  107470
SOLID /   150646      41                        
                  107584  107677  107672  107671  107457  107555  107550  107549
SOLID /   150647      41                        
                  107660  107678  107677  107584  107538  107556  107555  107457
SOLID /   150648      41                        
                  107677  107676  107613  107672  107555  107554  107491  107550
SOLID /   150649      41                        
                  107661  107568  107592  107662  107539  107441  107470  107540
SOLID /   150650      41                        
                  107567  107564  107565  107566  107440  107437  107438  107439
SOLID /   150651      41                        
                  107565  107561  107562  107563  107438  107434  107435  107436
SOLID /   150652      41                        
                  107564  107560  107561  107565  107437  107433  107434  107438
SOLID /   150653      41                        
                  107559  107557  107558  107563  107432  107430  107431  107436
SOLID /   150654      41                        
                  107556  107553  107554  107555  107429  107426  107427  107428
SOLID /   150655      41                        
                  107552  107559  107563  107562  107425  107432  107436  107435
SOLID /   150656      41                        
                  107551  107548  107549  107550  107424  107421  107422  107423
SOLID /   150657      41                        
                  107547  107544  107545  107546  107420  107417  107418  107419
SOLID /   150658      41                        
                  107566  107565  107563  107558  107439  107438  107436  107431
SOLID /   150659      41                        
                  107543  107542  107544  107547  107416  107415  107417  107420
SOLID /   150660      41                        
                  107544  107540  107541  107545  107417  107413  107414  107418
SOLID /   150661      41                        
                  107542  107539  107540  107544  107415  107412  107413  107417
SOLID /   150662      41                        
                  107556  107538  107546  107545  107429  107411  107419  107418
SOLID /   150663      41                        
                  107553  107556  107545  107541  107426  107429  107418  107414
SOLID /   150664      41                        
                  107547  107536  107537  107543  107420  107409  107410  107416
SOLID /   150665      41                        
                  107546  107535  107536  107547  107419  107408  107409  107420
SOLID /   150666      41                        
                  107534  107531  107532  107533  107407  107404  107405  107406
SOLID /   150667      41                        
                  107538  107560  107535  107546  107411  107433  107408  107419
SOLID /   150668      41                        
                  107530  107529  107531  107534  107403  107402  107404  107407
SOLID /   150669      41                        
                  107531  107527  107528  107532  107404  107400  107401  107405
SOLID /   150670      41                        
                  107529  107526  107527  107531  107402  107399  107400  107404
SOLID /   150671      41                        
                  107525  107522  107523  107524  107398  107395  107396  107397
SOLID /   150672      41                        
                  107521  107520  107533  107532  107394  107393  107406  107405
SOLID /   150673      41                        
                  107519  107521  107532  107528  107392  107394  107405  107401
SOLID /   150674      41                        
                  107534  107517  107518  107530  107407  107390  107391  107403
SOLID /   150675      41                        
                  107516  107515  107522  107525  107389  107388  107395  107398
SOLID /   150676      41                        
                  107533  107514  107517  107534  107406  107387  107390  107407
SOLID /   150677      41                        
                  107520  107513  107514  107533  107393  107386  107387  107406
SOLID /   150678      41                        
                  106889  107511  107512  106895  106874  107384  107385  106903
SOLID /   150679      41                        
                  107522  107536  107535  107523  107395  107409  107408  107396
SOLID /   150680      41                        
                  106942  107510  107511  106889  106943  107383  107384  106874
SOLID /   150681      41                        
                  107511  107517  107514  107512  107384  107390  107387  107385
SOLID /   150682      41                        
                  107510  107518  107517  107511  107383  107391  107390  107384
SOLID /   150683      41                        
                  107515  107537  107536  107522  107388  107410  107409  107395
SOLID /   150684      41                        
                  107509  106759  106895  107512  107382  106966  106903  107385
SOLID /   150685      41                        
                  107513  107509  107512  107514  107386  107382  107385  107387
SOLID /   150686      41                        
                  107508  107505  107506  107507  107381  107378  107379  107380
SOLID /   150687      41                        
                  107564  107567  107524  107523  107437  107440  107397  107396
SOLID /   150688      41                        
                  107504  107503  107505  107508  107377  107376  107378  107381
SOLID /   150689      41                        
                  107505  107501  107502  107506  107378  107374  107375  107379
SOLID /   150690      41                        
                  107503  107500  107501  107505  107376  107373  107374  107378
SOLID /   150691      41                        
                  107560  107564  107523  107535  107433  107437  107396  107408
SOLID /   150692      41                        
                  107529  107530  107507  107506  107402  107403  107380  107379
SOLID /   150693      41                        
                  107526  107529  107506  107502  107399  107402  107379  107375
SOLID /   150694      41                        
                  107508  107498  107499  107504  107381  107371  107372  107377
SOLID /   150695      41                        
                  107507  107494  107498  107508  107380  107367  107371  107381
SOLID /   150696      41                        
                  107530  107518  107494  107507  107403  107391  107367  107380
SOLID /   150697      41                        
                  106769  107492  107493  106961  106786  107365  107366  106984
SOLID /   150698      41                        
                  107495  107490  107491  107496  107368  107363  107364  107369
SOLID /   150699      41                        
                  107490  107551  107550  107491  107363  107424  107423  107364
SOLID /   150700      41                        
                  106969  107489  107492  106769  106962  107362  107365  106786
SOLID /   150701      41                        
                  107492  107498  107494  107493  107365  107371  107367  107366
SOLID /   150702      41                        
                  107488  107487  107497  107496  107361  107360  107370  107369
SOLID /   150703      41                        
                  107489  107499  107498  107492  107362  107372  107371  107365
SOLID /   150704      41                        
                  107510  106942  106961  107493  107383  106943  106984  107366
SOLID /   150705      41                        
                  107518  107510  107493  107494  107391  107383  107366  107367
SOLID /   150706      41                        
                  107554  107488  107496  107491  107427  107361  107369  107364
SOLID /   150707      41                        
                  107486  107483  107484  107485  107359  107356  107357  107358
SOLID /   150708      41                        
                  107482  107481  107483  107486  107355  107354  107356  107359
SOLID /   150709      41                        
                  107483  107566  107558  107484  107356  107439  107431  107357
SOLID /   150710      41                        
                  107480  107479  107487  107488  107353  107352  107360  107361
SOLID /   150711      41                        
                  107481  107567  107566  107483  107354  107440  107439  107356
SOLID /   150712      41                        
                  107478  107477  107485  107484  107351  107350  107358  107357
SOLID /   150713      41                        
                  107557  107478  107484  107558  107430  107351  107357  107431
SOLID /   150714      41                        
                  107553  107480  107488  107554  107426  107353  107361  107427
SOLID /   150715      41                        
                  107486  107475  107476  107482  107359  107348  107349  107355
SOLID /   150716      41                        
                  107485  107474  107475  107486  107358  107347  107348  107359
SOLID /   150717      41                        
                  107477  107473  107474  107485  107350  107346  107347  107358
SOLID /   150718      41                        
                  107472  107469  107470  107471  107345  107342  107343  107344
SOLID /   150719      41                        
                  107527  107467  107468  107528  107400  107340  107341  107401
SOLID /   150720      41                        
                  107526  107466  107467  107527  107399  107339  107340  107400
SOLID /   150721      41                        
                  107467  107475  107474  107468  107340  107348  107347  107341
SOLID /   150722      41                        
                  107465  107472  107471  107464  107338  107345  107344  107337
SOLID /   150723      41                        
                  107466  107476  107475  107467  107339  107349  107348  107340
SOLID /   150724      41                        
                  107463  107519  107528  107468  107336  107392  107401  107341
SOLID /   150725      41                        
                  107473  107463  107468  107474  107346  107336  107341  107347
SOLID /   150726      41                        
                  107457  107561  107560  107538  107335  107434  107433  107411
SOLID /   150727      41                        
                  107456  107453  107454  107455  107334  107331  107332  107333
SOLID /   150728      41                        
                  107452  107451  107453  107456  107330  107329  107331  107334
SOLID /   150729      41                        
                  107465  107479  107480  107472  107338  107352  107353  107345
SOLID /   150730      41                        
                  107549  107562  107561  107457  107422  107435  107434  107335
SOLID /   150731      41                        
                  107453  107525  107524  107454  107331  107398  107397  107332
SOLID /   150732      41                        
                  107451  107516  107525  107453  107329  107389  107398  107331
SOLID /   150733      41                        
                  107469  107541  107540  107470  107342  107414  107413  107343
SOLID /   150734      41                        
                  107548  107552  107562  107549  107421  107425  107435  107422
SOLID /   150735      41                        
                  107481  107482  107455  107454  107354  107355  107333  107332
SOLID /   150736      41                        
                  107567  107481  107454  107524  107440  107354  107332  107397
SOLID /   150737      41                        
                  107480  107553  107541  107469  107353  107426  107414  107342
SOLID /   150738      41                        
                  107456  107449  107450  107452  107334  107327  107328  107330
SOLID /   150739      41                        
                  107455  107448  107449  107456  107333  107326  107327  107334
SOLID /   150740      41                        
                  107482  107476  107448  107455  107355  107349  107326  107333
SOLID /   150741      41                        
                  107501  107444  107445  107502  107374  107322  107323  107375
SOLID /   150742      41                        
                  107500  107443  107444  107501  107373  107321  107322  107374
SOLID /   150743      41                        
                  107444  107449  107448  107445  107322  107327  107326  107323
SOLID /   150744      41                        
                  107464  107471  107442  107446  107337  107344  107320  107324
SOLID /   150745      41                        
                  107443  107450  107449  107444  107321  107328  107327  107322
SOLID /   150746      41                        
                  107466  107526  107502  107445  107339  107399  107375  107323
SOLID /   150747      41                        
                  107476  107466  107445  107448  107349  107339  107323  107326
SOLID /   150748      41                        
                  107441  107442  107471  107470  107319  107320  107344  107343
SOLID /   150749      41                        
                  107457  107555  107550  107549  107335  107428  107423  107422
SOLID /   150750      41                        
                  107538  107556  107555  107457  107411  107429  107428  107335
SOLID /   150751      41                        
                  107555  107554  107491  107550  107428  107427  107364  107423
SOLID /   150752      41                        
                  107539  107441  107470  107540  107412  107319  107343  107413
SOLID /   150753      41                        
                  107440  107437  107438  107439  107318  107315  107316  107317
SOLID /   150754      41                        
                  107438  107434  107435  107436  107316  107312  107313  107314
SOLID /   150755      41                        
                  107437  107433  107434  107438  107315  107311  107312  107316
SOLID /   150756      41                        
                  107432  107430  107431  107436  107310  107308  107309  107314
SOLID /   150757      41                        
                  107429  107426  107427  107428  107307  107304  107305  107306
SOLID /   150758      41                        
                  107425  107432  107436  107435  107303  107310  107314  107313
SOLID /   150759      41                        
                  107424  107421  107422  107423  107302  107299  107300  107301
SOLID /   150760      41                        
                  107420  107417  107418  107419  107298  107295  107296  107297
SOLID /   150761      41                        
                  107439  107438  107436  107431  107317  107316  107314  107309
SOLID /   150762      41                        
                  107416  107415  107417  107420  107294  107293  107295  107298
SOLID /   150763      41                        
                  107417  107413  107414  107418  107295  107291  107292  107296
SOLID /   150764      41                        
                  107415  107412  107413  107417  107293  107290  107291  107295
SOLID /   150765      41                        
                  107429  107411  107419  107418  107307  107289  107297  107296
SOLID /   150766      41                        
                  107426  107429  107418  107414  107304  107307  107296  107292
SOLID /   150767      41                        
                  107420  107409  107410  107416  107298  107287  107288  107294
SOLID /   150768      41                        
                  107419  107408  107409  107420  107297  107286  107287  107298
SOLID /   150769      41                        
                  107407  107404  107405  107406  107285  107282  107283  107284
SOLID /   150770      41                        
                  107411  107433  107408  107419  107289  107311  107286  107297
SOLID /   150771      41                        
                  107403  107402  107404  107407  107281  107280  107282  107285
SOLID /   150772      41                        
                  107404  107400  107401  107405  107282  107278  107279  107283
SOLID /   150773      41                        
                  107402  107399  107400  107404  107280  107277  107278  107282
SOLID /   150774      41                        
                  107398  107395  107396  107397  107276  107273  107274  107275
SOLID /   150775      41                        
                  107394  107393  107406  107405  107272  107271  107284  107283
SOLID /   150776      41                        
                  107392  107394  107405  107401  107270  107272  107283  107279
SOLID /   150777      41                        
                  107407  107390  107391  107403  107285  107268  107269  107281
SOLID /   150778      41                        
                  107389  107388  107395  107398  107267  107266  107273  107276
SOLID /   150779      41                        
                  107406  107387  107390  107407  107284  107265  107268  107285
SOLID /   150780      41                        
                  107393  107386  107387  107406  107271  107264  107265  107284
SOLID /   150781      41                        
                  106874  107384  107385  106903  106868  107262  107263  106882
SOLID /   150782      41                        
                  107395  107409  107408  107396  107273  107287  107286  107274
SOLID /   150783      41                        
                  106943  107383  107384  106874  106945  107261  107262  106868
SOLID /   150784      41                        
                  107384  107390  107387  107385  107262  107268  107265  107263
SOLID /   150785      41                        
                  107383  107391  107390  107384  107261  107269  107268  107262
SOLID /   150786      41                        
                  107388  107410  107409  107395  107266  107288  107287  107273
SOLID /   150787      41                        
                  107382  106966  106903  107385  107260  106950  106882  107263
SOLID /   150788      41                        
                  107386  107382  107385  107387  107264  107260  107263  107265
SOLID /   150789      41                        
                  107381  107378  107379  107380  107259  107256  107257  107258
SOLID /   150790      41                        
                  107437  107440  107397  107396  107315  107318  107275  107274
SOLID /   150791      41                        
                  107377  107376  107378  107381  107255  107254  107256  107259
SOLID /   150792      41                        
                  107378  107374  107375  107379  107256  107252  107253  107257
SOLID /   150793      41                        
                  107376  107373  107374  107378  107254  107251  107252  107256
SOLID /   150794      41                        
                  107433  107437  107396  107408  107311  107315  107274  107286
SOLID /   150795      41                        
                  107402  107403  107380  107379  107280  107281  107258  107257
SOLID /   150796      41                        
                  107399  107402  107379  107375  107277  107280  107257  107253
SOLID /   150797      41                        
                  107381  107371  107372  107377  107259  107249  107250  107255
SOLID /   150798      41                        
                  107380  107367  107371  107381  107258  107245  107249  107259
SOLID /   150799      41                        
                  107403  107391  107367  107380  107281  107269  107245  107258
SOLID /   150800      41                        
                  106786  107365  107366  106984  106986  107243  107244  106937
SOLID /   150801      41                        
                  107368  107363  107364  107369  107246  107241  107242  107247
SOLID /   150802      41                        
                  107363  107424  107423  107364  107241  107302  107301  107242
SOLID /   150803      41                        
                  106962  107362  107365  106786  106959  107240  107243  106986
SOLID /   150804      41                        
                  107365  107371  107367  107366  107243  107249  107245  107244
SOLID /   150805      41                        
                  107361  107360  107370  107369  107239  107238  107248  107247
SOLID /   150806      41                        
                  107362  107372  107371  107365  107240  107250  107249  107243
SOLID /   150807      41                        
                  107383  106943  106984  107366  107261  106945  106937  107244
SOLID /   150808      41                        
                  107391  107383  107366  107367  107269  107261  107244  107245
SOLID /   150809      41                        
                  107427  107361  107369  107364  107305  107239  107247  107242
SOLID /   150810      41                        
                  107359  107356  107357  107358  107237  107234  107235  107236
SOLID /   150811      41                        
                  107355  107354  107356  107359  107233  107232  107234  107237
SOLID /   150812      41                        
                  107356  107439  107431  107357  107234  107317  107309  107235
SOLID /   150813      41                        
                  107353  107352  107360  107361  107231  107230  107238  107239
SOLID /   150814      41                        
                  107354  107440  107439  107356  107232  107318  107317  107234
SOLID /   150815      41                        
                  107351  107350  107358  107357  107229  107228  107236  107235
SOLID /   150816      41                        
                  107430  107351  107357  107431  107308  107229  107235  107309
SOLID /   150817      41                        
                  107426  107353  107361  107427  107304  107231  107239  107305
SOLID /   150818      41                        
                  107359  107348  107349  107355  107237  107226  107227  107233
SOLID /   150819      41                        
                  107358  107347  107348  107359  107236  107225  107226  107237
SOLID /   150820      41                        
                  107350  107346  107347  107358  107228  107224  107225  107236
SOLID /   150821      41                        
                  107345  107342  107343  107344  107223  107220  107221  107222
SOLID /   150822      41                        
                  107400  107340  107341  107401  107278  107218  107219  107279
SOLID /   150823      41                        
                  107399  107339  107340  107400  107277  107217  107218  107278
SOLID /   150824      41                        
                  107340  107348  107347  107341  107218  107226  107225  107219
SOLID /   150825      41                        
                  107338  107345  107344  107337  107216  107223  107222  107215
SOLID /   150826      41                        
                  107339  107349  107348  107340  107217  107227  107226  107218
SOLID /   150827      41                        
                  107336  107392  107401  107341  107214  107270  107279  107219
SOLID /   150828      41                        
                  107346  107336  107341  107347  107224  107214  107219  107225
SOLID /   150829      41                        
                  107335  107434  107433  107411  107213  107312  107311  107289
SOLID /   150830      41                        
                  107334  107331  107332  107333  107212  107209  107210  107211
SOLID /   150831      41                        
                  107330  107329  107331  107334  107208  107207  107209  107212
SOLID /   150832      41                        
                  107338  107352  107353  107345  107216  107230  107231  107223
SOLID /   150833      41                        
                  107422  107435  107434  107335  107300  107313  107312  107213
SOLID /   150834      41                        
                  107331  107398  107397  107332  107209  107276  107275  107210
SOLID /   150835      41                        
                  107329  107389  107398  107331  107207  107267  107276  107209
SOLID /   150836      41                        
                  107342  107414  107413  107343  107220  107292  107291  107221
SOLID /   150837      41                        
                  107421  107425  107435  107422  107299  107303  107313  107300
SOLID /   150838      41                        
                  107354  107355  107333  107332  107232  107233  107211  107210
SOLID /   150839      41                        
                  107440  107354  107332  107397  107318  107232  107210  107275
SOLID /   150840      41                        
                  107353  107426  107414  107342  107231  107304  107292  107220
SOLID /   150841      41                        
                  107334  107327  107328  107330  107212  107205  107206  107208
SOLID /   150842      41                        
                  107333  107326  107327  107334  107211  107204  107205  107212
SOLID /   150843      41                        
                  107355  107349  107326  107333  107233  107227  107204  107211
SOLID /   150844      41                        
                  107374  107322  107323  107375  107252  107200  107201  107253
SOLID /   150845      41                        
                  107373  107321  107322  107374  107251  107199  107200  107252
SOLID /   150846      41                        
                  107322  107327  107326  107323  107200  107205  107204  107201
SOLID /   150847      41                        
                  107337  107344  107320  107324  107215  107222  107198  107202
SOLID /   150848      41                        
                  107321  107328  107327  107322  107199  107206  107205  107200
SOLID /   150849      41                        
                  107339  107399  107375  107323  107217  107277  107253  107201
SOLID /   150850      41                        
                  107349  107339  107323  107326  107227  107217  107201  107204
SOLID /   150851      41                        
                  107319  107320  107344  107343  107197  107198  107222  107221
SOLID /   150852      41                        
                  107335  107428  107423  107422  107213  107306  107301  107300
SOLID /   150853      41                        
                  107411  107429  107428  107335  107289  107307  107306  107213
SOLID /   150854      41                        
                  107428  107427  107364  107423  107306  107305  107242  107301
SOLID /   150855      41                        
                  107412  107319  107343  107413  107290  107197  107221  107291
SOLID /   150856      41                        
                  107318  107315  107316  107317  107196  107193  107194  107195
SOLID /   150857      41                        
                  107316  107312  107313  107314  107194  107190  107191  107192
SOLID /   150858      41                        
                  107315  107311  107312  107316  107193  107189  107190  107194
SOLID /   150859      41                        
                  107310  107308  107309  107314  107188  107186  107187  107192
SOLID /   150860      41                        
                  107307  107304  107305  107306  107185  107182  107183  107184
SOLID /   150861      41                        
                  107303  107310  107314  107313  107181  107188  107192  107191
SOLID /   150862      41                        
                  107302  107299  107300  107301  107180  107177  107178  107179
SOLID /   150863      41                        
                  107298  107295  107296  107297  107176  107173  107174  107175
SOLID /   150864      41                        
                  107317  107316  107314  107309  107195  107194  107192  107187
SOLID /   150865      41                        
                  107294  107293  107295  107298  107172  107171  107173  107176
SOLID /   150866      41                        
                  107295  107291  107292  107296  107173  107169  107170  107174
SOLID /   150867      41                        
                  107293  107290  107291  107295  107171  107168  107169  107173
SOLID /   150868      41                        
                  107307  107289  107297  107296  107185  107167  107175  107174
SOLID /   150869      41                        
                  107304  107307  107296  107292  107182  107185  107174  107170
SOLID /   150870      41                        
                  107298  107287  107288  107294  107176  107165  107166  107172
SOLID /   150871      41                        
                  107297  107286  107287  107298  107175  107164  107165  107176
SOLID /   150872      41                        
                  107285  107282  107283  107284  107163  107160  107161  107162
SOLID /   150873      41                        
                  107289  107311  107286  107297  107167  107189  107164  107175
SOLID /   150874      41                        
                  107281  107280  107282  107285  107159  107158  107160  107163
SOLID /   150875      41                        
                  107282  107278  107279  107283  107160  107156  107157  107161
SOLID /   150876      41                        
                  107280  107277  107278  107282  107158  107155  107156  107160
SOLID /   150877      41                        
                  107276  107273  107274  107275  107154  107151  107152  107153
SOLID /   150878      41                        
                  107272  107271  107284  107283  107150  107149  107162  107161
SOLID /   150879      41                        
                  107270  107272  107283  107279  107148  107150  107161  107157
SOLID /   150880      41                        
                  107285  107268  107269  107281  107163  107146  107147  107159
SOLID /   150881      41                        
                  107267  107266  107273  107276  107145  107144  107151  107154
SOLID /   150882      41                        
                  107284  107265  107268  107285  107162  107143  107146  107163
SOLID /   150883      41                        
                  107271  107264  107265  107284  107149  107142  107143  107162
SOLID /   150884      41                        
                  106868  107262  107263  106882  106954  107140  107141  106955
SOLID /   150885      41                        
                  107273  107287  107286  107274  107151  107165  107164  107152
SOLID /   150886      41                        
                  106945  107261  107262  106868  106983  107139  107140  106954
SOLID /   150887      41                        
                  107262  107268  107265  107263  107140  107146  107143  107141
SOLID /   150888      41                        
                  107261  107269  107268  107262  107139  107147  107146  107140
SOLID /   150889      41                        
                  107266  107288  107287  107273  107144  107166  107165  107151
SOLID /   150890      41                        
                  107260  106950  106882  107263  107138  106951  106955  107141
SOLID /   150891      41                        
                  107264  107260  107263  107265  107142  107138  107141  107143
SOLID /   150892      41                        
                  107259  107256  107257  107258  107137  107134  107135  107136
SOLID /   150893      41                        
                  107315  107318  107275  107274  107193  107196  107153  107152
SOLID /   150894      41                        
                  107255  107254  107256  107259  107133  107132  107134  107137
SOLID /   150895      41                        
                  107256  107252  107253  107257  107134  107130  107131  107135
SOLID /   150896      41                        
                  107254  107251  107252  107256  107132  107129  107130  107134
SOLID /   150897      41                        
                  107311  107315  107274  107286  107189  107193  107152  107164
SOLID /   150898      41                        
                  107280  107281  107258  107257  107158  107159  107136  107135
SOLID /   150899      41                        
                  107277  107280  107257  107253  107155  107158  107135  107131
SOLID /   150900      41                        
                  107259  107249  107250  107255  107137  107127  107128  107133
SOLID /   150901      41                        
                  107258  107245  107249  107259  107136  107123  107127  107137
SOLID /   150902      41                        
                  107281  107269  107245  107258  107159  107147  107123  107136
SOLID /   150903      41                        
                  106986  107243  107244  106937  106956  107121  107122  106963
SOLID /   150904      41                        
                  107246  107241  107242  107247  107124  107119  107120  107125
SOLID /   150905      41                        
                  107241  107302  107301  107242  107119  107180  107179  107120
SOLID /   150906      41                        
                  106959  107240  107243  106986  106958  107118  107121  106956
SOLID /   150907      41                        
                  107243  107249  107245  107244  107121  107127  107123  107122
SOLID /   150908      41                        
                  107239  107238  107248  107247  107117  107116  107126  107125
SOLID /   150909      41                        
                  107240  107250  107249  107243  107118  107128  107127  107121
SOLID /   150910      41                        
                  107261  106945  106937  107244  107139  106983  106963  107122
SOLID /   150911      41                        
                  107269  107261  107244  107245  107147  107139  107122  107123
SOLID /   150912      41                        
                  107305  107239  107247  107242  107183  107117  107125  107120
SOLID /   150913      41                        
                  107237  107234  107235  107236  107115  107112  107113  107114
SOLID /   150914      41                        
                  107233  107232  107234  107237  107111  107110  107112  107115
SOLID /   150915      41                        
                  107234  107317  107309  107235  107112  107195  107187  107113
SOLID /   150916      41                        
                  107231  107230  107238  107239  107109  107108  107116  107117
SOLID /   150917      41                        
                  107232  107318  107317  107234  107110  107196  107195  107112
SOLID /   150918      41                        
                  107229  107228  107236  107235  107107  107106  107114  107113
SOLID /   150919      41                        
                  107308  107229  107235  107309  107186  107107  107113  107187
SOLID /   150920      41                        
                  107304  107231  107239  107305  107182  107109  107117  107183
SOLID /   150921      41                        
                  107237  107226  107227  107233  107115  107104  107105  107111
SOLID /   150922      41                        
                  107236  107225  107226  107237  107114  107103  107104  107115
SOLID /   150923      41                        
                  107228  107224  107225  107236  107106  107102  107103  107114
SOLID /   150924      41                        
                  107223  107220  107221  107222  107101  107098  107099  107100
SOLID /   150925      41                        
                  107278  107218  107219  107279  107156  107096  107097  107157
SOLID /   150926      41                        
                  107277  107217  107218  107278  107155  107095  107096  107156
SOLID /   150927      41                        
                  107218  107226  107225  107219  107096  107104  107103  107097
SOLID /   150928      41                        
                  107216  107223  107222  107215  107094  107101  107100  107093
SOLID /   150929      41                        
                  107217  107227  107226  107218  107095  107105  107104  107096
SOLID /   150930      41                        
                  107214  107270  107279  107219  107092  107148  107157  107097
SOLID /   150931      41                        
                  107224  107214  107219  107225  107102  107092  107097  107103
SOLID /   150932      41                        
                  107213  107312  107311  107289  107091  107190  107189  107167
SOLID /   150933      41                        
                  107212  107209  107210  107211  107090  107087  107088  107089
SOLID /   150934      41                        
                  107208  107207  107209  107212  107086  107085  107087  107090
SOLID /   150935      41                        
                  107216  107230  107231  107223  107094  107108  107109  107101
SOLID /   150936      41                        
                  107300  107313  107312  107213  107178  107191  107190  107091
SOLID /   150937      41                        
                  107209  107276  107275  107210  107087  107154  107153  107088
SOLID /   150938      41                        
                  107207  107267  107276  107209  107085  107145  107154  107087
SOLID /   150939      41                        
                  107220  107292  107291  107221  107098  107170  107169  107099
SOLID /   150940      41                        
                  107299  107303  107313  107300  107177  107181  107191  107178
SOLID /   150941      41                        
                  107232  107233  107211  107210  107110  107111  107089  107088
SOLID /   150942      41                        
                  107318  107232  107210  107275  107196  107110  107088  107153
SOLID /   150943      41                        
                  107231  107304  107292  107220  107109  107182  107170  107098
SOLID /   150944      41                        
                  107212  107205  107206  107208  107090  107083  107084  107086
SOLID /   150945      41                        
                  107211  107204  107205  107212  107089  107082  107083  107090
SOLID /   150946      41                        
                  107233  107227  107204  107211  107111  107105  107082  107089
SOLID /   150947      41                        
                  107252  107200  107201  107253  107130  107078  107079  107131
SOLID /   150948      41                        
                  107251  107199  107200  107252  107129  107077  107078  107130
SOLID /   150949      41                        
                  107200  107205  107204  107201  107078  107083  107082  107079
SOLID /   150950      41                        
                  107215  107222  107198  107202  107093  107100  107076  107080
SOLID /   150951      41                        
                  107199  107206  107205  107200  107077  107084  107083  107078
SOLID /   150952      41                        
                  107217  107277  107253  107201  107095  107155  107131  107079
SOLID /   150953      41                        
                  107227  107217  107201  107204  107105  107095  107079  107082
SOLID /   150954      41                        
                  107197  107198  107222  107221  107075  107076  107100  107099
SOLID /   150955      41                        
                  107213  107306  107301  107300  107091  107184  107179  107178
SOLID /   150956      41                        
                  107289  107307  107306  107213  107167  107185  107184  107091
SOLID /   150957      41                        
                  107306  107305  107242  107301  107184  107183  107120  107179
SOLID /   150958      41                        
                  107290  107197  107221  107291  107168  107075  107099  107169
SOLID /   150959      41                        
                  107096  107097  107157  107156  108063  108066  108065  108064
SOLID /   150960      41                        
                  108063  108066  108065  108064  108067  108070  108069  108068
SOLID /   150961      41                        
                  108067  108070  108069  108068  108071  108074  108073  108072
SOLID /   150962      41                        
                  108071  108074  108073  108072  108075  108078  108077  108076
SOLID /   150963      41                        
                  108075  108078  108077  108076  108079  108082  108081  108080
SOLID /   150964      41                        
                  108079  108082  108081  108080  108083  108086  108085  108084
SOLID /   150965      41                        
                  106956  106799  107953  106958  108095  108096  106732  106981
SOLID /   150966      41                        
                  108095  108096  106732  106981  108097  108098  106734  106980
SOLID /   150967      41                        
                  108097  108098  106734  106980  108099  108100  106710  106867
SOLID /   150968      41                        
                  108099  108100  106710  106867  108101  108102  106708  106866
SOLID /   150969      41                        
                  108101  108102  106708  106866  108103  108104  106774  106902
SOLID /   150970      41                        
                  108103  108104  106774  106902  108105  108106  106878  106989
SOLID /   150971      41                        
                  108105  108106  106878  106989  108107  108108  106771  106988
SOLID /   150972      41                        
                  108107  108108  106771  106988  108109  108110   95930   98302
SOLID /   150973      41                        
                  106963  106807  106799  106956  108111  108112  108096  108095
SOLID /   150974      41                        
                  108111  108112  108096  108095  108113  108114  108098  108097
SOLID /   150975      41                        
                  108113  108114  108098  108097  108115  108116  108100  108099
SOLID /   150976      41                        
                  108115  108116  108100  108099  108117  108118  108102  108101
SOLID /   150977      41                        
                  108117  108118  108102  108101  108119  108120  108104  108103
SOLID /   150978      41                        
                  108119  108120  108104  108103  108121  108122  108106  108105
SOLID /   150979      41                        
                  108121  108122  108106  108105  108123  108124  108108  108107
SOLID /   150980      41                        
                  108123  108124  108108  108107  108125  108126  108110  108109
SOLID /   150981      41                        
                  106799  106808  107952  107953  108096  108127  107043  106732
SOLID /   150982      41                        
                  108096  108127  107043  106732  108098  108128  106700  106734
SOLID /   150983      41                        
                  108098  108128  106700  106734  108100  108129  106701  106710
SOLID /   150984      41                        
                  108100  108129  106701  106710  108102  108130  107045  106708
SOLID /   150985      41                        
                  108102  108130  107045  106708  108104  108131  106773  106774
SOLID /   150986      41                        
                  108104  108131  106773  106774  108106  108132  106777  106878
SOLID /   150987      41                        
                  108106  108132  106777  106878  108108  108133  106770  106771
SOLID /   150988      41                        
                  108108  108133  106770  106771  108110  108134   95932   95930
SOLID /   150989      41                        
                  106807  106780  106808  106799  108112  108135  108127  108096
SOLID /   150990      41                        
                  108112  108135  108127  108096  108114  108136  108128  108098
SOLID /   150991      41                        
                  108114  108136  108128  108098  108116  108137  108129  108100
SOLID /   150992      41                        
                  108116  108137  108129  108100  108118  108138  108130  108102
SOLID /   150993      41                        
                  108118  108138  108130  108102  108120  108139  108131  108104
SOLID /   150994      41                        
                  108120  108139  108131  108104  108122  108140  108132  108106
SOLID /   150995      41                        
                  108122  108140  108132  108106  108124  108141  108133  108108
SOLID /   150996      41                        
                  108124  108141  108133  108108  108126  108142  108134  108110
SOLID /   150997      41                        
                  107073  106936  106859  106951  108143  108146  108145  108144
SOLID /   150998      41                        
                  108143  108146  108145  108144  108147  108150  108149  108148
SOLID /   150999      41                        
                  108147  108150  108149  108148  108151  108154  108153  108152
SOLID /   151000      41                        
                  108151  108154  108153  108152  108155  108158  108157  108156
SOLID /   151001      41                        
                  108155  108158  108157  108156  108159  108162  108161  108160
SOLID /   151002      41                        
                  108159  108162  108161  108160  108163  108166  108165  108164
SOLID /   151003      41                        
                  108163  108166  108165  108164  108167  108170  108169  108168
SOLID /   151004      41                        
                  108167  108170  108169  108168  108171  108174  108173  108172
SOLID /   151005      41                        
                  107134  107135  107136  107137  108175  108178  108177  108176
SOLID /   151006      41                        
                  108175  108178  108177  108176  108179  108182  108181  108180
SOLID /   151007      41                        
                  108179  108182  108181  108180  108183  108186  108185  108184
SOLID /   151008      41                        
                  108183  108186  108185  108184  108187  108190  108189  108188
SOLID /   151009      41                        
                  108187  108190  108189  108188  108191  108194  108193  108192
SOLID /   151010      41                        
                  108191  108194  108193  108192  108195  108198  108197  108196
SOLID /   151011      41                        
                  107165  107164  107152  107151  108207  108210  108209  108208
SOLID /   151012      41                        
                  108207  108210  108209  108208  108211  108214  108213  108212
SOLID /   151013      41                        
                  108211  108214  108213  108212  108215  108218  108217  108216
SOLID /   151014      41                        
                  108215  108218  108217  108216  108219  108222  108221  108220
SOLID /   151015      41                        
                  108219  108222  108221  108220  108223  108226  108225  108224
SOLID /   151016      41                        
                  108223  108226  108225  108224  108227  108230  108229  108228
SOLID /   151017      41                        
                  107147  107123  107136  107159  108239  108241  108177  108240
SOLID /   151018      41                        
                  108239  108241  108177  108240  108242  108244  108181  108243
SOLID /   151019      41                        
                  108242  108244  108181  108243  108245  108247  108185  108246
SOLID /   151020      41                        
                  108245  108247  108185  108246  108248  108250  108189  108249
SOLID /   151021      41                        
                  108248  108250  108189  108249  108251  108253  108193  108252
SOLID /   151022      41                        
                  108251  108253  108193  108252  108254  108256  108197  108255
SOLID /   151023      41                        
                  107107  107113  107187  107186  108263  108266  108265  108264
SOLID /   151024      41                        
                  108263  108266  108265  108264  108267  108270  108269  108268
SOLID /   151025      41                        
                  108267  108270  108269  108268  108271  108274  108273  108272
SOLID /   151026      41                        
                  108271  108274  108273  108272  108275  108278  108277  108276
SOLID /   151027      41                        
                  108275  108278  108277  108276  108279  108282  108281  108280
SOLID /   151028      41                        
                  108279  108282  108281  108280  108283  108286  108285  108284
SOLID /   151029      41                        
                  107078  107079  107131  107130  108295  108298  108297  108296
SOLID /   151030      41                        
                  108295  108298  108297  108296  108299  108302  108301  108300
SOLID /   151031      41                        
                  108299  108302  108301  108300  108303  108306  108305  108304
SOLID /   151032      41                        
                  108303  108306  108305  108304  108307  108310  108309  108308
SOLID /   151033      41                        
                  108307  108310  108309  108308  108311  108314  108313  108312
SOLID /   151034      41                        
                  108311  108314  108313  108312  108315  108318  108317  108316
SOLID /   151035      41                        
                  106983  107006  106807  106963  108327  108328  108112  108111
SOLID /   151036      41                        
                  108327  108328  108112  108111  108329  108330  108114  108113
SOLID /   151037      41                        
                  108329  108330  108114  108113  108331  108332  108116  108115
SOLID /   151038      41                        
                  108331  108332  108116  108115  108333  108334  108118  108117
SOLID /   151039      41                        
                  108333  108334  108118  108117  108335  108336  108120  108119
SOLID /   151040      41                        
                  108335  108336  108120  108119  108337  108338  108122  108121
SOLID /   151041      41                        
                  108337  108338  108122  108121  108339  108340  108124  108123
SOLID /   151042      41                        
                  108339  108340  108124  108123  108341  108342  108126  108125
SOLID /   151043      41                        
                  107075  107099  107169  107168  108343  108346  108345  108344
SOLID /   151044      41                        
                  108343  108346  108345  108344  108347  108350  108349  108348
SOLID /   151045      41                        
                  108347  108350  108349  108348  108351  108354  108353  108352
SOLID /   151046      41                        
                  108351  108354  108353  108352  108355  108358  108357  108356
SOLID /   151047      41                        
                  108355  108358  108357  108356  108359  108362  108361  108360
SOLID /   151048      41                        
                  108359  108362  108361  108360  108363  108366  108365  108364
SOLID /   151049      41                        
                  107191  107190  107091  107178  108375  108378  108377  108376
SOLID /   151050      41                        
                  108375  108378  108377  108376  108379  108382  108381  108380
SOLID /   151051      41                        
                  108379  108382  108381  108380  108383  108386  108385  108384
SOLID /   151052      41                        
                  108383  108386  108385  108384  108387  108390  108389  108388
SOLID /   151053      41                        
                  108387  108390  108389  108388  108391  108394  108393  108392
SOLID /   151054      41                        
                  108391  108394  108393  108392  108395  108398  108397  108396
SOLID /   151055      41                        
                  107185  107184  107091  107167  108407  108409  108377  108408
SOLID /   151056      41                        
                  108407  108409  108377  108408  108410  108412  108381  108411
SOLID /   151057      41                        
                  108410  108412  108381  108411  108413  108415  108385  108414
SOLID /   151058      41                        
                  108413  108415  108385  108414  108416  108418  108389  108417
SOLID /   151059      41                        
                  108416  108418  108389  108417  108419  108421  108393  108420
SOLID /   151060      41                        
                  108419  108421  108393  108420  108422  108424  108397  108423
SOLID /   151061      41                        
                  107127  107128  107133  107137  108431  108433  108432  108176
SOLID /   151062      41                        
                  108431  108433  108432  108176  108434  108436  108435  108180
SOLID /   151063      41                        
                  108434  108436  108435  108180  108437  108439  108438  108184
SOLID /   151064      41                        
                  108437  108439  108438  108184  108440  108442  108441  108188
SOLID /   151065      41                        
                  108440  108442  108441  108188  108443  108445  108444  108192
SOLID /   151066      41                        
                  108443  108445  108444  108192  108446  108448  108447  108196
SOLID /   151067      41                        
                  107076  107100  107099  107075  108455  108456  108346  108343
SOLID /   151068      41                        
                  108455  108456  108346  108343  108457  108458  108350  108347
SOLID /   151069      41                        
                  108457  108458  108350  108347  108459  108460  108354  108351
SOLID /   151070      41                        
                  108459  108460  108354  108351  108461  108462  108358  108355
SOLID /   151071      41                        
                  108461  108462  108358  108355  108463  108464  108362  108359
SOLID /   151072      41                        
                  108463  108464  108362  108359  108465  108466  108366  108363
SOLID /   151073      41                        
                  107189  107164  107175  107167  108471  108210  108472  108408
SOLID /   151074      41                        
                  108471  108210  108472  108408  108473  108214  108474  108411
SOLID /   151075      41                        
                  108473  108214  108474  108411  108475  108218  108476  108414
SOLID /   151076      41                        
                  108475  108218  108476  108414  108477  108222  108478  108417
SOLID /   151077      41                        
                  108477  108222  108478  108417  108479  108226  108480  108420
SOLID /   151078      41                        
                  108479  108226  108480  108420  108481  108230  108482  108423
SOLID /   151079      41                        
                  107180  107179  107120  107119  108487  108490  108489  108488
SOLID /   151080      41                        
                  108487  108490  108489  108488  108491  108494  108493  108492
SOLID /   151081      41                        
                  108491  108494  108493  108492  108495  108498  108497  108496
SOLID /   151082      41                        
                  108495  108498  108497  108496  108499  108502  108501  108500
SOLID /   151083      41                        
                  108499  108502  108501  108500  108503  108506  108505  108504
SOLID /   151084      41                        
                  108503  108506  108505  108504  108507  108510  108509  108508
SOLID /   151085      41                        
                  107184  107179  107178  107091  108409  108490  108376  108377
SOLID /   151086      41                        
                  108409  108490  108376  108377  108412  108494  108380  108381
SOLID /   151087      41                        
                  108412  108494  108380  108381  108415  108498  108384  108385
SOLID /   151088      41                        
                  108415  108498  108384  108385  108418  108502  108388  108389
SOLID /   151089      41                        
                  108418  108502  108388  108389  108421  108506  108392  108393
SOLID /   151090      41                        
                  108421  108506  108392  108393  108424  108510  108396  108397
SOLID /   151091      41                        
                  107173  107174  107175  107176  108519  108521  108472  108520
SOLID /   151092      41                        
                  108519  108521  108472  108520  108522  108524  108474  108523
SOLID /   151093      41                        
                  108522  108524  108474  108523  108525  108527  108476  108526
SOLID /   151094      41                        
                  108525  108527  108476  108526  108528  108530  108478  108529
SOLID /   151095      41                        
                  108528  108530  108478  108529  108531  108533  108480  108532
SOLID /   151096      41                        
                  108531  108533  108480  108532  108534  108536  108482  108535
SOLID /   151097      41                        
                  107103  107104  107115  107114  108543  108546  108545  108544
SOLID /   151098      41                        
                  108543  108546  108545  108544  108547  108550  108549  108548
SOLID /   151099      41                        
                  108547  108550  108549  108548  108551  108554  108553  108552
SOLID /   151100      41                        
                  108551  108554  108553  108552  108555  108558  108557  108556
SOLID /   151101      41                        
                  108555  108558  108557  108556  108559  108562  108561  108560
SOLID /   151102      41                        
                  108559  108562  108561  108560  108563  108566  108565  108564
SOLID /   151103      41                        
                  107105  107082  107089  107111  108575  108578  108577  108576
SOLID /   151104      41                        
                  108575  108578  108577  108576  108579  108582  108581  108580
SOLID /   151105      41                        
                  108579  108582  108581  108580  108583  108586  108585  108584
SOLID /   151106      41                        
                  108583  108586  108585  108584  108587  108590  108589  108588
SOLID /   151107      41                        
                  108587  108590  108589  108588  108591  108594  108593  108592
SOLID /   151108      41                        
                  108591  108594  108593  108592  108595  108598  108597  108596
SOLID /   151109      41                        
                  107183  107120  107179  107184  108607  108489  108490  108409
SOLID /   151110      41                        
                  108607  108489  108490  108409  108608  108493  108494  108412
SOLID /   151111      41                        
                  108608  108493  108494  108412  108609  108497  108498  108415
SOLID /   151112      41                        
                  108609  108497  108498  108415  108610  108501  108502  108418
SOLID /   151113      41                        
                  108610  108501  108502  108418  108611  108505  108506  108421
SOLID /   151114      41                        
                  108611  108505  108506  108421  108612  108509  108510  108424
SOLID /   151115      41                        
                  106951  106955  107141  107138  108144  108617  108616  108615
SOLID /   151116      41                        
                  108144  108617  108616  108615  108148  108620  108619  108618
SOLID /   151117      41                        
                  108148  108620  108619  108618  108152  108623  108622  108621
SOLID /   151118      41                        
                  108152  108623  108622  108621  108156  108626  108625  108624
SOLID /   151119      41                        
                  108156  108626  108625  108624  108160  108629  108628  108627
SOLID /   151120      41                        
                  108160  108629  108628  108627  108164  108632  108631  108630
SOLID /   151121      41                        
                  107082  107083  107090  107089  108578  108640  108639  108577
SOLID /   151122      41                        
                  108578  108640  108639  108577  108582  108642  108641  108581
SOLID /   151123      41                        
                  108582  108642  108641  108581  108586  108644  108643  108585
SOLID /   151124      41                        
                  108586  108644  108643  108585  108590  108646  108645  108589
SOLID /   151125      41                        
                  108590  108646  108645  108589  108594  108648  108647  108593
SOLID /   151126      41                        
                  108594  108648  108647  108593  108598  108650  108649  108597
SOLID /   151127      41                        
                  107171  107173  107176  107172  108655  108519  108520  108656
SOLID /   151128      41                        
                  108655  108519  108520  108656  108657  108522  108523  108658
SOLID /   151129      41                        
                  108657  108522  108523  108658  108659  108525  108526  108660
SOLID /   151130      41                        
                  108659  108525  108526  108660  108661  108528  108529  108662
SOLID /   151131      41                        
                  108661  108528  108529  108662  108663  108531  108532  108664
SOLID /   151132      41                        
                  108663  108531  108532  108664  108665  108534  108535  108666
SOLID /   151133      41                        
                  107142  107143  107162  107149  108671  108674  108673  108672
SOLID /   151134      41                        
                  108671  108674  108673  108672  108675  108678  108677  108676
SOLID /   151135      41                        
                  108675  108678  108677  108676  108679  108682  108681  108680
SOLID /   151136      41                        
                  108679  108682  108681  108680  108683  108686  108685  108684
SOLID /   151137      41                        
                  108683  108686  108685  108684  108687  108690  108689  108688
SOLID /   151138      41                        
                  108687  108690  108689  108688  108691  108694  108693  108692
SOLID /   151139      41                        
                  106718  106717  106706  106707  108703  108706  108705  108704
SOLID /   151140      41                        
                  108703  108706  108705  108704  108707  108710  108709  108708
SOLID /   151141      41                        
                  108707  108710  108709  108708  108711  108714  108713  108712
SOLID /   151142      41                        
                  108711  108714  108713  108712  108715  108718  108717  108716
SOLID /   151143      41                        
                  108715  108718  108717  108716  108719  108722  108721  108720
SOLID /   151144      41                        
                  108719  108722  108721  108720  108723  108726  108725  108724
SOLID /   151145      41                        
                  108723  108726  108725  108724  108727  108730  108729  108728
SOLID /   151146      41                        
                  108727  108730  108729  108728  108731  108734  108733  108732
SOLID /   151147      41                        
                  107138  107141  107143  107142  108615  108616  108674  108671
SOLID /   151148      41                        
                  108615  108616  108674  108671  108618  108619  108678  108675
SOLID /   151149      41                        
                  108618  108619  108678  108675  108621  108622  108682  108679
SOLID /   151150      41                        
                  108621  108622  108682  108679  108624  108625  108686  108683
SOLID /   151151      41                        
                  108624  108625  108686  108683  108627  108628  108690  108687
SOLID /   151152      41                        
                  108627  108628  108690  108687  108630  108631  108694  108691
SOLID /   151153      41                        
                  107083  107082  107079  107078  108640  108578  108298  108295
SOLID /   151154      41                        
                  108640  108578  108298  108295  108642  108582  108302  108299
SOLID /   151155      41                        
                  108642  108582  108302  108299  108644  108586  108306  108303
SOLID /   151156      41                        
                  108644  108586  108306  108303  108646  108590  108310  108307
SOLID /   151157      41                        
                  108646  108590  108310  108307  108648  108594  108314  108311
SOLID /   151158      41                        
                  108648  108594  108314  108311  108650  108598  108318  108315
SOLID /   151159      41                        
                  107190  107191  107192  107194  108378  108375  108736  108735
SOLID /   151160      41                        
                  108378  108375  108736  108735  108382  108379  108738  108737
SOLID /   151161      41                        
                  108382  108379  108738  108737  108386  108383  108740  108739
SOLID /   151162      41                        
                  108386  108383  108740  108739  108390  108387  108742  108741
SOLID /   151163      41                        
                  108390  108387  108742  108741  108394  108391  108744  108743
SOLID /   151164      41                        
                  108394  108391  108744  108743  108398  108395  108746  108745
SOLID /   151165      41                        
                  107151  107152  107153  107154  108208  108209  108752  108751
SOLID /   151166      41                        
                  108208  108209  108752  108751  108212  108213  108754  108753
SOLID /   151167      41                        
                  108212  108213  108754  108753  108216  108217  108756  108755
SOLID /   151168      41                        
                  108216  108217  108756  108755  108220  108221  108758  108757
SOLID /   151169      41                        
                  108220  108221  108758  108757  108224  108225  108760  108759
SOLID /   151170      41                        
                  108224  108225  108760  108759  108228  108229  108762  108761
SOLID /   151171      41                        
                  106859  106760  106717  106718  108145  108767  108706  108703
SOLID /   151172      41                        
                  108145  108767  108706  108703  108149  108768  108710  108707
SOLID /   151173      41                        
                  108149  108768  108710  108707  108153  108769  108714  108711
SOLID /   151174      41                        
                  108153  108769  108714  108711  108157  108770  108718  108715
SOLID /   151175      41                        
                  108157  108770  108718  108715  108161  108771  108722  108719
SOLID /   151176      41                        
                  108161  108771  108722  108719  108165  108772  108726  108723
SOLID /   151177      41                        
                  108165  108772  108726  108723  108169  108773  108730  108727
SOLID /   151178      41                        
                  108169  108773  108730  108727  108173  108774  108734  108731
SOLID /   151179      41                        
                  106936  106871  106760  106859  108146  108775  108767  108145
SOLID /   151180      41                        
                  108146  108775  108767  108145  108150  108776  108768  108149
SOLID /   151181      41                        
                  108150  108776  108768  108149  108154  108777  108769  108153
SOLID /   151182      41                        
                  108154  108777  108769  108153  108158  108778  108770  108157
SOLID /   151183      41                        
                  108158  108778  108770  108157  108162  108779  108771  108161
SOLID /   151184      41                        
                  108162  108779  108771  108161  108166  108780  108772  108165
SOLID /   151185      41                        
                  108166  108780  108772  108165  108170  108781  108773  108169
SOLID /   151186      41                        
                  108170  108781  108773  108169  108174  108782  108774  108173
SOLID /   151187      41                        
                  106954  106707  107006  106983  108783  108704  108328  108327
SOLID /   151188      41                        
                  108783  108704  108328  108327  108784  108708  108330  108329
SOLID /   151189      41                        
                  108784  108708  108330  108329  108785  108712  108332  108331
SOLID /   151190      41                        
                  108785  108712  108332  108331  108786  108716  108334  108333
SOLID /   151191      41                        
                  108786  108716  108334  108333  108787  108720  108336  108335
SOLID /   151192      41                        
                  108787  108720  108336  108335  108788  108724  108338  108337
SOLID /   151193      41                        
                  108788  108724  108338  108337  108789  108728  108340  108339
SOLID /   151194      41                        
                  108789  108728  108340  108339  108790  108732  108342  108341
SOLID /   151195      41                        
                  107158  107135  107131  107155  108791  108178  108297  108792
SOLID /   151196      41                        
                  108791  108178  108297  108792  108793  108182  108301  108794
SOLID /   151197      41                        
                  108793  108182  108301  108794  108795  108186  108305  108796
SOLID /   151198      41                        
                  108795  108186  108305  108796  108797  108190  108309  108798
SOLID /   151199      41                        
                  108797  108190  108309  108798  108799  108194  108313  108800
SOLID /   151200      41                        
                  108799  108194  108313  108800  108801  108198  108317  108802
SOLID /   151201      41                        
                  107095  107079  107082  107105  108807  108298  108578  108575
SOLID /   151202      41                        
                  108807  108298  108578  108575  108808  108302  108582  108579
SOLID /   151203      41                        
                  108808  108302  108582  108579  108809  108306  108586  108583
SOLID /   151204      41                        
                  108809  108306  108586  108583  108810  108310  108590  108587
SOLID /   151205      41                        
                  108810  108310  108590  108587  108811  108314  108594  108591
SOLID /   151206      41                        
                  108811  108314  108594  108591  108812  108318  108598  108595
SOLID /   151207      41                        
                  107109  107117  107183  107182  108015  108816  108607  108815
SOLID /   151208      41                        
                  108015  108816  108607  108815  108018  108818  108608  108817
SOLID /   151209      41                        
                  108018  108818  108608  108817  108021  108820  108609  108819
SOLID /   151210      41                        
                  108021  108820  108609  108819  108024  108822  108610  108821
SOLID /   151211      41                        
                  108024  108822  108610  108821  108027  108824  108611  108823
SOLID /   151212      41                        
                  108027  108824  108611  108823  108030  108826  108612  108825
SOLID /   151213      41                        
                  107181  107191  107178  107177  108831  108375  108376  108832
SOLID /   151214      41                        
                  108831  108375  108376  108832  108833  108379  108380  108834
SOLID /   151215      41                        
                  108833  108379  108380  108834  108835  108383  108384  108836
SOLID /   151216      41                        
                  108835  108383  108384  108836  108837  108387  108388  108838
SOLID /   151217      41                        
                  108837  108387  108388  108838  108839  108391  108392  108840
SOLID /   151218      41                        
                  108839  108391  108392  108840  108841  108395  108396  108842
SOLID /   151219      41                        
                  107140  107141  106955  106954  108847  108616  108617  108783
SOLID /   151220      41                        
                  108847  108616  108617  108783  108848  108619  108620  108784
SOLID /   151221      41                        
                  108848  108619  108620  108784  108849  108622  108623  108785
SOLID /   151222      41                        
                  108849  108622  108623  108785  108850  108625  108626  108786
SOLID /   151223      41                        
                  108850  108625  108626  108786  108851  108628  108629  108787
SOLID /   151224      41                        
                  108851  108628  108629  108787  108852  108631  108632  108788
SOLID /   151225      41                        
                  107160  107161  107162  107163  108855  108857  108673  108856
SOLID /   151226      41                        
                  108855  108857  108673  108856  108858  108860  108677  108859
SOLID /   151227      41                        
                  108858  108860  108677  108859  108861  108863  108681  108862
SOLID /   151228      41                        
                  108861  108863  108681  108862  108864  108866  108685  108865
SOLID /   151229      41                        
                  108864  108866  108685  108865  108867  108869  108689  108868
SOLID /   151230      41                        
                  108867  108869  108689  108868  108870  108872  108693  108871
SOLID /   151231      41                        
                  107112  107113  107114  107115  108879  108266  108544  108545
SOLID /   151232      41                        
                  108879  108266  108544  108545  108880  108270  108548  108549
SOLID /   151233      41                        
                  108880  108270  108548  108549  108881  108274  108552  108553
SOLID /   151234      41                        
                  108881  108274  108552  108553  108882  108278  108556  108557
SOLID /   151235      41                        
                  108882  108278  108556  108557  108883  108282  108560  108561
SOLID /   151236      41                        
                  108883  108282  108560  108561  108884  108286  108564  108565
SOLID /   151237      41                        
                  107095  107096  107156  107155  108807  108063  108064  108792
SOLID /   151238      41                        
                  108807  108063  108064  108792  108808  108067  108068  108794
SOLID /   151239      41                        
                  108808  108067  108068  108794  108809  108071  108072  108796
SOLID /   151240      41                        
                  108809  108071  108072  108796  108810  108075  108076  108798
SOLID /   151241      41                        
                  108810  108075  108076  108798  108811  108079  108080  108800
SOLID /   151242      41                        
                  108811  108079  108080  108800  108812  108083  108084  108802
SOLID /   151243      41                        
                  107110  107112  107115  107111  108887  108879  108545  108576
SOLID /   151244      41                        
                  108887  108879  108545  108576  108888  108880  108549  108580
SOLID /   151245      41                        
                  108888  108880  108549  108580  108889  108881  108553  108584
SOLID /   151246      41                        
                  108889  108881  108553  108584  108890  108882  108557  108588
SOLID /   151247      41                        
                  108890  108882  108557  108588  108891  108883  108561  108592
SOLID /   151248      41                        
                  108891  108883  108561  108592  108892  108884  108565  108596
SOLID /   151249      41                        
                  107108  107116  107117  107109  108895  108896  108816  108015
SOLID /   151250      41                        
                  108895  108896  108816  108015  108897  108898  108818  108018
SOLID /   151251      41                        
                  108897  108898  108818  108018  108899  108900  108820  108021
SOLID /   151252      41                        
                  108899  108900  108820  108021  108901  108902  108822  108024
SOLID /   151253      41                        
                  108901  108902  108822  108024  108903  108904  108824  108027
SOLID /   151254      41                        
                  108903  108904  108824  108027  108905  108906  108826  108030
SOLID /   151255      41                        
                  107104  107105  107111  107115  108546  108575  108576  108545
SOLID /   151256      41                        
                  108546  108575  108576  108545  108550  108579  108580  108549
SOLID /   151257      41                        
                  108550  108579  108580  108549  108554  108583  108584  108553
SOLID /   151258      41                        
                  108554  108583  108584  108553  108558  108587  108588  108557
SOLID /   151259      41                        
                  108558  108587  108588  108557  108562  108591  108592  108561
SOLID /   151260      41                        
                  108562  108591  108592  108561  108566  108595  108596  108565
SOLID /   151261      41                        
                  107149  107162  107161  107150  108672  108673  108857  108911
SOLID /   151262      41                        
                  108672  108673  108857  108911  108676  108677  108860  108912
SOLID /   151263      41                        
                  108676  108677  108860  108912  108680  108681  108863  108913
SOLID /   151264      41                        
                  108680  108681  108863  108913  108684  108685  108866  108914
SOLID /   151265      41                        
                  108684  108685  108866  108914  108688  108689  108869  108915
SOLID /   151266      41                        
                  108688  108689  108869  108915  108692  108693  108872  108916
SOLID /   151267      41                        
                  107147  107146  107140  107139  108239  108920  108847  108919
SOLID /   151268      41                        
                  108239  108920  108847  108919  108242  108922  108848  108921
SOLID /   151269      41                        
                  108242  108922  108848  108921  108245  108924  108849  108923
SOLID /   151270      41                        
                  108245  108924  108849  108923  108248  108926  108850  108925
SOLID /   151271      41                        
                  108248  108926  108850  108925  108251  108928  108851  108927
SOLID /   151272      41                        
                  108251  108928  108851  108927  108254  108930  108852  108929
SOLID /   151273      41                        
                  107117  107125  107120  107183  108816  107993  108489  108607
SOLID /   151274      41                        
                  108816  107993  108489  108607  108818  107996  108493  108608
SOLID /   151275      41                        
                  108818  107996  108493  108608  108820  107999  108497  108609
SOLID /   151276      41                        
                  108820  107999  108497  108609  108822  108002  108501  108610
SOLID /   151277      41                        
                  108822  108002  108501  108610  108824  108005  108505  108611
SOLID /   151278      41                        
                  108824  108005  108505  108611  108826  108008  108509  108612
SOLID /   151279      41                        
                  107145  107154  107087  107085  108935  108751  108937  108936
SOLID /   151280      41                        
                  108935  108751  108937  108936  108938  108753  108940  108939
SOLID /   151281      41                        
                  108938  108753  108940  108939  108941  108755  108943  108942
SOLID /   151282      41                        
                  108941  108755  108943  108942  108944  108757  108946  108945
SOLID /   151283      41                        
                  108944  108757  108946  108945  108947  108759  108949  108948
SOLID /   151284      41                        
                  108947  108759  108949  108948  108950  108761  108952  108951
SOLID /   151285      41                        
                  107193  107194  107195  107196  108959  108735  108961  108960
SOLID /   151286      41                        
                  108959  108735  108961  108960  108962  108737  108964  108963
SOLID /   151287      41                        
                  108962  108737  108964  108963  108965  108739  108967  108966
SOLID /   151288      41                        
                  108965  108739  108967  108966  108968  108741  108970  108969
SOLID /   151289      41                        
                  108968  108741  108970  108969  108971  108743  108973  108972
SOLID /   151290      41                        
                  108971  108743  108973  108972  108974  108745  108976  108975
SOLID /   151291      41                        
                  107182  107183  107184  107185  108815  108607  108409  108407
SOLID /   151292      41                        
                  108815  108607  108409  108407  108817  108608  108412  108410
SOLID /   151293      41                        
                  108817  108608  108412  108410  108819  108609  108415  108413
SOLID /   151294      41                        
                  108819  108609  108415  108413  108821  108610  108418  108416
SOLID /   151295      41                        
                  108821  108610  108418  108416  108823  108611  108421  108419
SOLID /   151296      41                        
                  108823  108611  108421  108419  108825  108612  108424  108422
SOLID /   151297      41                        
                  107087  107088  107089  107090  108937  108983  108577  108639
SOLID /   151298      41                        
                  108937  108983  108577  108639  108940  108984  108581  108641
SOLID /   151299      41                        
                  108940  108984  108581  108641  108943  108985  108585  108643
SOLID /   151300      41                        
                  108943  108985  108585  108643  108946  108986  108589  108645
SOLID /   151301      41                        
                  108946  108986  108589  108645  108949  108987  108593  108647
SOLID /   151302      41                        
                  108949  108987  108593  108647  108952  108988  108597  108649
SOLID /   151303      41                        
                  107164  107165  107176  107175  108210  108207  108520  108472
SOLID /   151304      41                        
                  108210  108207  108520  108472  108214  108211  108523  108474
SOLID /   151305      41                        
                  108214  108211  108523  108474  108218  108215  108526  108476
SOLID /   151306      41                        
                  108218  108215  108526  108476  108222  108219  108529  108478
SOLID /   151307      41                        
                  108222  108219  108529  108478  108226  108223  108532  108480
SOLID /   151308      41                        
                  108226  108223  108532  108480  108230  108227  108535  108482
SOLID /   151309      41                        
                  107083  107084  107086  107090  108640  108992  108991  108639
SOLID /   151310      41                        
                  108640  108992  108991  108639  108642  108994  108993  108641
SOLID /   151311      41                        
                  108642  108994  108993  108641  108644  108996  108995  108643
SOLID /   151312      41                        
                  108644  108996  108995  108643  108646  108998  108997  108645
SOLID /   151313      41                        
                  108646  108998  108997  108645  108648  109000  108999  108647
SOLID /   151314      41                        
                  108648  109000  108999  108647  108650  109002  109001  108649
SOLID /   151315      41                        
                  107130  107131  107135  107134  108296  108297  108178  108175
SOLID /   151316      41                        
                  108296  108297  108178  108175  108300  108301  108182  108179
SOLID /   151317      41                        
                  108300  108301  108182  108179  108304  108305  108186  108183
SOLID /   151318      41                        
                  108304  108305  108186  108183  108308  108309  108190  108187
SOLID /   151319      41                        
                  108308  108309  108190  108187  108312  108313  108194  108191
SOLID /   151320      41                        
                  108312  108313  108194  108191  108316  108317  108198  108195
SOLID /   151321      41                        
                  107158  107160  107163  107159  108791  108855  108856  108240
SOLID /   151322      41                        
                  108791  108855  108856  108240  108793  108858  108859  108243
SOLID /   151323      41                        
                  108793  108858  108859  108243  108795  108861  108862  108246
SOLID /   151324      41                        
                  108795  108861  108862  108246  108797  108864  108865  108249
SOLID /   151325      41                        
                  108797  108864  108865  108249  108799  108867  108868  108252
SOLID /   151326      41                        
                  108799  108867  108868  108252  108801  108870  108871  108255
SOLID /   151327      41                        
                  107148  107157  107097  107092  109007  108065  108066  109008
SOLID /   151328      41                        
                  109007  108065  108066  109008  109009  108069  108070  109010
SOLID /   151329      41                        
                  109009  108069  108070  109010  109011  108073  108074  109012
SOLID /   151330      41                        
                  109011  108073  108074  109012  109013  108077  108078  109014
SOLID /   151331      41                        
                  109013  108077  108078  109014  109015  108081  108082  109016
SOLID /   151332      41                        
                  109015  108081  108082  109016  109017  108085  108086  109018
SOLID /   151333      41                        
                  107077  107078  107130  107129  109023  108295  108296  109024
SOLID /   151334      41                        
                  109023  108295  108296  109024  109025  108299  108300  109026
SOLID /   151335      41                        
                  109025  108299  108300  109026  109027  108303  108304  109028
SOLID /   151336      41                        
                  109027  108303  108304  109028  109029  108307  108308  109032
SOLID /   151337      41                        
                  109029  108307  108308  109032  109033  108311  108312  109038
SOLID /   151338      41                        
                  109033  108311  108312  109038  109039  108315  108316  109040
SOLID /   151339      41                        
                  106951  106859  106718  106955  108144  108145  108703  108617
SOLID /   151340      41                        
                  108144  108145  108703  108617  108148  108149  108707  108620
SOLID /   151341      41                        
                  108148  108149  108707  108620  108152  108153  108711  108623
SOLID /   151342      41                        
                  108152  108153  108711  108623  108156  108157  108715  108626
SOLID /   151343      41                        
                  108156  108157  108715  108626  108160  108161  108719  108629
SOLID /   151344      41                        
                  108160  108161  108719  108629  108164  108165  108723  108632
SOLID /   151345      41                        
                  108164  108165  108723  108632  108168  108169  108727  108635
SOLID /   151346      41                        
                  108168  108169  108727  108635  108172  108173  108731  108638
SOLID /   151347      41                        
                  107195  107187  107113  107112  108961  108265  108266  108879
SOLID /   151348      41                        
                  108961  108265  108266  108879  108964  108269  108270  108880
SOLID /   151349      41                        
                  108964  108269  108270  108880  108967  108273  108274  108881
SOLID /   151350      41                        
                  108967  108273  108274  108881  108970  108277  108278  108882
SOLID /   151351      41                        
                  108970  108277  108278  108882  108973  108281  108282  108883
SOLID /   151352      41                        
                  108973  108281  108282  108883  108976  108285  108286  108884
SOLID /   151353      41                        
                  107177  107178  107179  107180  108832  108376  108490  108487
SOLID /   151354      41                        
                  108832  108376  108490  108487  108834  108380  108494  108491
SOLID /   151355      41                        
                  108834  108380  108494  108491  108836  108384  108498  108495
SOLID /   151356      41                        
                  108836  108384  108498  108495  108838  108388  108502  108499
SOLID /   151357      41                        
                  108838  108388  108502  108499  108840  108392  108506  108503
SOLID /   151358      41                        
                  108840  108392  108506  108503  108842  108396  108510  108507
SOLID /   151359      41                        
                  107143  107146  107163  107162  108674  108920  108856  108673
SOLID /   151360      41                        
                  108674  108920  108856  108673  108678  108922  108859  108677
SOLID /   151361      41                        
                  108678  108922  108859  108677  108682  108924  108862  108681
SOLID /   151362      41                        
                  108682  108924  108862  108681  108686  108926  108865  108685
SOLID /   151363      41                        
                  108686  108926  108865  108685  108690  108928  108868  108689
SOLID /   151364      41                        
                  108690  108928  108868  108689  108694  108930  108871  108693
SOLID /   151365      41                        
                  106707  106706  106772  107006  108704  108705  109049  108328
SOLID /   151366      41                        
                  108704  108705  109049  108328  108708  108709  109050  108330
SOLID /   151367      41                        
                  108708  108709  109050  108330  108712  108713  109051  108332
SOLID /   151368      41                        
                  108712  108713  109051  108332  108716  108717  109052  108334
SOLID /   151369      41                        
                  108716  108717  109052  108334  108720  108721  109053  108336
SOLID /   151370      41                        
                  108720  108721  109053  108336  108724  108725  109054  108338
SOLID /   151371      41                        
                  108724  108725  109054  108338  108728  108729  109055  108340
SOLID /   151372      41                        
                  108728  108729  109055  108340  108732  108733  109056  108342
SOLID /   151373      41                        
                  107074  107947  106936  107073  109057  109058  108146  108143
SOLID /   151374      41                        
                  109057  109058  108146  108143  109059  109060  108150  108147
SOLID /   151375      41                        
                  109059  109060  108150  108147  109061  109062  108154  108151
SOLID /   151376      41                        
                  109061  109062  108154  108151  109063  109064  108158  108155
SOLID /   151377      41                        
                  109063  109064  108158  108155  109065  109066  108162  108159
SOLID /   151378      41                        
                  109065  109066  108162  108159  109067  109068  108166  108163
SOLID /   151379      41                        
                  109067  109068  108166  108163  109069  109070  108170  108167
SOLID /   151380      41                        
                  109069  109070  108170  108167  109071  109072  108174  108171
SOLID /   151381      41                        
                  107111  107089  107088  107110  108576  108577  108983  108887
SOLID /   151382      41                        
                  108576  108577  108983  108887  108580  108581  108984  108888
SOLID /   151383      41                        
                  108580  108581  108984  108888  108584  108585  108985  108889
SOLID /   151384      41                        
                  108584  108585  108985  108889  108588  108589  108986  108890
SOLID /   151385      41                        
                  108588  108589  108986  108890  108592  108593  108987  108891
SOLID /   151386      41                        
                  108592  108593  108987  108891  108596  108597  108988  108892
SOLID /   151387      41                        
                  107159  107136  107135  107158  108240  108177  108178  108791
SOLID /   151388      41                        
                  108240  108177  108178  108791  108243  108181  108182  108793
SOLID /   151389      41                        
                  108243  108181  108182  108793  108246  108185  108186  108795
SOLID /   151390      41                        
                  108246  108185  108186  108795  108249  108189  108190  108797
SOLID /   151391      41                        
                  108249  108189  108190  108797  108252  108193  108194  108799
SOLID /   151392      41                        
                  108252  108193  108194  108799  108255  108197  108198  108801
SOLID /   151393      41                        
                  107170  107169  107099  107098  109073  108345  108346  108017
SOLID /   151394      41                        
                  109073  108345  108346  108017  109074  108349  108350  108020
SOLID /   151395      41                        
                  109074  108349  108350  108020  109075  108353  108354  108023
SOLID /   151396      41                        
                  109075  108353  108354  108023  109076  108357  108358  108026
SOLID /   151397      41                        
                  109076  108357  108358  108026  109077  108361  108362  108029
SOLID /   151398      41                        
                  109077  108361  108362  108029  109078  108365  108366  108032
SOLID /   151399      41                        
                  107110  107088  107153  107196  108887  108983  108752  108960
SOLID /   151400      41                        
                  108887  108983  108752  108960  108888  108984  108754  108963
SOLID /   151401      41                        
                  108888  108984  108754  108963  108889  108985  108756  108966
SOLID /   151402      41                        
                  108889  108985  108756  108966  108890  108986  108758  108969
SOLID /   151403      41                        
                  108890  108986  108758  108969  108891  108987  108760  108972
SOLID /   151404      41                        
                  108891  108987  108760  108972  108892  108988  108762  108975
SOLID /   151405      41                        
                  107132  107134  107137  107133  109081  108175  108176  108432
SOLID /   151406      41                        
                  109081  108175  108176  108432  109082  108179  108180  108435
SOLID /   151407      41                        
                  109082  108179  108180  108435  109083  108183  108184  108438
SOLID /   151408      41                        
                  109083  108183  108184  108438  109084  108187  108188  108441
SOLID /   151409      41                        
                  109084  108187  108188  108441  109085  108191  108192  108444
SOLID /   151410      41                        
                  109085  108191  108192  108444  109086  108195  108196  108447
SOLID /   151411      41                        
                  107123  107127  107137  107136  108241  108431  108176  108177
SOLID /   151412      41                        
                  108241  108431  108176  108177  108244  108434  108180  108181
SOLID /   151413      41                        
                  108244  108434  108180  108181  108247  108437  108184  108185
SOLID /   151414      41                        
                  108247  108437  108184  108185  108250  108440  108188  108189
SOLID /   151415      41                        
                  108250  108440  108188  108189  108253  108443  108192  108193
SOLID /   151416      41                        
                  108253  108443  108192  108193  108256  108446  108196  108197
SOLID /   151417      41                        
                  107118  107121  106956  106958  109089  109090  108095  106981
SOLID /   151418      41                        
                  109089  109090  108095  106981  109091  109092  108097  106980
SOLID /   151419      41                        
                  109091  109092  108097  106980  109093  109094  108099  106867
SOLID /   151420      41                        
                  109093  109094  108099  106867  109095  109096  108101  106866
SOLID /   151421      41                        
                  109095  109096  108101  106866  109097  109098  108103  106902
SOLID /   151422      41                        
                  109097  109098  108103  106902  109099  109100  108105  106989
SOLID /   151423      41                        
                  107100  107076  107080  107093  108456  108455  108041  108039
SOLID /   151424      41                        
                  108456  108455  108041  108039  108458  108457  108044  108042
SOLID /   151425      41                        
                  108458  108457  108044  108042  108460  108459  108047  108045
SOLID /   151426      41                        
                  108460  108459  108047  108045  108462  108461  108050  108048
SOLID /   151427      41                        
                  108462  108461  108050  108048  108464  108463  108053  108051
SOLID /   151428      41                        
                  108464  108463  108053  108051  108466  108465  108056  108054
SOLID /   151429      41                        
                  107085  107087  107090  107086  108936  108937  108639  108991
SOLID /   151430      41                        
                  108936  108937  108639  108991  108939  108940  108641  108993
SOLID /   151431      41                        
                  108939  108940  108641  108993  108942  108943  108643  108995
SOLID /   151432      41                        
                  108942  108943  108643  108995  108945  108946  108645  108997
SOLID /   151433      41                        
                  108945  108946  108645  108997  108948  108949  108647  108999
SOLID /   151434      41                        
                  108948  108949  108647  108999  108951  108952  108649  109001
SOLID /   151435      41                        
                  107194  107192  107187  107195  108735  108736  108265  108961
SOLID /   151436      41                        
                  108735  108736  108265  108961  108737  108738  108269  108964
SOLID /   151437      41                        
                  108737  108738  108269  108964  108739  108740  108273  108967
SOLID /   151438      41                        
                  108739  108740  108273  108967  108741  108742  108277  108970
SOLID /   151439      41                        
                  108741  108742  108277  108970  108743  108744  108281  108973
SOLID /   151440      41                        
                  108743  108744  108281  108973  108745  108746  108285  108976
SOLID /   151441      41                        
                  107108  107109  107101  107094  108895  108015  108016  109105
SOLID /   151442      41                        
                  108895  108015  108016  109105  108897  108018  108019  109106
SOLID /   151443      41                        
                  108897  108018  108019  109106  108899  108021  108022  109107
SOLID /   151444      41                        
                  108899  108021  108022  109107  108901  108024  108025  109108
SOLID /   151445      41                        
                  108901  108024  108025  109108  108903  108027  108028  109109
SOLID /   151446      41                        
                  108903  108027  108028  109109  108905  108030  108031  109110
SOLID /   151447      41                        
                  107182  107170  107098  107109  108815  109073  108017  108015
SOLID /   151448      41                        
                  108815  109073  108017  108015  108817  109074  108020  108018
SOLID /   151449      41                        
                  108817  109074  108020  108018  108819  109075  108023  108021
SOLID /   151450      41                        
                  108819  109075  108023  108021  108821  109076  108026  108024
SOLID /   151451      41                        
                  108821  109076  108026  108024  108823  109077  108029  108027
SOLID /   151452      41                        
                  108823  109077  108029  108027  108825  109078  108032  108030
SOLID /   151453      41                        
                  107188  107192  107191  107181  109113  108736  108375  108831
SOLID /   151454      41                        
                  109113  108736  108375  108831  109114  108738  108379  108833
SOLID /   151455      41                        
                  109114  108738  108379  108833  109115  108740  108383  108835
SOLID /   151456      41                        
                  109115  108740  108383  108835  109116  108742  108387  108837
SOLID /   151457      41                        
                  109116  108742  108387  108837  109117  108744  108391  108839
SOLID /   151458      41                        
                  109117  108744  108391  108839  109118  108746  108395  108841
SOLID /   151459      41                        
                  107169  107170  107174  107173  108345  109073  108521  108519
SOLID /   151460      41                        
                  108345  109073  108521  108519  108349  109074  108524  108522
SOLID /   151461      41                        
                  108349  109074  108524  108522  108353  109075  108527  108525
SOLID /   151462      41                        
                  108353  109075  108527  108525  108357  109076  108530  108528
SOLID /   151463      41                        
                  108357  109076  108530  108528  108361  109077  108533  108531
SOLID /   151464      41                        
                  108361  109077  108533  108531  108365  109078  108536  108534
SOLID /   151465      41                        
                  107101  107100  107093  107094  108016  108456  108039  109105
SOLID /   151466      41                        
                  108016  108456  108039  109105  108019  108458  108042  109106
SOLID /   151467      41                        
                  108019  108458  108042  109106  108022  108460  108045  109107
SOLID /   151468      41                        
                  108022  108460  108045  109107  108025  108462  108048  109108
SOLID /   151469      41                        
                  108025  108462  108048  109108  108028  108464  108051  109109
SOLID /   151470      41                        
                  108028  108464  108051  109109  108031  108466  108054  109110
SOLID /   151471      41                        
                  107146  107143  107141  107140  108920  108674  108616  108847
SOLID /   151472      41                        
                  108920  108674  108616  108847  108922  108678  108619  108848
SOLID /   151473      41                        
                  108922  108678  108619  108848  108924  108682  108622  108849
SOLID /   151474      41                        
                  108924  108682  108622  108849  108926  108686  108625  108850
SOLID /   151475      41                        
                  108926  108686  108625  108850  108928  108690  108628  108851
SOLID /   151476      41                        
                  108928  108690  108628  108851  108930  108694  108631  108852
SOLID /   151477      41                        
                  107092  107097  107103  107102  109008  108066  108543  109121
SOLID /   151478      41                        
                  109008  108066  108543  109121  109010  108070  108547  109122
SOLID /   151479      41                        
                  109010  108070  108547  109122  109012  108074  108551  109123
SOLID /   151480      41                        
                  109012  108074  108551  109123  109014  108078  108555  109124
SOLID /   151481      41                        
                  109014  108078  108555  109124  109016  108082  108559  109125
SOLID /   151482      41                        
                  109016  108082  108559  109125  109018  108086  108563  109126
SOLID /   151483      41                        
                  107102  107103  107114  107106  109121  108543  108544  109129
SOLID /   151484      41                        
                  109121  108543  108544  109129  109122  108547  108548  109130
SOLID /   151485      41                        
                  109122  108547  108548  109130  109123  108551  108552  109131
SOLID /   151486      41                        
                  109123  108551  108552  109131  109124  108555  108556  109132
SOLID /   151487      41                        
                  109124  108555  108556  109132  109125  108559  108560  109133
SOLID /   151488      41                        
                  109125  108559  108560  109133  109126  108563  108564  109134
SOLID /   151489      41                        
                  107006  106772  106780  106807  108328  109049  108135  108112
SOLID /   151490      41                        
                  108328  109049  108135  108112  108330  109050  108136  108114
SOLID /   151491      41                        
                  108330  109050  108136  108114  108332  109051  108137  108116
SOLID /   151492      41                        
                  108332  109051  108137  108116  108334  109052  108138  108118
SOLID /   151493      41                        
                  108334  109052  108138  108118  108336  109053  108139  108120
SOLID /   151494      41                        
                  108336  109053  108139  108120  108338  109054  108140  108122
SOLID /   151495      41                        
                  108338  109054  108140  108122  108340  109055  108141  108124
SOLID /   151496      41                        
                  108340  109055  108141  108124  108342  109056  108142  108126
SOLID /   151497      41                        
                  107185  107174  107170  107182  108407  108521  109073  108815
SOLID /   151498      41                        
                  108407  108521  109073  108815  108410  108524  109074  108817
SOLID /   151499      41                        
                  108410  108524  109074  108817  108413  108527  109075  108819
SOLID /   151500      41                        
                  108413  108527  109075  108819  108416  108530  109076  108821
SOLID /   151501      41                        
                  108416  108530  109076  108821  108419  108533  109077  108823
SOLID /   151502      41                        
                  108419  108533  109077  108823  108422  108536  109078  108825
SOLID /   151503      41                        
                  107193  107152  107164  107189  108959  108209  108210  108471
SOLID /   151504      41                        
                  108959  108209  108210  108471  108962  108213  108214  108473
SOLID /   151505      41                        
                  108962  108213  108214  108473  108965  108217  108218  108475
SOLID /   151506      41                        
                  108965  108217  108218  108475  108968  108221  108222  108477
SOLID /   151507      41                        
                  108968  108221  108222  108477  108971  108225  108226  108479
SOLID /   151508      41                        
                  108971  108225  108226  108479  108974  108229  108230  108481
SOLID /   151509      41                        
                  107165  107166  107172  107176  108207  109137  108656  108520
SOLID /   151510      41                        
                  108207  109137  108656  108520  108211  109138  108658  108523
SOLID /   151511      41                        
                  108211  109138  108658  108523  108215  109139  108660  108526
SOLID /   151512      41                        
                  108215  109139  108660  108526  108219  109140  108662  108529
SOLID /   151513      41                        
                  108219  109140  108662  108529  108223  109141  108664  108532
SOLID /   151514      41                        
                  108223  109141  108664  108532  108227  109142  108666  108535
SOLID /   151515      41                        
                  107167  107175  107174  107185  108408  108472  108521  108407
SOLID /   151516      41                        
                  108408  108472  108521  108407  108411  108474  108524  108410
SOLID /   151517      41                        
                  108411  108474  108524  108410  108414  108476  108527  108413
SOLID /   151518      41                        
                  108414  108476  108527  108413  108417  108478  108530  108416
SOLID /   151519      41                        
                  108417  108478  108530  108416  108420  108480  108533  108419
SOLID /   151520      41                        
                  108420  108480  108533  108419  108423  108482  108536  108422
SOLID /   151521      41                        
                  107156  107157  107161  107160  108064  108065  108857  108855
SOLID /   151522      41                        
                  108064  108065  108857  108855  108068  108069  108860  108858
SOLID /   151523      41                        
                  108068  108069  108860  108858  108072  108073  108863  108861
SOLID /   151524      41                        
                  108072  108073  108863  108861  108076  108077  108866  108864
SOLID /   151525      41                        
                  108076  108077  108866  108864  108080  108081  108869  108867
SOLID /   151526      41                        
                  108080  108081  108869  108867  108084  108085  108872  108870
SOLID /   151527      41                        
                  107144  107151  107154  107145  109145  108208  108751  108935
SOLID /   151528      41                        
                  109145  108208  108751  108935  109146  108212  108753  108938
SOLID /   151529      41                        
                  109146  108212  108753  108938  109147  108216  108755  108941
SOLID /   151530      41                        
                  109147  108216  108755  108941  109148  108220  108757  108944
SOLID /   151531      41                        
                  109148  108220  108757  108944  109149  108224  108759  108947
SOLID /   151532      41                        
                  109149  108224  108759  108947  109150  108228  108761  108950
SOLID /   151533      41                        
                  107129  107130  107134  107132  109024  108296  108175  109081
SOLID /   151534      41                        
                  109024  108296  108175  109081  109026  108300  108179  109082
SOLID /   151535      41                        
                  109026  108300  108179  109082  109028  108304  108183  109083
SOLID /   151536      41                        
                  109028  108304  108183  109083  109032  108308  108187  109084
SOLID /   151537      41                        
                  109032  108308  108187  109084  109038  108312  108191  109085
SOLID /   151538      41                        
                  109038  108312  108191  109085  109040  108316  108195  109086
SOLID /   151539      41                        
                  107116  107126  107125  107117  108896  107992  107993  108816
SOLID /   151540      41                        
                  108896  107992  107993  108816  108898  107995  107996  108818
SOLID /   151541      41                        
                  108898  107995  107996  108818  108900  107998  107999  108820
SOLID /   151542      41                        
                  108900  107998  107999  108820  108902  108001  108002  108822
SOLID /   151543      41                        
                  108902  108001  108002  108822  108904  108004  108005  108824
SOLID /   151544      41                        
                  108904  108004  108005  108824  108906  108007  108008  108826
SOLID /   151545      41                        
                  107119  107120  107125  107124  108488  108489  107993  107991
SOLID /   151546      41                        
                  108488  108489  107993  107991  108492  108493  107996  107994
SOLID /   151547      41                        
                  108492  108493  107996  107994  108496  108497  107999  107997
SOLID /   151548      41                        
                  108496  108497  107999  107997  108500  108501  108002  108000
SOLID /   151549      41                        
                  108500  108501  108002  108000  108504  108505  108005  108003
SOLID /   151550      41                        
                  108504  108505  108005  108003  108508  108509  108008  108006
SOLID /   151551      41                        
                  106955  106718  106707  106954  108617  108703  108704  108783
SOLID /   151552      41                        
                  108617  108703  108704  108783  108620  108707  108708  108784
SOLID /   151553      41                        
                  108620  108707  108708  108784  108623  108711  108712  108785
SOLID /   151554      41                        
                  108623  108711  108712  108785  108626  108715  108716  108786
SOLID /   151555      41                        
                  108626  108715  108716  108786  108629  108719  108720  108787
SOLID /   151556      41                        
                  108629  108719  108720  108787  108632  108723  108724  108788
SOLID /   151557      41                        
                  108632  108723  108724  108788  108635  108727  108728  108789
SOLID /   151558      41                        
                  108635  108727  108728  108789  108638  108731  108732  108790
SOLID /   151559      41                        
                  107196  107153  107152  107193  108960  108752  108209  108959
SOLID /   151560      41                        
                  108960  108752  108209  108959  108963  108754  108213  108962
SOLID /   151561      41                        
                  108963  108754  108213  108962  108966  108756  108217  108965
SOLID /   151562      41                        
                  108966  108756  108217  108965  108969  108758  108221  108968
SOLID /   151563      41                        
                  108969  108758  108221  108968  108972  108760  108225  108971
SOLID /   151564      41                        
                  108972  108760  108225  108971  108975  108762  108229  108974
SOLID /   151565      41                        
                  107128  107127  107121  107118  108433  108431  109090  109089
SOLID /   151566      41                        
                  108433  108431  109090  109089  108436  108434  109092  109091
SOLID /   151567      41                        
                  108436  108434  109092  109091  108439  108437  109094  109093
SOLID /   151568      41                        
                  108439  108437  109094  109093  108442  108440  109096  109095
SOLID /   151569      41                        
                  108442  108440  109096  109095  108445  108443  109098  109097
SOLID /   151570      41                        
                  108445  108443  109098  109097  108448  108446  109100  109099
SOLID /   151571      41                        
                  107189  107190  107194  107193  108471  108378  108735  108959
SOLID /   151572      41                        
                  108471  108378  108735  108959  108473  108382  108737  108962
SOLID /   151573      41                        
                  108473  108382  108737  108962  108475  108386  108739  108965
SOLID /   151574      41                        
                  108475  108386  108739  108965  108477  108390  108741  108968
SOLID /   151575      41                        
                  108477  108390  108741  108968  108479  108394  108743  108971
SOLID /   151576      41                        
                  108479  108394  108743  108971  108481  108398  108745  108974
SOLID /   151577      41                        
                  107168  107169  107173  107171  108344  108345  108519  108655
SOLID /   151578      41                        
                  108344  108345  108519  108655  108348  108349  108522  108657
SOLID /   151579      41                        
                  108348  108349  108522  108657  108352  108353  108525  108659
SOLID /   151580      41                        
                  108352  108353  108525  108659  108356  108357  108528  108661
SOLID /   151581      41                        
                  108356  108357  108528  108661  108360  108361  108531  108663
SOLID /   151582      41                        
                  108360  108361  108531  108663  108364  108365  108534  108665
SOLID /   151583      41                        
                  107150  107161  107157  107148  108911  108857  108065  109007
SOLID /   151584      41                        
                  108911  108857  108065  109007  108912  108860  108069  109009
SOLID /   151585      41                        
                  108912  108860  108069  109009  108913  108863  108073  109011
SOLID /   151586      41                        
                  108913  108863  108073  109011  108914  108866  108077  109013
SOLID /   151587      41                        
                  108914  108866  108077  109013  108915  108869  108081  109015
SOLID /   151588      41                        
                  108915  108869  108081  109015  108916  108872  108085  109017
SOLID /   151589      41                        
                  107146  107147  107159  107163  108920  108239  108240  108856
SOLID /   151590      41                        
                  108920  108239  108240  108856  108922  108242  108243  108859
SOLID /   151591      41                        
                  108922  108242  108243  108859  108924  108245  108246  108862
SOLID /   151592      41                        
                  108924  108245  108246  108862  108926  108248  108249  108865
SOLID /   151593      41                        
                  108926  108248  108249  108865  108928  108251  108252  108868
SOLID /   151594      41                        
                  108928  108251  108252  108868  108930  108254  108255  108871
SOLID /   151595      41                        
                  107190  107189  107167  107091  108378  108471  108408  108377
SOLID /   151596      41                        
                  108378  108471  108408  108377  108382  108473  108411  108381
SOLID /   151597      41                        
                  108382  108473  108411  108381  108386  108475  108414  108385
SOLID /   151598      41                        
                  108386  108475  108414  108385  108390  108477  108417  108389
SOLID /   151599      41                        
                  108390  108477  108417  108389  108394  108479  108420  108393
SOLID /   151600      41                        
                  108394  108479  108420  108393  108398  108481  108423  108397
SOLID /   151601      41                        
                  107127  107123  107122  107121  108431  108241  109153  109090
SOLID /   151602      41                        
                  108431  108241  109153  109090  108434  108244  109154  109092
SOLID /   151603      41                        
                  108434  108244  109154  109092  108437  108247  109155  109094
SOLID /   151604      41                        
                  108437  108247  109155  109094  108440  108250  109156  109096
SOLID /   151605      41                        
                  108440  108250  109156  109096  108443  108253  109157  109098
SOLID /   151606      41                        
                  108443  108253  109157  109098  108446  108256  109158  109100
SOLID /   151607      41                        
                  106983  106963  107122  107139  108327  108111  109153  108919
SOLID /   151608      41                        
                  108327  108111  109153  108919  108329  108113  109154  108921
SOLID /   151609      41                        
                  108329  108113  109154  108921  108331  108115  109155  108923
SOLID /   151610      41                        
                  108331  108115  109155  108923  108333  108117  109156  108925
SOLID /   151611      41                        
                  108333  108117  109156  108925  108335  108119  109157  108927
SOLID /   151612      41                        
                  108335  108119  109157  108927  108337  108121  109158  108929
SOLID /   151613      41                        
                  107196  107195  107112  107110  108960  108961  108879  108887
SOLID /   151614      41                        
                  108960  108961  108879  108887  108963  108964  108880  108888
SOLID /   151615      41                        
                  108963  108964  108880  108888  108966  108967  108881  108889
SOLID /   151616      41                        
                  108966  108967  108881  108889  108969  108970  108882  108890
SOLID /   151617      41                        
                  108969  108970  108882  108890  108972  108973  108883  108891
SOLID /   151618      41                        
                  108972  108973  108883  108891  108975  108976  108884  108892
SOLID /   151619      41                        
                  107104  107103  107097  107096  108546  108543  108066  108063
SOLID /   151620      41                        
                  108546  108543  108066  108063  108550  108547  108070  108067
SOLID /   151621      41                        
                  108550  108547  108070  108067  108554  108551  108074  108071
SOLID /   151622      41                        
                  108554  108551  108074  108071  108558  108555  108078  108075
SOLID /   151623      41                        
                  108558  108555  108078  108075  108562  108559  108082  108079
SOLID /   151624      41                        
                  108562  108559  108082  108079  108566  108563  108086  108083
SOLID /   151625      41                        
                  107105  107104  107096  107095  108575  108546  108063  108807
SOLID /   151626      41                        
                  108575  108546  108063  108807  108579  108550  108067  108808
SOLID /   151627      41                        
                  108579  108550  108067  108808  108583  108554  108071  108809
SOLID /   151628      41                        
                  108583  108554  108071  108809  108587  108558  108075  108810
SOLID /   151629      41                        
                  108587  108558  108075  108810  108591  108562  108079  108811
SOLID /   151630      41                        
                  108591  108562  108079  108811  108595  108566  108083  108812
SOLID /   151631      41                        
                  107155  107156  107160  107158  108792  108064  108855  108791
SOLID /   151632      41                        
                  108792  108064  108855  108791  108794  108068  108858  108793
SOLID /   151633      41                        
                  108794  108068  108858  108793  108796  108072  108861  108795
SOLID /   151634      41                        
                  108796  108072  108861  108795  108798  108076  108864  108797
SOLID /   151635      41                        
                  108798  108076  108864  108797  108800  108080  108867  108799
SOLID /   151636      41                        
                  108800  108080  108867  108799  108802  108084  108870  108801
SOLID /   151637      41                        
                  107947  107946  106871  106936  109058  109161  108775  108146
SOLID /   151638      41                        
                  109058  109161  108775  108146  109060  109162  108776  108150
SOLID /   151639      41                        
                  109060  109162  108776  108150  109062  109163  108777  108154
SOLID /   151640      41                        
                  109062  109163  108777  108154  109064  109164  108778  108158
SOLID /   151641      41                        
                  109064  109164  108778  108158  109066  109165  108779  108162
SOLID /   151642      41                        
                  109066  109165  108779  108162  109068  109166  108780  108166
SOLID /   151643      41                        
                  109068  109166  108780  108166  109070  109167  108781  108170
SOLID /   151644      41                        
                  109070  109167  108781  108170  109072  109168  108782  108174
SOLID /   151645      41                        
                  107121  107122  106963  106956  109090  109153  108111  108095
SOLID /   151646      41                        
                  109090  109153  108111  108095  109092  109154  108113  108097
SOLID /   151647      41                        
                  109092  109154  108113  108097  109094  109155  108115  108099
SOLID /   151648      41                        
                  109094  109155  108115  108099  109096  109156  108117  108101
SOLID /   151649      41                        
                  109096  109156  108117  108101  109098  109157  108119  108103
SOLID /   151650      41                        
                  109098  109157  108119  108103  109100  109158  108121  108105
SOLID /   151651      41                        
                  107098  107099  107100  107101  108017  108346  108456  108016
SOLID /   151652      41                        
                  108017  108346  108456  108016  108020  108350  108458  108019
SOLID /   151653      41                        
                  108020  108350  108458  108019  108023  108354  108460  108022
SOLID /   151654      41                        
                  108023  108354  108460  108022  108026  108358  108462  108025
SOLID /   151655      41                        
                  108026  108358  108462  108025  108029  108362  108464  108028
SOLID /   151656      41                        
                  108029  108362  108464  108028  108032  108366  108466  108031
SOLID /   151657      41                        
                  107154  107153  107088  107087  108751  108752  108983  108937
SOLID /   151658      41                        
                  108751  108752  108983  108937  108753  108754  108984  108940
SOLID /   151659      41                        
                  108753  108754  108984  108940  108755  108756  108985  108943
SOLID /   151660      41                        
                  108755  108756  108985  108943  108757  108758  108986  108946
SOLID /   151661      41                        
                  108757  108758  108986  108946  108759  108760  108987  108949
SOLID /   151662      41                        
                  108759  108760  108987  108949  108761  108762  108988  108952
SOLID /   151663      41                        
                  107084  107083  107078  107077  108992  108640  108295  109023
SOLID /   151664      41                        
                  108992  108640  108295  109023  108994  108642  108299  109025
SOLID /   151665      41                        
                  108994  108642  108299  109025  108996  108644  108303  109027
SOLID /   151666      41                        
                  108996  108644  108303  109027  108998  108646  108307  109029
SOLID /   151667      41                        
                  108998  108646  108307  109029  109000  108648  108311  109033
SOLID /   151668      41                        
                  109000  108648  108311  109033  109002  108650  108315  109039
SOLID /   151669      41                        
                  107139  107140  106954  106983  108919  108847  108783  108327
SOLID /   151670      41                        
                  108919  108847  108783  108327  108921  108848  108784  108329
SOLID /   151671      41                        
                  108921  108848  108784  108329  108923  108849  108785  108331
SOLID /   151672      41                        
                  108923  108849  108785  108331  108925  108850  108786  108333
SOLID /   151673      41                        
                  108925  108850  108786  108333  108927  108851  108787  108335
SOLID /   151674      41                        
                  108927  108851  108787  108335  108929  108852  108788  108337
SOLID /   151675      41                        
                  107186  107187  107192  107188  108264  108265  108736  109113
SOLID /   151676      41                        
                  108264  108265  108736  109113  108268  108269  108738  109114
SOLID /   151677      41                        
                  108268  108269  108738  109114  108272  108273  108740  109115
SOLID /   151678      41                        
                  108272  108273  108740  109115  108276  108277  108742  109116
SOLID /   151679      41                        
                  108276  108277  108742  109116  108280  108281  108744  109117
SOLID /   151680      41                        
                  108280  108281  108744  109117  108284  108285  108746  109118
SOLID /   151681      41                        
                  107106  107114  107113  107107  109129  108544  108266  108263
SOLID /   151682      41                        
                  109129  108544  108266  108263  109130  108548  108270  108267
SOLID /   151683      41                        
                  109130  108548  108270  108267  109131  108552  108274  108271
SOLID /   151684      41                        
                  109131  108552  108274  108271  109132  108556  108278  108275
SOLID /   151685      41                        
                  109132  108556  108278  108275  109133  108560  108282  108279
SOLID /   151686      41                        
                  109133  108560  108282  108279  109134  108564  108286  108283
SOLID /   151687      41                        
                  107166  107165  107151  107144  109137  108207  108208  109145
SOLID /   151688      41                        
                  109137  108207  108208  109145  109138  108211  108212  109146
SOLID /   151689      41                        
                  109138  108211  108212  109146  109139  108215  108216  109147
SOLID /   151690      41                        
                  109139  108215  108216  109147  109140  108219  108220  109148
SOLID /   151691      41                        
                  109140  108219  108220  109148  109141  108223  108224  109149
SOLID /   151692      41                        
                  109141  108223  108224  109149  109142  108227  108228  109150
SOLID /   151693      41                        
                  107139  107122  107123  107147  108919  109153  108241  108239
SOLID /   151694      41                        
                  108919  109153  108241  108239  108921  109154  108244  108242
SOLID /   151695      41                        
                  108921  109154  108244  108242  108923  109155  108247  108245
SOLID /   151696      41                        
                  108923  109155  108247  108245  108925  109156  108250  108248
SOLID /   151697      41                        
                  108925  109156  108250  108248  108927  109157  108253  108251
SOLID /   151698      41                        
                  108927  109157  108253  108251  108929  109158  108256  108254
SOLID /   151699      41                        
                  107155  107131  107079  107095  108792  108297  108298  108807
SOLID /   151700      41                        
                  108792  108297  108298  108807  108794  108301  108302  108808
SOLID /   151701      41                        
                  108794  108301  108302  108808  108796  108305  108306  108809
SOLID /   151702      41                        
                  108796  108305  108306  108809  108798  108309  108310  108810
SOLID /   151703      41                        
                  108798  108309  108310  108810  108800  108313  108314  108811
SOLID /   151704      41                        
                  108800  108313  108314  108811  108802  108317  108318  108812
SOLID /   151705      41                        
                  109169  106705  106775  109170   98295   98296   96399   96778
SOLID /   151706      41                        
                  109172  106863  106711  109173  109169  106705  106775  109170
SOLID /   151707      41                        
                  109175  106697  106978  109176  109172  106863  106711  109173
SOLID /   151708      41                        
                  109178  106692  106735  109179  109175  106697  106978  109176
SOLID /   151709      41                        
                  109181  106716  106715  109182  109178  106692  106735  109179
SOLID /   151710      41                        
                  109184  106671  106822  109185  109181  106716  106715  109182
SOLID /   151711      41                        
                  109187  106677  106661  109188  109184  106671  106822  109185
SOLID /   151712      41                        
                  109190  106660  106678  109191  109187  106677  106661  109188
SOLID /   151713      41                        
                  109193  106791  106845  109194  109190  106660  106678  109191
SOLID /   151714      41                        
                  109196  106653  106654  109197  109193  106791  106845  109194
SOLID /   151715      41                        
                  109199  106802  106652  109200  109196  106653  106654  109197
SOLID /   151716      41                        
                  109202  106887  106896  109203  109199  106802  106652  109200
SOLID /   151717      41                        
                  109205  106689  106647  109206  109202  106887  106896  109203
SOLID /   151718      41                        
                  106977  106979  107957  107958  109205  106689  106647  109206
SOLID /   151719      41                        
                  106852  109260  106638  106967   98300   98301   95931   96334
SOLID /   151720      41                        
                  106622  109261  106640  106620  106852  109260  106638  106967
SOLID /   151721      41                        
                  106643  109262  106657  106618  106622  109261  106640  106620
SOLID /   151722      41                        
                  106830  109263  106633  106809  106643  109262  106657  106618
SOLID /   151723      41                        
                  107988  109264  106635  107987  106830  109263  106633  106809
SOLID /   151724      41                        
                  107983  109265  106631  106990  107988  109264  106635  107987
SOLID /   151725      41                        
                  106890  109266  106891  107978  107983  109265  106631  106990
SOLID /   151726      41                        
                  107976  109267  106629  107975  106890  109266  106891  107978
SOLID /   151727      41                        
                  107974  109268  106636  107973  107976  109267  106629  107975
SOLID /   151728      41                        
                  106787  109269  106683  107970  107974  109268  106636  107973
SOLID /   151729      41                        
                  107968  109270  106628  107967  106787  109269  106683  107970
SOLID /   151730      41                        
                  107963  109271  106627  106765  107968  109270  106628  107967
SOLID /   151731      41                        
                  107961  109272  106623  107960  107963  109271  106627  106765
SOLID /   151732      41                        
                  106781  106910  107951  106844  107961  109272  106623  107960
SOLID /   151733      41                        
                  109170  106775  109274  109370   96778   96399   96401   96779
SOLID /   151734      41                        
                  109173  106711  109276  109369  109170  106775  109274  109370
SOLID /   151735      41                        
                  109176  106978  109278  109368  109173  106711  109276  109369
SOLID /   151736      41                        
                  109179  106735  109280  109367  109176  106978  109278  109368
SOLID /   151737      41                        
                  109182  106715  109282  109366  109179  106735  109280  109367
SOLID /   151738      41                        
                  109185  106822  109284  109365  109182  106715  109282  109366
SOLID /   151739      41                        
                  109188  106661  109286  109364  109185  106822  109284  109365
SOLID /   151740      41                        
                  109191  106678  109288  109363  109188  106661  109286  109364
SOLID /   151741      41                        
                  109194  106845  109290  109362  109191  106678  109288  109363
SOLID /   151742      41                        
                  109197  106654  109292  109361  109194  106845  109290  109362
SOLID /   151743      41                        
                  109200  106652  109294  109360  109197  106654  109292  109361
SOLID /   151744      41                        
                  109203  106896  109296  109359  109200  106652  109294  109360
SOLID /   151745      41                        
                  109206  106647  109298  109358  109203  106896  109296  109359
SOLID /   151746      41                        
                  107958  107957  107955  107956  109206  106647  109298  109358
SOLID /   151747      41                        
                  109171  109170  109370  109357   96972   96778   96779   96973
SOLID /   151748      41                        
                  109174  109173  109369  109356  109171  109170  109370  109357
SOLID /   151749      41                        
                  109177  109176  109368  109355  109174  109173  109369  109356
SOLID /   151750      41                        
                  109180  109179  109367  109354  109177  109176  109368  109355
SOLID /   151751      41                        
                  109183  109182  109366  109353  109180  109179  109367  109354
SOLID /   151752      41                        
                  109186  109185  109365  109352  109183  109182  109366  109353
SOLID /   151753      41                        
                  109189  109188  109364  109351  109186  109185  109365  109352
SOLID /   151754      41                        
                  109192  109191  109363  109350  109189  109188  109364  109351
SOLID /   151755      41                        
                  109195  109194  109362  109349  109192  109191  109363  109350
SOLID /   151756      41                        
                  109198  109197  109361  109348  109195  109194  109362  109349
SOLID /   151757      41                        
                  109201  109200  109360  109347  109198  109197  109361  109348
SOLID /   151758      41                        
                  109204  109203  109359  109346  109201  109200  109360  109347
SOLID /   151759      41                        
                  109207  109206  109358  109341  109204  109203  109359  109346
SOLID /   151760      41                        
                  107935  107958  107956  107934  109207  109206  109358  109341
SOLID /   151761      41                        
                  107954  106690  106877  106861   96483   96482   96484   96485
SOLID /   151762      41                        
                  106885  107000  106743  106994  107954  106690  106877  106861
SOLID /   151763      41                        
                  107945  106730  106714  107944  106885  107000  106743  106994
SOLID /   151764      41                        
                  107943  106729  106746  106991  107945  106730  106714  107944
SOLID /   151765      41                        
                  106996  106938  106745  107940  107943  106729  106746  106991
SOLID /   151766      41                        
                  109329  107033  106960  109330  106996  106938  106745  107940
SOLID /   151767      41                        
                  109336  107021  106949  109335  109329  107033  106960  109330
SOLID /   151768      41                        
                  109332  106724  107010  109333  109336  107021  106949  109335
SOLID /   151769      41                        
                  109334  107017  107011  109331  109332  106724  107010  109333
SOLID /   151770      41                        
                  109339  106835  107029  109340  109334  107017  107011  109331
SOLID /   151771      41                        
                  109337  106739  107016  109338  109339  106835  107029  109340
SOLID /   151772      41                        
                  109326  106721  106855  109325  109337  106739  107016  109338
SOLID /   151773      41                        
                  109328  106719  106841  109327  109326  106721  106855  109325
SOLID /   151774      41                        
                  107051  106766  106767  107056  109328  106719  106841  109327
SOLID /   151775      41                        
                  109312  106881  106690  107954   98290   98291   96482   96483
SOLID /   151776      41                        
                  109313  106901  107000  106885  109312  106881  106690  107954
SOLID /   151777      41                        
                  109314  106736  106730  107945  109313  106901  107000  106885
SOLID /   151778      41                        
                  109315  107009  106729  107943  109314  106736  106730  107945
SOLID /   151779      41                        
                  109316  107040  106938  106996  109315  107009  106729  107943
SOLID /   151780      41                        
                  109317  106726  107033  109329  109316  107040  106938  106996
SOLID /   151781      41                        
                  109318  106909  107021  109336  109317  106726  107033  109329
SOLID /   151782      41                        
                  109319  106742  106724  109332  109318  106909  107021  109336
SOLID /   151783      41                        
                  109320  106749  107017  109334  109319  106742  106724  109332
SOLID /   151784      41                        
                  109321  106872  106835  109339  109320  106749  107017  109334
SOLID /   151785      41                        
                  109322  107032  106739  109337  109321  106872  106835  109339
SOLID /   151786      41                        
                  109323  107019  106721  109326  109322  107032  106739  109337
SOLID /   151787      41                        
                  109324  106720  106719  109328  109323  107019  106721  109326
SOLID /   151788      41                        
                  106953  106968  106766  107051  109324  106720  106719  109328
SOLID /   151789      41                        
                  109299  106621  106619  109221   98298   98299   95926   95927
SOLID /   151790      41                        
                  109300  106779  106834  109222  109299  106621  106619  109221
SOLID /   151791      41                        
                  109301  106616  106617  109223  109300  106779  106834  109222
SOLID /   151792      41                        
                  109302  107989  107990  109224  109301  106616  106617  109223
SOLID /   151793      41                        
                  109303  107984  107008  109225  109302  107989  107990  109224
SOLID /   151794      41                        
                  109304  107979  107981  109226  109303  107984  107008  109225
SOLID /   151795      41                        
                  109305  106905  107977  109227  109304  107979  107981  109226
SOLID /   151796      41                        
                  109306  106853  106965  109228  109305  106905  107977  109227
SOLID /   151797      41                        
                  109307  107971  107972  109229  109306  106853  106965  109228
SOLID /   151798      41                        
                  109308  106888  107969  109230  109307  107971  107972  109229
SOLID /   151799      41                        
                  109309  107964  106880  109231  109308  106888  107969  109230
SOLID /   151800      41                        
                  109310  107962  106915  109232  109309  107964  106880  109231
SOLID /   151801      41                        
                  109311  106918  107959  109233  109310  107962  106915  109232
SOLID /   151802      41                        
                  106893  106916  106761  107982  109311  106918  107959  109233
SOLID /   151803      41                        
                  107035  109171  109357  106695   96189   96972   96973   96191
SOLID /   151804      41                        
                  106693  109174  109356  106694  107035  109171  109357  106695
SOLID /   151805      41                        
                  106741  109177  109355  106944  106693  109174  109356  106694
SOLID /   151806      41                        
                  107052  109180  109354  106900  106741  109177  109355  106944
SOLID /   151807      41                        
                  107005  109183  109353  107007  107052  109180  109354  106900
SOLID /   151808      41                        
                  106750  109186  109352  107050  107005  109183  109353  107007
SOLID /   151809      41                        
                  107048  109189  109351  107049  106750  109186  109352  107050
SOLID /   151810      41                        
                  107046  109192  109350  106833  107048  109189  109351  107049
SOLID /   151811      41                        
                  107047  109195  109349  106744  107046  109192  109350  106833
SOLID /   151812      41                        
                  107057  109198  109348  106975  107047  109195  109349  106744
SOLID /   151813      41                        
                  107036  109201  109347  107042  107057  109198  109348  106975
SOLID /   151814      41                        
                  106727  109204  109346  106858  107036  109201  109347  107042
SOLID /   151815      41                        
                  106851  109207  109341  106857  106727  109204  109346  106858
SOLID /   151816      41                        
                  107949  107935  107934  107948  106851  109207  109341  106857
SOLID /   151817      41                        
                  109260  106988  106771  106638   98301   98302   95930   95931
SOLID /   151818      41                        
                  109261  106989  106878  106640  109260  106988  106771  106638
SOLID /   151819      41                        
                  109262  106902  106774  106657  109261  106989  106878  106640
SOLID /   151820      41                        
                  109263  106866  106708  106633  109262  106902  106774  106657
SOLID /   151821      41                        
                  109264  106867  106710  106635  109263  106866  106708  106633
SOLID /   151822      41                        
                  109265  106980  106734  106631  109264  106867  106710  106635
SOLID /   151823      41                        
                  109266  106981  106732  106891  109265  106980  106734  106631
SOLID /   151824      41                        
                  109267  106958  107953  106629  109266  106981  106732  106891
SOLID /   151825      41                        
                  109268  106959  106667  106636  109267  106958  107953  106629
SOLID /   151826      41                        
                  109269  106962  106756  106683  109268  106959  106667  106636
SOLID /   151827      41                        
                  109270  106969  106862  106628  109269  106962  106756  106683
SOLID /   151828      41                        
                  109271  106985  106829  106627  109270  106969  106862  106628
SOLID /   151829      41                        
                  109272  106997  106817  106623  109271  106985  106829  106627
SOLID /   151830      41                        
                  106910  106995  106914  107951  109272  106997  106817  106623
SOLID /   151831      41                        
                  109234  109169  109170  109171   98294   98295   96778   96972
SOLID /   151832      41                        
                  109236  109172  109173  109174  109234  109169  109170  109171
SOLID /   151833      41                        
                  109238  109175  109176  109177  109236  109172  109173  109174
SOLID /   151834      41                        
                  109240  109178  109179  109180  109238  109175  109176  109177
SOLID /   151835      41                        
                  109242  109181  109182  109183  109240  109178  109179  109180
SOLID /   151836      41                        
                  109244  109184  109185  109186  109242  109181  109182  109183
SOLID /   151837      41                        
                  109246  109187  109188  109189  109244  109184  109185  109186
SOLID /   151838      41                        
                  109248  109190  109191  109192  109246  109187  109188  109189
SOLID /   151839      41                        
                  109250  109193  109194  109195  109248  109190  109191  109192
SOLID /   151840      41                        
                  109252  109196  109197  109198  109250  109193  109194  109195
SOLID /   151841      41                        
                  109254  109199  109200  109201  109252  109196  109197  109198
SOLID /   151842      41                        
                  109256  109202  109203  109204  109254  109199  109200  109201
SOLID /   151843      41                        
                  109258  109205  109206  109207  109256  109202  109203  109204
SOLID /   151844      41                        
                  106913  106977  107958  107935  109258  109205  109206  109207
SOLID /   151845      41                        
                  106768  109221  109208  109273   96398   95927   95929   96400
SOLID /   151846      41                        
                  106702  109222  109209  109275  106768  109221  109208  109273
SOLID /   151847      41                        
                  106699  109223  109210  109277  106702  109222  109209  109275
SOLID /   151848      41                        
                  106940  109224  109211  109279  106699  109223  109210  109277
SOLID /   151849      41                        
                  106931  109225  109212  109281  106940  109224  109211  109279
SOLID /   151850      41                        
                  106670  109226  109213  109283  106931  109225  109212  109281
SOLID /   151851      41                        
                  106886  109227  109214  109285  106670  109226  109213  109283
SOLID /   151852      41                        
                  106869  109228  109215  109287  106886  109227  109214  109285
SOLID /   151853      41                        
                  106662  109229  109216  109289  106869  109228  109215  109287
SOLID /   151854      41                        
                  106673  109230  109217  109291  106662  109229  109216  109289
SOLID /   151855      41                        
                  106680  109231  109218  109293  106673  109230  109217  109291
SOLID /   151856      41                        
                  106650  109232  109219  109295  106680  109231  109218  109293
SOLID /   151857      41                        
                  106687  109233  109220  109297  106650  109232  109219  109295
SOLID /   151858      41                        
                  107942  107982  107980  107941  106687  109233  109220  109297
SOLID /   151859      41                        
                  106712  109299  109221  106768   98297   98298   95927   96398
SOLID /   151860      41                        
                  106703  109300  109222  106702  106712  109299  109221  106768
SOLID /   151861      41                        
                  107044  109301  109223  106699  106703  109300  109222  106702
SOLID /   151862      41                        
                  106696  109302  109224  106940  107044  109301  109223  106699
SOLID /   151863      41                        
                  106912  109303  109225  106931  106696  109302  109224  106940
SOLID /   151864      41                        
                  106668  109304  109226  106670  106912  109303  109225  106931
SOLID /   151865      41                        
                  106713  109305  109227  106886  106668  109304  109226  106670
SOLID /   151866      41                        
                  106899  109306  109228  106869  106713  109305  109227  106886
SOLID /   151867      41                        
                  106656  109307  109229  106662  106899  109306  109228  106869
SOLID /   151868      41                        
                  106672  109308  109230  106673  106656  109307  109229  106662
SOLID /   151869      41                        
                  106875  109309  109231  106680  106672  109308  109230  106673
SOLID /   151870      41                        
                  106648  109310  109232  106650  106875  109309  109231  106680
SOLID /   151871      41                        
                  106854  109311  109233  106687  106648  109310  109232  106650
SOLID /   151872      41                        
                  106894  106893  107982  107942  106854  109311  109233  106687
SOLID /   151873      41                        
                   97714  109312  107954   96590   98289   98290   96483   96591
SOLID /   151874      41                        
                   97713  109313  106885   96773   97714  109312  107954   96590
SOLID /   151875      41                        
                   97712  109314  107945   96772   97713  109313  106885   96773
SOLID /   151876      41                        
                   97711  109315  107943   97096   97712  109314  107945   96772
SOLID /   151877      41                        
                   97710  109316  106996   95908   97711  109315  107943   97096
SOLID /   151878      41                        
                   97709  109317  109329   95901   97710  109316  106996   95908
SOLID /   151879      41                        
                   97708  109318  109336   95900   97709  109317  109329   95901
SOLID /   151880      41                        
                   97775  109319  109332   96402   97708  109318  109336   95900
SOLID /   151881      41                        
                   97776  109320  109334   97314   97775  109319  109332   96402
SOLID /   151882      41                        
                   97777  109321  109339   97281   97776  109320  109334   97314
SOLID /   151883      41                        
                   97778  109322  109337   97280   97777  109321  109339   97281
SOLID /   151884      41                        
                   97779  109323  109326   97180   97778  109322  109337   97280
SOLID /   151885      41                        
                   97780  109324  109328   95516   97779  109323  109326   97180
SOLID /   151886      41                        
                   97781  106953  107051   95515   97780  109324  109328   95516
SOLID /   151887      41                        
                  106690  107024  107014  106877   96482   96188   96190   96484
SOLID /   151888      41                        
                  107000  106737  107022  106743  106690  107024  107014  106877
SOLID /   151889      41                        
                  106730  106731  107053  106714  107000  106737  107022  106743
SOLID /   151890      41                        
                  106729  106733  106897  106746  106730  106731  107053  106714
SOLID /   151891      41                        
                  106938  106923  107054  106745  106729  106733  106897  106746
SOLID /   151892      41                        
                  107033  107030  107013  106960  106938  106923  107054  106745
SOLID /   151893      41                        
                  107021  107020  107012  106949  107033  107030  107013  106960
SOLID /   151894      41                        
                  106724  107038  106828  107010  107021  107020  107012  106949
SOLID /   151895      41                        
                  107017  106762  107018  107011  106724  107038  106828  107010
SOLID /   151896      41                        
                  106835  106831  106825  107029  107017  106762  107018  107011
SOLID /   151897      41                        
                  106739  107034  106740  107016  106835  106831  106825  107029
SOLID /   151898      41                        
                  106721  106722  106856  106855  106739  107034  106740  107016
SOLID /   151899      41                        
                  106719  106933  106748  106841  106721  106722  106856  106855
SOLID /   151900      41                        
                  106766  106763  106764  106767  106719  106933  106748  106841
SOLID /   151901      41                        
                  107024  107035  106695  107014   96188   96189   96191   96190
SOLID /   151902      41                        
                  106737  106693  106694  107022  107024  107035  106695  107014
SOLID /   151903      41                        
                  106731  106741  106944  107053  106737  106693  106694  107022
SOLID /   151904      41                        
                  106733  107052  106900  106897  106731  106741  106944  107053
SOLID /   151905      41                        
                  106923  107005  107007  107054  106733  107052  106900  106897
SOLID /   151906      41                        
                  107030  106750  107050  107013  106923  107005  107007  107054
SOLID /   151907      41                        
                  107020  107048  107049  107012  107030  106750  107050  107013
SOLID /   151908      41                        
                  107038  107046  106833  106828  107020  107048  107049  107012
SOLID /   151909      41                        
                  106762  107047  106744  107018  107038  107046  106833  106828
SOLID /   151910      41                        
                  106831  107057  106975  106825  106762  107047  106744  107018
SOLID /   151911      41                        
                  107034  107036  107042  106740  106831  107057  106975  106825
SOLID /   151912      41                        
                  106722  106727  106858  106856  107034  107036  107042  106740
SOLID /   151913      41                        
                  106933  106851  106857  106748  106722  106727  106858  106856
SOLID /   151914      41                        
                  106763  107949  107948  106764  106933  106851  106857  106748
SOLID /   151915      41                        
                  106881  106747  107024  106690   98291   98292   96188   96482
SOLID /   151916      41                        
                  106901  106738  106737  107000  106881  106747  107024  106690
SOLID /   151917      41                        
                  106736  106883  106731  106730  106901  106738  106737  107000
SOLID /   151918      41                        
                  107009  106728  106733  106729  106736  106883  106731  106730
SOLID /   151919      41                        
                  107040  107004  106923  106938  107009  106728  106733  106729
SOLID /   151920      41                        
                  106726  107031  107030  107033  107040  107004  106923  106938
SOLID /   151921      41                        
                  106909  107039  107020  107021  106726  107031  107030  107033
SOLID /   151922      41                        
                  106742  106884  107038  106724  106909  107039  107020  107021
SOLID /   151923      41                        
                  106749  106725  106762  107017  106742  106884  107038  106724
SOLID /   151924      41                        
                  106872  106832  106831  106835  106749  106725  106762  107017
SOLID /   151925      41                        
                  107032  106723  107034  106739  106872  106832  106831  106835
SOLID /   151926      41                        
                  107019  107025  106722  106721  107032  106723  107034  106739
SOLID /   151927      41                        
                  106720  106929  106933  106719  107019  107025  106722  106721
SOLID /   151928      41                        
                  106968  106971  106763  106766  106720  106929  106933  106719
SOLID /   151929      41                        
                  106705  106712  106768  106775   98296   98297   96398   96399
SOLID /   151930      41                        
                  106863  106703  106702  106711  106705  106712  106768  106775
SOLID /   151931      41                        
                  106697  107044  106699  106978  106863  106703  106702  106711
SOLID /   151932      41                        
                  106692  106696  106940  106735  106697  107044  106699  106978
SOLID /   151933      41                        
                  106716  106912  106931  106715  106692  106696  106940  106735
SOLID /   151934      41                        
                  106671  106668  106670  106822  106716  106912  106931  106715
SOLID /   151935      41                        
                  106677  106713  106886  106661  106671  106668  106670  106822
SOLID /   151936      41                        
                  106660  106899  106869  106678  106677  106713  106886  106661
SOLID /   151937      41                        
                  106791  106656  106662  106845  106660  106899  106869  106678
SOLID /   151938      41                        
                  106653  106672  106673  106654  106791  106656  106662  106845
SOLID /   151939      41                        
                  106802  106875  106680  106652  106653  106672  106673  106654
SOLID /   151940      41                        
                  106887  106648  106650  106896  106802  106875  106680  106652
SOLID /   151941      41                        
                  106689  106854  106687  106647  106887  106648  106650  106896
SOLID /   151942      41                        
                  106979  106894  107942  107957  106689  106854  106687  106647
SOLID /   151943      41                        
                  106619  106967  106675  106664   95926   96334   96336   95928
SOLID /   151944      41                        
                  106834  106620  106637  106698  106619  106967  106675  106664
SOLID /   151945      41                        
                  106617  106618  106634  106842  106834  106620  106637  106698
SOLID /   151946      41                        
                  107990  106809  106873  106843  106617  106618  106634  106842
SOLID /   151947      41                        
                  107008  107987  106682  106645  107990  106809  106873  106843
SOLID /   151948      41                        
                  107981  106990  106907  106649  107008  107987  106682  106645
SOLID /   151949      41                        
                  107977  107978  106630  106651  107981  106990  106907  106649
SOLID /   151950      41                        
                  106965  107975  106659  106646  107977  107978  106630  106651
SOLID /   151951      41                        
                  107972  107973  106681  106908  106965  107975  106659  106646
SOLID /   151952      41                        
                  107969  107970  106625  106644  107972  107973  106681  106908
SOLID /   151953      41                        
                  106880  107967  107002  106663  107969  107970  106625  106644
SOLID /   151954      41                        
                  106915  106765  106624  106976  106880  107967  107002  106663
SOLID /   151955      41                        
                  107959  107960  106925  106864  106915  106765  106624  106976
SOLID /   151956      41                        
                  106761  106844  106839  106865  107959  107960  106925  106864
SOLID /   151957      41                        
                  106967  106638  106639  106675   96334   95931   95933   96336
SOLID /   151958      41                        
                  106620  106640  106658  106637  106967  106638  106639  106675
SOLID /   151959      41                        
                  106618  106657  106836  106634  106620  106640  106658  106637
SOLID /   151960      41                        
                  106809  106633  106892  106873  106618  106657  106836  106634
SOLID /   151961      41                        
                  107987  106635  106679  106682  106809  106633  106892  106873
SOLID /   151962      41                        
                  106990  106631  106919  106907  107987  106635  106679  106682
SOLID /   151963      41                        
                  107978  106891  106685  106630  106990  106631  106919  106907
SOLID /   151964      41                        
                  107975  106629  106632  106659  107978  106891  106685  106630
SOLID /   151965      41                        
                  107973  106636  106917  106681  107975  106629  106632  106659
SOLID /   151966      41                        
                  107970  106683  106924  106625  107973  106636  106917  106681
SOLID /   151967      41                        
                  107967  106628  106898  107002  107970  106683  106924  106625
SOLID /   151968      41                        
                  106765  106627  106626  106624  107967  106628  106898  107002
SOLID /   151969      41                        
                  107960  106623  106973  106925  106765  106627  106626  106624
SOLID /   151970      41                        
                  106844  107951  107950  106839  107960  106623  106973  106925
SOLID /   151971      41                        
                  106621  106852  106967  106619   98299   98300   96334   95926
SOLID /   151972      41                        
                  106779  106622  106620  106834  106621  106852  106967  106619
SOLID /   151973      41                        
                  106616  106643  106618  106617  106779  106622  106620  106834
SOLID /   151974      41                        
                  107989  106830  106809  107990  106616  106643  106618  106617
SOLID /   151975      41                        
                  107984  107988  107987  107008  107989  106830  106809  107990
SOLID /   151976      41                        
                  107979  107983  106990  107981  107984  107988  107987  107008
SOLID /   151977      41                        
                  106905  106890  107978  107977  107979  107983  106990  107981
SOLID /   151978      41                        
                  106853  107976  107975  106965  106905  106890  107978  107977
SOLID /   151979      41                        
                  107971  107974  107973  107972  106853  107976  107975  106965
SOLID /   151980      41                        
                  106888  106787  107970  107969  107971  107974  107973  107972
SOLID /   151981      41                        
                  107964  107968  107967  106880  106888  106787  107970  107969
SOLID /   151982      41                        
                  107962  107963  106765  106915  107964  107968  107967  106880
SOLID /   151983      41                        
                  106918  107961  107960  107959  107962  107963  106765  106915
SOLID /   151984      41                        
                  106916  106781  106844  106761  106918  107961  107960  107959
SOLID /   151985      41                        
                   96590  107954  106861   96593   96591   96483   96485   96594
SOLID /   151986      41                        
                   96773  106885  106994   96776   96590  107954  106861   96593
SOLID /   151987      41                        
                   96772  107945  107944   96775   96773  106885  106994   96776
SOLID /   151988      41                        
                   97096  107943  106991   97097   96772  107945  107944   96775
SOLID /   151989      41                        
                   95908  106996  107940   95910   97096  107943  106991   97097
SOLID /   151990      41                        
                   95901  109329  109330   95905   95908  106996  107940   95910
SOLID /   151991      41                        
                   95900  109336  109335   95904   95901  109329  109330   95905
SOLID /   151992      41                        
                   96402  109332  109333   96403   95900  109336  109335   95904
SOLID /   151993      41                        
                   97314  109334  109331   97315   96402  109332  109333   96403
SOLID /   151994      41                        
                   97281  109339  109340   97283   97314  109334  109331   97315
SOLID /   151995      41                        
                   97280  109337  109338   97282   97281  109339  109340   97283
SOLID /   151996      41                        
                   97180  109326  109325   97182   97280  109337  109338   97282
SOLID /   151997      41                        
                   95516  109328  109327   95520   97180  109326  109325   97182
SOLID /   151998      41                        
                   95515  107051  107056   95519   95516  109328  109327   95520
SOLID /   151999      41                        
                  107951  106914  106921  107950  106623  106817  106926  106973
SOLID /   152000      41                        
                  106623  106817  106926  106973  106627  106829  106927  106626
SOLID /   152001      41                        
                  106627  106829  106927  106626  106628  106862  106803  106898
SOLID /   152002      41                        
                  106628  106862  106803  106898  106683  106756  106758  106924
SOLID /   152003      41                        
                  106683  106756  106758  106924  106636  106667  106666  106917
SOLID /   152004      41                        
                  106636  106667  106666  106917  106629  107953  107952  106632
SOLID /   152005      41                        
                  106629  107953  107952  106632  106891  106732  107043  106685
SOLID /   152006      41                        
                  106891  106732  107043  106685  106631  106734  106700  106919
SOLID /   152007      41                        
                  106631  106734  106700  106919  106635  106710  106701  106679
SOLID /   152008      41                        
                  106635  106710  106701  106679  106633  106708  107045  106892
SOLID /   152009      41                        
                  106633  106708  107045  106892  106657  106774  106773  106836
SOLID /   152010      41                        
                  106657  106774  106773  106836  106640  106878  106777  106658
SOLID /   152011      41                        
                  106640  106878  106777  106658  106638  106771  106770  106639
SOLID /   152012      41                        
                  106638  106771  106770  106639   95931   95930   95932   95933
SOLID /   152013      41                        
                  106971  106974  107949  106763  106929  109259  106851  106933
SOLID /   152014      41                        
                  106929  109259  106851  106933  107025  109257  106727  106722
SOLID /   152015      41                        
                  107025  109257  106727  106722  106723  109255  107036  107034
SOLID /   152016      41                        
                  106723  109255  107036  107034  106832  109253  107057  106831
SOLID /   152017      41                        
                  106832  109253  107057  106831  106725  109251  107047  106762
SOLID /   152018      41                        
                  106725  109251  107047  106762  106884  109249  107046  107038
SOLID /   152019      41                        
                  106884  109249  107046  107038  107039  109247  107048  107020
SOLID /   152020      41                        
                  107039  109247  107048  107020  107031  109245  106750  107030
SOLID /   152021      41                        
                  107031  109245  106750  107030  107004  109243  107005  106923
SOLID /   152022      41                        
                  107004  109243  107005  106923  106728  109241  107052  106733
SOLID /   152023      41                        
                  106728  109241  107052  106733  106883  109239  106741  106731
SOLID /   152024      41                        
                  106883  109239  106741  106731  106738  109237  106693  106737
SOLID /   152025      41                        
                  106738  109237  106693  106737  106747  109235  107035  107024
SOLID /   152026      41                        
                  106747  109235  107035  107024   98292   98293   96189   96188
SOLID /   152027      41                        
                  107982  106761  106865  107980  109233  107959  106864  109220
SOLID /   152028      41                        
                  109233  107959  106864  109220  109232  106915  106976  109219
SOLID /   152029      41                        
                  109232  106915  106976  109219  109231  106880  106663  109218
SOLID /   152030      41                        
                  109231  106880  106663  109218  109230  107969  106644  109217
SOLID /   152031      41                        
                  109230  107969  106644  109217  109229  107972  106908  109216
SOLID /   152032      41                        
                  109229  107972  106908  109216  109228  106965  106646  109215
SOLID /   152033      41                        
                  109228  106965  106646  109215  109227  107977  106651  109214
SOLID /   152034      41                        
                  109227  107977  106651  109214  109226  107981  106649  109213
SOLID /   152035      41                        
                  109226  107981  106649  109213  109225  107008  106645  109212
SOLID /   152036      41                        
                  109225  107008  106645  109212  109224  107990  106843  109211
SOLID /   152037      41                        
                  109224  107990  106843  109211  109223  106617  106842  109210
SOLID /   152038      41                        
                  109223  106617  106842  109210  109222  106834  106698  109209
SOLID /   152039      41                        
                  109222  106834  106698  109209  109221  106619  106664  109208
SOLID /   152040      41                        
                  109221  106619  106664  109208   95927   95926   95928   95929
SOLID /   152041      41                        
                  106974  106913  107935  107949  109259  109258  109207  106851
SOLID /   152042      41                        
                  109259  109258  109207  106851  109257  109256  109204  106727
SOLID /   152043      41                        
                  109257  109256  109204  106727  109255  109254  109201  107036
SOLID /   152044      41                        
                  109255  109254  109201  107036  109253  109252  109198  107057
SOLID /   152045      41                        
                  109253  109252  109198  107057  109251  109250  109195  107047
SOLID /   152046      41                        
                  109251  109250  109195  107047  109249  109248  109192  107046
SOLID /   152047      41                        
                  109249  109248  109192  107046  109247  109246  109189  107048
SOLID /   152048      41                        
                  109247  109246  109189  107048  109245  109244  109186  106750
SOLID /   152049      41                        
                  109245  109244  109186  106750  109243  109242  109183  107005
SOLID /   152050      41                        
                  109243  109242  109183  107005  109241  109240  109180  107052
SOLID /   152051      41                        
                  109241  109240  109180  107052  109239  109238  109177  106741
SOLID /   152052      41                        
                  109239  109238  109177  106741  109237  109236  109174  106693
SOLID /   152053      41                        
                  109237  109236  109174  106693  109235  109234  109171  107035
SOLID /   152054      41                        
                  109235  109234  109171  107035   98293   98294   96972   96189
SOLID /   152055      41                        
                  109524  109523  109521  109522  109538  109539  109540  109541
SOLID /   152056      41                        
                  109538  109539  109540  109541  109542  109543  109544  109545
SOLID /   152057      41                        
                  109542  109543  109544  109545  109546  109547  109548  109549
SOLID /   152058      41                        
                  109546  109547  109548  109549  109550  109551  109552  109553
SOLID /   152059      41                        
                  109550  109551  109552  109553  109554  109555  109556  109557
SOLID /   152060      41                        
                  109554  109555  109556  109557  109558  109559  109560  109561
SOLID /   152061      41                        
                  109558  109559  109560  109561  109562  109563  109564  109568
SOLID /   152062      41                        
                  109562  109563  109564  109568  109569  109579  109580  109581
SOLID /   152063      41                        
                  109569  109579  109580  109581  109582  109583  109584  109585
SOLID /   152064      41                        
                  109582  109583  109584  109585  109586  109587  109588  109589
SOLID /   152065      41                        
                  109586  109587  109588  109589  109590  109591  109592  109593
SOLID /   152066      41                        
                  109590  109591  109592  109593  109594  109595  109596  109597
SOLID /   152067      41                        
                  109516  109524  109522  109515  109606  109538  109541  109607
SOLID /   152068      41                        
                  109606  109538  109541  109607  109608  109542  109545  109609
SOLID /   152069      41                        
                  109608  109542  109545  109609  109610  109546  109549  109611
SOLID /   152070      41                        
                  109610  109546  109549  109611  109612  109550  109553  109613
SOLID /   152071      41                        
                  109612  109550  109553  109613  109614  109554  109557  109615
SOLID /   152072      41                        
                  109614  109554  109557  109615  109616  109558  109561  109617
SOLID /   152073      41                        
                  109616  109558  109561  109617  109618  109562  109568  109619
SOLID /   152074      41                        
                  109618  109562  109568  109619  109620  109569  109581  109621
SOLID /   152075      41                        
                  109620  109569  109581  109621  109622  109582  109585  109623
SOLID /   152076      41                        
                  109622  109582  109585  109623  109624  109586  109589  109625
SOLID /   152077      41                        
                  109624  109586  109589  109625  109626  109590  109593  109627
SOLID /   152078      41                        
                  109626  109590  109593  109627  109628  109594  109597  109629
SOLID /   152079      41                        
                  109503  109504  109523  109524  109634  109635  109539  109538
SOLID /   152080      41                        
                  109634  109635  109539  109538  109636  109637  109543  109542
SOLID /   152081      41                        
                  109636  109637  109543  109542  109638  109639  109547  109546
SOLID /   152082      41                        
                  109638  109639  109547  109546  109640  109641  109551  109550
SOLID /   152083      41                        
                  109640  109641  109551  109550  109642  109643  109555  109554
SOLID /   152084      41                        
                  109642  109643  109555  109554  109644  109645  109559  109558
SOLID /   152085      41                        
                  109644  109645  109559  109558  109646  109647  109563  109562
SOLID /   152086      41                        
                  109646  109647  109563  109562  109648  109649  109579  109569
SOLID /   152087      41                        
                  109648  109649  109579  109569  109650  109651  109583  109582
SOLID /   152088      41                        
                  109650  109651  109583  109582  109652  109653  109587  109586
SOLID /   152089      41                        
                  109652  109653  109587  109586  109654  109655  109591  109590
SOLID /   152090      41                        
                  109654  109655  109591  109590  109656  109657  109595  109594
SOLID /   152091      41                        
                  109502  109503  109524  109516  109662  109634  109538  109606
SOLID /   152092      41                        
                  109662  109634  109538  109606  109663  109636  109542  109608
SOLID /   152093      41                        
                  109663  109636  109542  109608  109664  109638  109546  109610
SOLID /   152094      41                        
                  109664  109638  109546  109610  109665  109640  109550  109612
SOLID /   152095      41                        
                  109665  109640  109550  109612  109666  109642  109554  109614
SOLID /   152096      41                        
                  109666  109642  109554  109614  109667  109644  109558  109616
SOLID /   152097      41                        
                  109667  109644  109558  109616  109668  109646  109562  109618
SOLID /   152098      41                        
                  109668  109646  109562  109618  109669  109648  109569  109620
SOLID /   152099      41                        
                  109669  109648  109569  109620  109670  109650  109582  109622
SOLID /   152100      41                        
                  109670  109650  109582  109622  109671  109652  109586  109624
SOLID /   152101      41                        
                  109671  109652  109586  109624  109672  109654  109590  109626
SOLID /   152102      41                        
                  109672  109654  109590  109626  109673  109656  109594  109628
SOLID /   152103      41                        
                  109523  103920  103924  109521  109539  103921  103925  109540
SOLID /   152104      41                        
                  109539  103921  103925  109540  109543  101974  101976  109544
SOLID /   152105      41                        
                  109543  101974  101976  109544  109547  101894  101896  109548
SOLID /   152106      41                        
                  109547  101894  101896  109548  109551  101895  101897  109552
SOLID /   152107      41                        
                  109551  101895  101897  109552  109555  101596  101597  109556
SOLID /   152108      41                        
                  109555  101596  101597  109556  109559  101635  101637  109560
SOLID /   152109      41                        
                  109559  101635  101637  109560  109563  103543  103547  109564
SOLID /   152110      41                        
                  109563  103543  103547  109564  109579  103540  103544  109580
SOLID /   152111      41                        
                  109579  103540  103544  109580  109583  103524  103526  109584
SOLID /   152112      41                        
                  109583  103524  103526  109584  109587  102036  102037  109588
SOLID /   152113      41                        
                  109587  102036  102037  109588  109591  102454  102457  109592
SOLID /   152114      41                        
                  109591  102454  102457  109592  109595  102452  102455  109596
SOLID /   152115      41                        
                  109504  103916  103920  109523  109635  103917  103921  109539
SOLID /   152116      41                        
                  109635  103917  103921  109539  109637  101972  101974  109543
SOLID /   152117      41                        
                  109637  101972  101974  109543  109639  101892  101894  109547
SOLID /   152118      41                        
                  109639  101892  101894  109547  109641  101893  101895  109551
SOLID /   152119      41                        
                  109641  101893  101895  109551  109643  101595  101596  109555
SOLID /   152120      41                        
                  109643  101595  101596  109555  109645  101633  101635  109559
SOLID /   152121      41                        
                  109645  101633  101635  109559  109647  103539  103543  109563
SOLID /   152122      41                        
                  109647  103539  103543  109563  109649  103536  103540  109579
SOLID /   152123      41                        
                  109649  103536  103540  109579  109651  103522  103524  109583
SOLID /   152124      41                        
                  109651  103522  103524  109583  109653  102035  102036  109587
SOLID /   152125      41                        
                  109653  102035  102036  109587  109655  102451  102454  109591
SOLID /   152126      41                        
                  109655  102451  102454  109591  109657  102449  102452  109595
SOLID /   152127      41                        
                   19975   20081  109515  109522  106254  106257  109607  109541
SOLID /   152128      41                        
                  106254  106257  109607  109541  106258  106271  109609  109545
SOLID /   152129      41                        
                  106258  106271  109609  109545  106272  106275  109611  109549
SOLID /   152130      41                        
                  106272  106275  109611  109549  106276  106287  109613  109553
SOLID /   152131      41                        
                  106276  106287  109613  109553  106288  106291  109615  109557
SOLID /   152132      41                        
                  106288  106291  109615  109557  106292  106295  109617  109561
SOLID /   152133      41                        
                  106292  106295  109617  109561  106296  106299  109619  109568
SOLID /   152134      41                        
                  106296  106299  109619  109568  106300  106303  109621  109581
SOLID /   152135      41                        
                  106300  106303  109621  109581  106304  106307  109623  109585
SOLID /   152136      41                        
                  106304  106307  109623  109585  106308  106311  109625  109589
SOLID /   152137      41                        
                  106308  106311  109625  109589  106312  106315  109627  109593
SOLID /   152138      41                        
                  106312  106315  109627  109593  106316  106319  109629  109597
SOLID /   152139      41                        
                   19499   19975  109522  109521  106400  106254  109541  109540
SOLID /   152140      41                        
                  106400  106254  109541  109540  106401  106258  109545  109544
SOLID /   152141      41                        
                  106401  106258  109545  109544  106402  106272  109549  109548
SOLID /   152142      41                        
                  106402  106272  109549  109548  106403  106276  109553  109552
SOLID /   152143      41                        
                  106403  106276  109553  109552  106404  106288  109557  109556
SOLID /   152144      41                        
                  106404  106288  109557  109556  106405  106292  109561  109560
SOLID /   152145      41                        
                  106405  106292  109561  109560  106406  106296  109568  109564
SOLID /   152146      41                        
                  106406  106296  109568  109564  106407  106300  109581  109580
SOLID /   152147      41                        
                  106407  106300  109581  109580  106408  106304  109585  109584
SOLID /   152148      41                        
                  106408  106304  109585  109584  106409  106308  109589  109588
SOLID /   152149      41                        
                  106409  106308  109589  109588  106410  106312  109593  109592
SOLID /   152150      41                        
                  106410  106312  109593  109592  106411  106316  109597  109596
SOLID /   152151      41                        
                  109493  109481  109482  109497  109676  109677  109678  109679
SOLID /   152152      41                        
                  109676  109677  109678  109679  109680  109681  109682  109683
SOLID /   152153      41                        
                  109680  109681  109682  109683  109684  109685  109686  109687
SOLID /   152154      41                        
                  109684  109685  109686  109687  109688  109689  109690  109691
SOLID /   152155      41                        
                  109688  109689  109690  109691  109692  109693  109694  109695
SOLID /   152156      41                        
                  109692  109693  109694  109695  109696  109697  109698  109699
SOLID /   152157      41                        
                  109696  109697  109698  109699  109700  109701  109702  109703
SOLID /   152158      41                        
                  109700  109701  109702  109703  156477  156478  156479  156480
SOLID /   152159      41                        
                  156477  156478  156479  156480  156481  156482  156483  156484
SOLID /   152160      41                        
                  156481  156482  156483  156484  156485  156486  156487  156488
SOLID /   152161      41                        
                  156485  156486  156487  156488  156611  156612  156613  156614
SOLID /   152162      41                        
                  156611  156612  156613  156614  156615  156616  156617  156618
SOLID /   152163      41                        
                  109473  109382  109381  109471  156838  156839  156850  156851
SOLID /   152164      41                        
                  156838  156839  156850  156851  156852  156853  159167  159208
SOLID /   152165      41                        
                  156852  156853  159167  159208  159215  159216  159217  159228
SOLID /   152166      41                        
                  159215  159216  159217  159228  159229  159230  159231  159301
SOLID /   152167      41                        
                  159229  159230  159231  159301  159482  159483  159484  159485
SOLID /   152168      41                        
                  159482  159483  159484  159485  159486  159487  159488  159489
SOLID /   152169      41                        
                  159486  159487  159488  159489  159490  159491  159492  159493
SOLID /   152170      41                        
                  159490  159491  159492  159493  159494  159495  159496  159497
SOLID /   152171      41                        
                  159494  159495  159496  159497  159498  159499  159500  159501
SOLID /   152172      41                        
                  159498  159499  159500  159501  159502  159503  159626  159627
SOLID /   152173      41                        
                  159502  159503  159626  159627  159628  159629  159630  159631
SOLID /   152174      41                        
                  159628  159629  159630  159631  159632  159633  159634  159635
SOLID /   152175      41                        
                  109401  109466  109464  109402  159644  159645  159646  159647
SOLID /   152176      41                        
                  159644  159645  159646  159647  159681  159682  159683  159684
SOLID /   152177      41                        
                  159681  159682  159683  159684  159685  159686  159687  159688
SOLID /   152178      41                        
                  159685  159686  159687  159688  159689  159690  159691  159692
SOLID /   152179      41                        
                  159689  159690  159691  159692  159693  159694  159695  159696
SOLID /   152180      41                        
                  159693  159694  159695  159696  159697  159698  159699  159700
SOLID /   152181      41                        
                  159697  159698  159699  159700  159701  159702  159703  159704
SOLID /   152182      41                        
                  159701  159702  159703  159704  159705  159706  159707  159708
SOLID /   152183      41                        
                  159705  159706  159707  159708  159709  159710  159711  159712
SOLID /   152184      41                        
                  159709  159710  159711  159712  159713  159714  159715  159716
SOLID /   152185      41                        
                  159713  159714  159715  159716  159717  159718  159719  159720
SOLID /   152186      41                        
                  159717  159718  159719  159720  159721  159722  159723  159724
SOLID /   152187      41                        
                  109392  109391  109453  109454  159733  159734  159735  159736
SOLID /   152188      41                        
                  159733  159734  159735  159736  159737  159738  159739  159740
SOLID /   152189      41                        
                  159737  159738  159739  159740  159741  159742  159743  159744
SOLID /   152190      41                        
                  159741  159742  159743  159744  159745  159746  159747  159748
SOLID /   152191      41                        
                  159745  159746  159747  159748  159749  159750  159751  159752
SOLID /   152192      41                        
                  159749  159750  159751  159752  159753  159754  159755  159756
SOLID /   152193      41                        
                  159753  159754  159755  159756  159757  159758  159759  159760
SOLID /   152194      41                        
                  159757  159758  159759  159760  159761  159762  159763  159764
SOLID /   152195      41                        
                  159761  159762  159763  159764  159765  159766  159767  159768
SOLID /   152196      41                        
                  159765  159766  159767  159768  159775  159776  159797  159798
SOLID /   152197      41                        
                  159775  159776  159797  159798  159801  159802  159803  159804
SOLID /   152198      41                        
                  159801  159802  159803  159804  159809  159810  159811  159812
SOLID /   152199      41                        
                  109396  109439  109432  109397  159851  159852  161023  161024
SOLID /   152200      41                        
                  159851  159852  161023  161024  161025  161026  161027  161028
SOLID /   152201      41                        
                  161025  161026  161027  161028  161029  161030  161031  161032
SOLID /   152202      41                        
                  161029  161030  161031  161032  161033  161034  161049  161054
SOLID /   152203      41                        
                  161033  161034  161049  161054  161055  161060  161061  161089
SOLID /   152204      41                        
                  161055  161060  161061  161089  161094  161095  161100  161101
SOLID /   152205      41                        
                  161094  161095  161100  161101  161122  161123  161124  161125
SOLID /   152206      41                        
                  161122  161123  161124  161125  161126  161127  161128  161129
SOLID /   152207      41                        
                  161126  161127  161128  161129  161130  161131  161132  161133
SOLID /   152208      41                        
                  161130  161131  161132  161133  161134  161135  161136  161137
SOLID /   152209      41                        
                  161134  161135  161136  161137  161138  161139  161140  161141
SOLID /   152210      41                        
                  161138  161139  161140  161141  161142  161143  161144  161145
SOLID /   152211      41                        
                  109432  109431  109435  109436  161023  161154  161155  161156
SOLID /   152212      41                        
                  161023  161154  161155  161156  161027  161157  161158  161159
SOLID /   152213      41                        
                  161027  161157  161158  161159  161031  161160  161161  161162
SOLID /   152214      41                        
                  161031  161160  161161  161162  161049  161163  161164  161165
SOLID /   152215      41                        
                  161049  161163  161164  161165  161061  161166  161167  161168
SOLID /   152216      41                        
                  161061  161166  161167  161168  161100  161169  161170  161171
SOLID /   152217      41                        
                  161100  161169  161170  161171  161124  161172  161173  161174
SOLID /   152218      41                        
                  161124  161172  161173  161174  161128  161175  161176  161177
SOLID /   152219      41                        
                  161128  161175  161176  161177  161132  161178  161179  161180
SOLID /   152220      41                        
                  161132  161178  161179  161180  161136  161181  161182  161183
SOLID /   152221      41                        
                  161136  161181  161182  161183  161140  161184  161185  161186
SOLID /   152222      41                        
                  161140  161184  161185  161186  161144  161187  161188  161189
SOLID /   152223      41                        
                   20081   20132  109517  109515  106257  106467  161196  109607
SOLID /   152224      41                        
                  106257  106467  161196  109607  106271  106469  161197  109609
SOLID /   152225      41                        
                  106271  106469  161197  109609  106275  106471  161198  109611
SOLID /   152226      41                        
                  106275  106471  161198  109611  106287  106473  161199  109613
SOLID /   152227      41                        
                  106287  106473  161199  109613  106291  106477  161200  109615
SOLID /   152228      41                        
                  106291  106477  161200  109615  106295  106479  161201  109617
SOLID /   152229      41                        
                  106295  106479  161201  109617  106299  106481  161202  109619
SOLID /   152230      41                        
                  106299  106481  161202  109619  106303  106489  161203  109621
SOLID /   152231      41                        
                  106303  106489  161203  109621  106307  106491  161204  109623
SOLID /   152232      41                        
                  106307  106491  161204  109623  106311  106493  161205  109625
SOLID /   152233      41                        
                  106311  106493  161205  109625  106315  106495  161206  109627
SOLID /   152234      41                        
                  106315  106495  161206  109627  106319  106497  161207  109629
SOLID /   152235      41                        
                  109499  109498  109496  109497  161210  161211  161212  109679
SOLID /   152236      41                        
                  161210  161211  161212  109679  161213  161214  161215  109683
SOLID /   152237      41                        
                  161213  161214  161215  109683  161216  161217  161218  109687
SOLID /   152238      41                        
                  161216  161217  161218  109687  161219  161220  161221  109691
SOLID /   152239      41                        
                  161219  161220  161221  109691  161222  161223  161224  109695
SOLID /   152240      41                        
                  161222  161223  161224  109695  161225  161226  161227  109699
SOLID /   152241      41                        
                  161225  161226  161227  109699  161228  161229  161230  109703
SOLID /   152242      41                        
                  161228  161229  161230  109703  161231  161232  161233  156480
SOLID /   152243      41                        
                  161231  161232  161233  156480  161234  161235  161236  156484
SOLID /   152244      41                        
                  161234  161235  161236  156484  161237  161238  161239  156488
SOLID /   152245      41                        
                  161237  161238  161239  156488  161240  161241  161242  156614
SOLID /   152246      41                        
                  161240  161241  161242  156614  161243  161244  161245  156618
SOLID /   152247      41                        
                  109494   99918   99919  109479  161252   99951   99952  161253
SOLID /   152248      41                        
                  161252   99951   99952  161253  161254   99972   99973  161255
SOLID /   152249      41                        
                  161254   99972   99973  161255  161256  100005  100006  161257
SOLID /   152250      41                        
                  161256  100005  100006  161257  161258  100026  100027  161259
SOLID /   152251      41                        
                  161258  100026  100027  161259  161260  100047  100048  161261
SOLID /   152252      41                        
                  161260  100047  100048  161261  161262  100079  100080  161263
SOLID /   152253      41                        
                  161262  100079  100080  161263  161264  100100  100101  161265
SOLID /   152254      41                        
                  161264  100100  100101  161265  161266  100121  100122  161267
SOLID /   152255      41                        
                  161266  100121  100122  161267  161268  100142  100143  161269
SOLID /   152256      41                        
                  161268  100142  100143  161269  161270  100163  100164  161271
SOLID /   152257      41                        
                  161270  100163  100164  161271  161272  100184  100185  161273
SOLID /   152258      41                        
                  161272  100184  100185  161273  161274  100205  100206  161275
SOLID /   152259      41                        
                  109481  109484  109488  109482  109677  161280  161281  109678
SOLID /   152260      41                        
                  109677  161280  161281  109678  109681  161282  161283  109682
SOLID /   152261      41                        
                  109681  161282  161283  109682  109685  161284  161285  109686
SOLID /   152262      41                        
                  109685  161284  161285  109686  109689  161286  161287  109690
SOLID /   152263      41                        
                  109689  161286  161287  109690  109693  161288  161289  109694
SOLID /   152264      41                        
                  109693  161288  161289  109694  109697  161290  161291  109698
SOLID /   152265      41                        
                  109697  161290  161291  109698  109701  161292  161293  109702
SOLID /   152266      41                        
                  109701  161292  161293  109702  156478  161294  161295  156479
SOLID /   152267      41                        
                  156478  161294  161295  156479  156482  161296  161297  156483
SOLID /   152268      41                        
                  156482  161296  161297  156483  156486  161298  161299  156487
SOLID /   152269      41                        
                  156486  161298  161299  156487  156612  161300  161301  156613
SOLID /   152270      41                        
                  156612  161300  161301  156613  156616  161302  161303  156617
SOLID /   152271      41                        
                  109404  109462  109416  109405  161308  161309  161310  161311
SOLID /   152272      41                        
                  161308  161309  161310  161311  161312  161313  161314  161315
SOLID /   152273      41                        
                  161312  161313  161314  161315  161316  161317  161318  161319
SOLID /   152274      41                        
                  161316  161317  161318  161319  161320  161321  161322  161323
SOLID /   152275      41                        
                  161320  161321  161322  161323  161324  161325  161326  161327
SOLID /   152276      41                        
                  161324  161325  161326  161327  161328  161329  161330  161331
SOLID /   152277      41                        
                  161328  161329  161330  161331  161332  161333  161334  161335
SOLID /   152278      41                        
                  161332  161333  161334  161335  161336  161337  161338  161339
SOLID /   152279      41                        
                  161336  161337  161338  161339  161340  161341  161342  161343
SOLID /   152280      41                        
                  161340  161341  161342  161343  161344  161345  161346  161347
SOLID /   152281      41                        
                  161344  161345  161346  161347  161348  161349  161350  161351
SOLID /   152282      41                        
                  161348  161349  161350  161351  161352  161353  161354  161355
SOLID /   152283      41                        
                  109429  109452  109442  109428  161364  161365  161366  161367
SOLID /   152284      41                        
                  161364  161365  161366  161367  161368  161369  161370  161371
SOLID /   152285      41                        
                  161368  161369  161370  161371  161372  161373  161374  161375
SOLID /   152286      41                        
                  161372  161373  161374  161375  161376  161377  161378  161379
SOLID /   152287      41                        
                  161376  161377  161378  161379  161380  161381  161382  161383
SOLID /   152288      41                        
                  161380  161381  161382  161383  161384  161385  161386  161387
SOLID /   152289      41                        
                  161384  161385  161386  161387  161388  161389  161390  161391
SOLID /   152290      41                        
                  161388  161389  161390  161391  161392  161393  161394  161395
SOLID /   152291      41                        
                  161392  161393  161394  161395  161396  161397  161398  161399
SOLID /   152292      41                        
                  161396  161397  161398  161399  161400  161401  161402  161403
SOLID /   152293      41                        
                  161400  161401  161402  161403  161404  161405  161406  161407
SOLID /   152294      41                        
                  161404  161405  161406  161407  161408  161409  161410  161411
SOLID /   152295      41                        
                  109447  109386  109385  109443  161420  161421  161422  161423
SOLID /   152296      41                        
                  161420  161421  161422  161423  161424  161425  161426  161427
SOLID /   152297      41                        
                  161424  161425  161426  161427  161428  161429  161430  161431
SOLID /   152298      41                        
                  161428  161429  161430  161431  161432  161433  161434  161435
SOLID /   152299      41                        
                  161432  161433  161434  161435  161436  161437  161438  161439
SOLID /   152300      41                        
                  161436  161437  161438  161439  161440  161441  161442  161443
SOLID /   152301      41                        
                  161440  161441  161442  161443  161444  161445  161446  161447
SOLID /   152302      41                        
                  161444  161445  161446  161447  161448  161449  161450  161451
SOLID /   152303      41                        
                  161448  161449  161450  161451  161452  161453  161454  161455
SOLID /   152304      41                        
                  161452  161453  161454  161455  161456  161457  161458  161459
SOLID /   152305      41                        
                  161456  161457  161458  161459  161460  161461  161462  161463
SOLID /   152306      41                        
                  161460  161461  161462  161463  161464  161465  161466  161467
SOLID /   152307      41                        
                  109531  109537  109395  109373  161476  161477  161478  161479
SOLID /   152308      41                        
                  161476  161477  161478  161479  161480  161481  161482  161483
SOLID /   152309      41                        
                  161480  161481  161482  161483  161484  161485  161486  161487
SOLID /   152310      41                        
                  161484  161485  161486  161487  161488  161489  161490  161491
SOLID /   152311      41                        
                  161488  161489  161490  161491  161492  161493  161494  161495
SOLID /   152312      41                        
                  161492  161493  161494  161495  161496  161497  161498  161499
SOLID /   152313      41                        
                  161496  161497  161498  161499  161500  161501  161502  161503
SOLID /   152314      41                        
                  161500  161501  161502  161503  161504  161505  161506  161507
SOLID /   152315      41                        
                  161504  161505  161506  161507  161508  161509  161510  161511
SOLID /   152316      41                        
                  161508  161509  161510  161511  161512  161513  161514  161515
SOLID /   152317      41                        
                  161512  161513  161514  161515  161516  161517  161518  161519
SOLID /   152318      41                        
                  161516  161517  161518  161519  161520  161521  161522  161523
SOLID /   152319      41                        
                  109527  109526  109533  109534  161532  161533  161534  161535
SOLID /   152320      41                        
                  161532  161533  161534  161535  161536  161537  161538  161539
SOLID /   152321      41                        
                  161536  161537  161538  161539  161540  161541  161542  161543
SOLID /   152322      41                        
                  161540  161541  161542  161543  161544  161545  161546  161547
SOLID /   152323      41                        
                  161544  161545  161546  161547  161548  161549  161550  161551
SOLID /   152324      41                        
                  161548  161549  161550  161551  161552  161553  161554  161555
SOLID /   152325      41                        
                  161552  161553  161554  161555  161556  161557  161558  161559
SOLID /   152326      41                        
                  161556  161557  161558  161559  161560  161561  161562  161563
SOLID /   152327      41                        
                  161560  161561  161562  161563  161564  161565  161566  161567
SOLID /   152328      41                        
                  161564  161565  161566  161567  161568  161569  161570  161571
SOLID /   152329      41                        
                  161568  161569  161570  161571  161572  161573  161574  161575
SOLID /   152330      41                        
                  161572  161573  161574  161575  161576  161577  161578  161579
SOLID /   152331      41                        
                  109391  109534  109533  109374  159734  161535  161534  161588
SOLID /   152332      41                        
                  159734  161535  161534  161588  159738  161539  161538  161589
SOLID /   152333      41                        
                  159738  161539  161538  161589  161590  161543  161542  161591
SOLID /   152334      41                        
                  161590  161543  161542  161591  161592  161547  161546  161593
SOLID /   152335      41                        
                  161592  161547  161546  161593  161594  161551  161550  161595
SOLID /   152336      41                        
                  161594  161551  161550  161595  161596  161555  161554  161597
SOLID /   152337      41                        
                  161596  161555  161554  161597  161598  161559  161558  161599
SOLID /   152338      41                        
                  161598  161559  161558  161599  161600  161563  161562  161601
SOLID /   152339      41                        
                  161600  161563  161562  161601  161602  161567  161566  161603
SOLID /   152340      41                        
                  161602  161567  161566  161603  161604  161571  161570  161605
SOLID /   152341      41                        
                  161604  161571  161570  161605  161606  161575  161574  161607
SOLID /   152342      41                        
                  161606  161575  161574  161607  161608  161579  161578  161609
SOLID /   152343      41                        
                  109509  109506  109505  109507  161614  161615  161616  161617
SOLID /   152344      41                        
                  161614  161615  161616  161617  161618  161619  161620  161621
SOLID /   152345      41                        
                  161618  161619  161620  161621  161622  161623  161624  161625
SOLID /   152346      41                        
                  161622  161623  161624  161625  161626  161627  161628  161629
SOLID /   152347      41                        
                  161626  161627  161628  161629  161630  161631  161632  161633
SOLID /   152348      41                        
                  161630  161631  161632  161633  161634  161635  161636  161637
SOLID /   152349      41                        
                  161634  161635  161636  161637  161638  161639  161640  161641
SOLID /   152350      41                        
                  161638  161639  161640  161641  161642  161643  161644  161645
SOLID /   152351      41                        
                  161642  161643  161644  161645  161646  161647  161648  161649
SOLID /   152352      41                        
                  161646  161647  161648  161649  161650  161651  161652  161653
SOLID /   152353      41                        
                  161650  161651  161652  161653  161654  161655  161656  161657
SOLID /   152354      41                        
                  161654  161655  161656  161657  161658  161659  161660  161661
SOLID /   152355      41                        
                  109420  109378  109377  109498  161670  161671  161672  161211
SOLID /   152356      41                        
                  161670  161671  161672  161211  161673  161674  161675  161214
SOLID /   152357      41                        
                  161673  161674  161675  161214  161676  161677  161678  161217
SOLID /   152358      41                        
                  161676  161677  161678  161217  161679  161680  161681  161220
SOLID /   152359      41                        
                  161679  161680  161681  161220  161682  161683  161684  161223
SOLID /   152360      41                        
                  161682  161683  161684  161223  161685  161686  161687  161226
SOLID /   152361      41                        
                  161685  161686  161687  161226  161688  161689  161690  161229
SOLID /   152362      41                        
                  161688  161689  161690  161229  161691  161692  161693  161232
SOLID /   152363      41                        
                  161691  161692  161693  161232  161694  161695  161696  161235
SOLID /   152364      41                        
                  161694  161695  161696  161235  161697  161698  161699  161238
SOLID /   152365      41                        
                  161697  161698  161699  161238  161700  161701  161702  161241
SOLID /   152366      41                        
                  161700  161701  161702  161241  161703  161704  161705  161244
SOLID /   152367      41                        
                  109470  109469  109420  109419  161712  161713  161670  161714
SOLID /   152368      41                        
                  161712  161713  161670  161714  161715  162221  161673  162222
SOLID /   152369      41                        
                  161715  162221  161673  162222  162223  162224  161676  162225
SOLID /   152370      41                        
                  162223  162224  161676  162225  162226  162227  161679  162228
SOLID /   152371      41                        
                  162226  162227  161679  162228  162229  162230  161682  162231
SOLID /   152372      41                        
                  162229  162230  161682  162231  162232  162233  161685  162234
SOLID /   152373      41                        
                  162232  162233  161685  162234  162235  162236  161688  162237
SOLID /   152374      41                        
                  162235  162236  161688  162237  162238  162239  161691  162240
SOLID /   152375      41                        
                  162238  162239  161691  162240  162241  162242  161694  162243
SOLID /   152376      41                        
                  162241  162242  161694  162243  162244  162245  161697  162246
SOLID /   152377      41                        
                  162244  162245  161697  162246  162247  162248  161700  162249
SOLID /   152378      41                        
                  162247  162248  161700  162249  162250  162251  161703  162252
SOLID /   152379      41                        
                  109455  109470  109419  109418  162259  161712  161714  162260
SOLID /   152380      41                        
                  162259  161712  161714  162260  162261  161715  162222  162262
SOLID /   152381      41                        
                  162261  161715  162222  162262  162263  162223  162225  162264
SOLID /   152382      41                        
                  162263  162223  162225  162264  162265  162226  162228  162266
SOLID /   152383      41                        
                  162265  162226  162228  162266  162267  162229  162231  162268
SOLID /   152384      41                        
                  162267  162229  162231  162268  162269  162232  162234  162270
SOLID /   152385      41                        
                  162269  162232  162234  162270  162271  162235  162237  162272
SOLID /   152386      41                        
                  162271  162235  162237  162272  162273  162238  162240  162274
SOLID /   152387      41                        
                  162273  162238  162240  162274  162275  162241  162243  162276
SOLID /   152388      41                        
                  162275  162241  162243  162276  162277  162244  162246  162278
SOLID /   152389      41                        
                  162277  162244  162246  162278  162279  162247  162249  162280
SOLID /   152390      41                        
                  162279  162247  162249  162280  162281  162250  162252  162282
SOLID /   152391      41                        
                  109461  109455  109418  109417  162287  162259  162260  162288
SOLID /   152392      41                        
                  162287  162259  162260  162288  162289  162261  162262  162290
SOLID /   152393      41                        
                  162289  162261  162262  162290  162291  162263  162264  162292
SOLID /   152394      41                        
                  162291  162263  162264  162292  162293  162265  162266  162294
SOLID /   152395      41                        
                  162293  162265  162266  162294  162295  162267  162268  162296
SOLID /   152396      41                        
                  162295  162267  162268  162296  162297  162269  162270  162298
SOLID /   152397      41                        
                  162297  162269  162270  162298  162299  162271  162272  162300
SOLID /   152398      41                        
                  162299  162271  162272  162300  162301  162273  162274  162302
SOLID /   152399      41                        
                  162301  162273  162274  162302  162303  162275  162276  162304
SOLID /   152400      41                        
                  162303  162275  162276  162304  162305  162277  162278  162306
SOLID /   152401      41                        
                  162305  162277  162278  162306  162307  162279  162280  162308
SOLID /   152402      41                        
                  162307  162279  162280  162308  162309  162281  162282  162310
SOLID /   152403      41                        
                  109437  109440  109395  109394  162343  162344  161478  162345
SOLID /   152404      41                        
                  162343  162344  161478  162345  162346  162347  161482  162348
SOLID /   152405      41                        
                  162346  162347  161482  162348  162349  162350  162351  162352
SOLID /   152406      41                        
                  162349  162350  162351  162352  162353  162354  162355  162356
SOLID /   152407      41                        
                  162353  162354  162355  162356  162357  162358  162359  162360
SOLID /   152408      41                        
                  162357  162358  162359  162360  162361  162362  162363  162364
SOLID /   152409      41                        
                  162361  162362  162363  162364  162365  162366  162367  162368
SOLID /   152410      41                        
                  162365  162366  162367  162368  162369  162370  162371  162372
SOLID /   152411      41                        
                  162369  162370  162371  162372  162373  162374  162375  162376
SOLID /   152412      41                        
                  162373  162374  162375  162376  162377  162378  162379  162380
SOLID /   152413      41                        
                  162377  162378  162379  162380  162381  162382  162383  162384
SOLID /   152414      41                        
                  162381  162382  162383  162384  162385  162386  162387  162388
SOLID /   152415      41                        
                  109500  109413  109412  109508  162397  162398  162399  162400
SOLID /   152416      41                        
                  162397  162398  162399  162400  162401  162402  162403  162404
SOLID /   152417      41                        
                  162401  162402  162403  162404  162405  162406  162407  162408
SOLID /   152418      41                        
                  162405  162406  162407  162408  162409  162410  162411  162412
SOLID /   152419      41                        
                  162409  162410  162411  162412  162413  162414  162415  162416
SOLID /   152420      41                        
                  162413  162414  162415  162416  162417  162418  162419  162420
SOLID /   152421      41                        
                  162417  162418  162419  162420  162421  162422  162423  162424
SOLID /   152422      41                        
                  162421  162422  162423  162424  162425  162426  162427  162428
SOLID /   152423      41                        
                  162425  162426  162427  162428  162429  162430  162431  162432
SOLID /   152424      41                        
                  162429  162430  162431  162432  162433  162434  162435  162436
SOLID /   152425      41                        
                  162433  162434  162435  162436  162437  162438  162439  162440
SOLID /   152426      41                        
                  162437  162438  162439  162440  162441  162442  162443  162444
SOLID /   152427      41                        
                  109458  109474  109472  109457  162453  162454  162455  162456
SOLID /   152428      41                        
                  162453  162454  162455  162456  162457  162458  162459  162460
SOLID /   152429      41                        
                  162457  162458  162459  162460  162461  162462  162463  162464
SOLID /   152430      41                        
                  162461  162462  162463  162464  162465  162466  162467  162468
SOLID /   152431      41                        
                  162465  162466  162467  162468  162469  162470  162471  162472
SOLID /   152432      41                        
                  162469  162470  162471  162472  162473  162474  162475  162476
SOLID /   152433      41                        
                  162473  162474  162475  162476  162477  162478  162479  162480
SOLID /   152434      41                        
                  162477  162478  162479  162480  162481  162482  162483  162484
SOLID /   152435      41                        
                  162481  162482  162483  162484  162485  162486  162487  162488
SOLID /   152436      41                        
                  162485  162486  162487  162488  162489  162490  162491  162492
SOLID /   152437      41                        
                  162489  162490  162491  162492  162493  162494  162495  162496
SOLID /   152438      41                        
                  162493  162494  162495  162496  162497  162498  162499  162500
SOLID /   152439      41                        
                  109424  109425  109473  109474  162509  162510  156838  162454
SOLID /   152440      41                        
                  162509  162510  156838  162454  162511  162512  156852  162458
SOLID /   152441      41                        
                  162511  162512  156852  162458  162513  162514  159215  162462
SOLID /   152442      41                        
                  162513  162514  159215  162462  162515  162516  159229  162466
SOLID /   152443      41                        
                  162515  162516  159229  162466  162517  162518  159482  162470
SOLID /   152444      41                        
                  162517  162518  159482  162470  162519  162520  159486  162474
SOLID /   152445      41                        
                  162519  162520  159486  162474  162521  162522  159490  162478
SOLID /   152446      41                        
                  162521  162522  159490  162478  162523  162524  159494  162482
SOLID /   152447      41                        
                  162523  162524  159494  162482  162525  162526  159498  162486
SOLID /   152448      41                        
                  162525  162526  159498  162486  162527  162528  159502  162490
SOLID /   152449      41                        
                  162527  162528  159502  162490  162529  162530  159628  162494
SOLID /   152450      41                        
                  162529  162530  159628  162494  162531  162532  159632  162498
SOLID /   152451      41                        
                  109400  109421  109466  109401  162537  162538  159645  159644
SOLID /   152452      41                        
                  162537  162538  159645  159644  162539  162540  159682  159681
SOLID /   152453      41                        
                  162539  162540  159682  159681  162541  162542  159686  159685
SOLID /   152454      41                        
                  162541  162542  159686  159685  162543  162544  159690  159689
SOLID /   152455      41                        
                  162543  162544  159690  159689  162545  162546  159694  159693
SOLID /   152456      41                        
                  162545  162546  159694  159693  162547  162548  159698  159697
SOLID /   152457      41                        
                  162547  162548  159698  159697  162549  162550  159702  159701
SOLID /   152458      41                        
                  162549  162550  159702  159701  162551  162552  159706  159705
SOLID /   152459      41                        
                  162551  162552  159706  159705  162553  162554  159710  159709
SOLID /   152460      41                        
                  162553  162554  159710  159709  162555  162556  159714  159713
SOLID /   152461      41                        
                  162555  162556  159714  159713  162557  162558  159718  159717
SOLID /   152462      41                        
                  162557  162558  159718  159717  162559  162560  159722  159721
SOLID /   152463      41                        
                  109462  109461  109417  109416  161309  162287  162288  161310
SOLID /   152464      41                        
                  161309  162287  162288  161310  161313  162289  162290  161314
SOLID /   152465      41                        
                  161313  162289  162290  161314  161317  162291  162292  161318
SOLID /   152466      41                        
                  161317  162291  162292  161318  161321  162293  162294  161322
SOLID /   152467      41                        
                  161321  162293  162294  161322  161325  162295  162296  161326
SOLID /   152468      41                        
                  161325  162295  162296  161326  161329  162297  162298  161330
SOLID /   152469      41                        
                  161329  162297  162298  161330  161333  162299  162300  161334
SOLID /   152470      41                        
                  161333  162299  162300  161334  161337  162301  162302  161338
SOLID /   152471      41                        
                  161337  162301  162302  161338  161341  162303  162304  161342
SOLID /   152472      41                        
                  161341  162303  162304  161342  161345  162305  162306  161346
SOLID /   152473      41                        
                  161345  162305  162306  161346  161349  162307  162308  161350
SOLID /   152474      41                        
                  161349  162307  162308  161350  161353  162309  162310  161354
SOLID /   152475      41                        
                  109460  109459  109461  109462  162565  162566  162287  161309
SOLID /   152476      41                        
                  162565  162566  162287  161309  162567  162568  162289  161313
SOLID /   152477      41                        
                  162567  162568  162289  161313  162569  162570  162291  161317
SOLID /   152478      41                        
                  162569  162570  162291  161317  162571  162572  162293  161321
SOLID /   152479      41                        
                  162571  162572  162293  161321  162573  162574  162295  161325
SOLID /   152480      41                        
                  162573  162574  162295  161325  162575  162576  162297  161329
SOLID /   152481      41                        
                  162575  162576  162297  161329  162577  162578  162299  161333
SOLID /   152482      41                        
                  162577  162578  162299  161333  162579  162580  162301  161337
SOLID /   152483      41                        
                  162579  162580  162301  161337  162581  162582  162303  161341
SOLID /   152484      41                        
                  162581  162582  162303  161341  162583  162584  162305  161345
SOLID /   152485      41                        
                  162583  162584  162305  161345  162585  162586  162307  161349
SOLID /   152486      41                        
                  162585  162586  162307  161349  162587  162588  162309  161353
SOLID /   152487      41                        
                  109449  109389  109388  109451  162593  162594  162595  162596
SOLID /   152488      41                        
                  162593  162594  162595  162596  162597  162598  162599  162600
SOLID /   152489      41                        
                  162597  162598  162599  162600  162601  162602  162603  162604
SOLID /   152490      41                        
                  162601  162602  162603  162604  162605  162606  162607  162608
SOLID /   152491      41                        
                  162605  162606  162607  162608  162609  162610  162611  162612
SOLID /   152492      41                        
                  162609  162610  162611  162612  162613  162614  162615  162616
SOLID /   152493      41                        
                  162613  162614  162615  162616  162617  162618  162619  162620
SOLID /   152494      41                        
                  162617  162618  162619  162620  162621  162622  162623  162624
SOLID /   152495      41                        
                  162621  162622  162623  162624  162625  162626  162627  162628
SOLID /   152496      41                        
                  162625  162626  162627  162628  162629  162630  162631  162632
SOLID /   152497      41                        
                  162629  162630  162631  162632  162633  162634  162635  162636
SOLID /   152498      41                        
                  162633  162634  162635  162636  162637  162638  162639  162640
SOLID /   152499      41                        
                  109426  109446  109424  109423  162649  162650  162509  162651
SOLID /   152500      41                        
                  162649  162650  162509  162651  162652  162653  162511  162654
SOLID /   152501      41                        
                  162652  162653  162511  162654  162655  162656  162513  162657
SOLID /   152502      41                        
                  162655  162656  162513  162657  162658  162659  162515  162660
SOLID /   152503      41                        
                  162658  162659  162515  162660  162661  162662  162517  162663
SOLID /   152504      41                        
                  162661  162662  162517  162663  162664  162665  162519  162666
SOLID /   152505      41                        
                  162664  162665  162519  162666  162667  162668  162521  162669
SOLID /   152506      41                        
                  162667  162668  162521  162669  162670  162671  162523  162672
SOLID /   152507      41                        
                  162670  162671  162523  162672  162673  162674  162525  162675
SOLID /   152508      41                        
                  162673  162674  162525  162675  162676  162677  162527  162678
SOLID /   152509      41                        
                  162676  162677  162527  162678  162679  162680  162529  162681
SOLID /   152510      41                        
                  162679  162680  162529  162681  162682  162683  162531  162684
SOLID /   152511      41                        
                  109438  109439  109440  109437  162691  159852  162344  162343
SOLID /   152512      41                        
                  162691  159852  162344  162343  162692  161026  162347  162346
SOLID /   152513      41                        
                  162692  161026  162347  162346  162693  161030  162350  162349
SOLID /   152514      41                        
                  162693  161030  162350  162349  162694  161034  162354  162353
SOLID /   152515      41                        
                  162694  161034  162354  162353  162695  161060  162358  162357
SOLID /   152516      41                        
                  162695  161060  162358  162357  162696  161095  162362  162361
SOLID /   152517      41                        
                  162696  161095  162362  162361  162697  161123  162366  162365
SOLID /   152518      41                        
                  162697  161123  162366  162365  162698  161127  162370  162369
SOLID /   152519      41                        
                  162698  161127  162370  162369  162699  161131  162374  162373
SOLID /   152520      41                        
                  162699  161131  162374  162373  162700  161135  162378  162377
SOLID /   152521      41                        
                  162700  161135  162378  162377  162701  161139  162382  162381
SOLID /   152522      41                        
                  162701  161139  162382  162381  162702  161143  162386  162385
SOLID /   152523      41                        
                   18639   20171  109415  109518  106468  106537  162705  162706
SOLID /   152524      41                        
                  106468  106537  162705  162706  106470  106540  162707  162708
SOLID /   152525      41                        
                  106470  106540  162707  162708  106472  106543  162709  162710
SOLID /   152526      41                        
                  106472  106543  162709  162710  106476  106546  162711  162712
SOLID /   152527      41                        
                  106476  106546  162711  162712  106478  106549  162713  162714
SOLID /   152528      41                        
                  106478  106549  162713  162714  106480  106552  162715  162716
SOLID /   152529      41                        
                  106480  106552  162715  162716  106482  106555  162717  162718
SOLID /   152530      41                        
                  106482  106555  162717  162718  106490  106558  162719  162720
SOLID /   152531      41                        
                  106490  106558  162719  162720  106492  106561  162721  162722
SOLID /   152532      41                        
                  106492  106561  162721  162722  106494  106564  162723  162724
SOLID /   152533      41                        
                  106494  106564  162723  162724  106496  106567  162725  163231
SOLID /   152534      41                        
                  106496  106567  162725  163231  106498  106572  163232  163233
SOLID /   152535      41                        
                  109460  109403  109402  109464  162565  163238  159647  159646
SOLID /   152536      41                        
                  162565  163238  159647  159646  162567  163239  159684  159683
SOLID /   152537      41                        
                  162567  163239  159684  159683  162569  163240  159688  159687
SOLID /   152538      41                        
                  162569  163240  159688  159687  162571  163241  159692  159691
SOLID /   152539      41                        
                  162571  163241  159692  159691  162573  163242  159696  159695
SOLID /   152540      41                        
                  162573  163242  159696  159695  162575  163243  159700  159699
SOLID /   152541      41                        
                  162575  163243  159700  159699  162577  163244  159704  159703
SOLID /   152542      41                        
                  162577  163244  159704  159703  162579  163245  159708  159707
SOLID /   152543      41                        
                  162579  163245  159708  159707  162581  163246  159712  159711
SOLID /   152544      41                        
                  162581  163246  159712  159711  162583  163247  159716  159715
SOLID /   152545      41                        
                  162583  163247  159716  159715  162585  163248  159720  159719
SOLID /   152546      41                        
                  162585  163248  159720  159719  162587  163249  159724  159723
SOLID /   152547      41                        
                  109535  109532  109392  109393  163252  163253  159733  163254
SOLID /   152548      41                        
                  163252  163253  159733  163254  163255  163256  159737  163257
SOLID /   152549      41                        
                  163255  163256  159737  163257  163258  163259  163260  163261
SOLID /   152550      41                        
                  163258  163259  163260  163261  163262  163263  163264  163265
SOLID /   152551      41                        
                  163262  163263  163264  163265  163266  163267  163268  163269
SOLID /   152552      41                        
                  163266  163267  163268  163269  163270  163271  163272  163273
SOLID /   152553      41                        
                  163270  163271  163272  163273  163274  163275  163276  163277
SOLID /   152554      41                        
                  163274  163275  163276  163277  163278  163279  163280  163281
SOLID /   152555      41                        
                  163278  163279  163280  163281  163282  163283  163284  163285
SOLID /   152556      41                        
                  163282  163283  163284  163285  163286  163287  163288  163289
SOLID /   152557      41                        
                  163286  163287  163288  163289  163290  163291  163292  163293
SOLID /   152558      41                        
                  163290  163291  163292  163293  163294  163295  163296  163297
SOLID /   152559      41                        
                  109513  103908  103912  109511  163306  103909  103913  163307
SOLID /   152560      41                        
                  163306  103909  103913  163307  163308  101968  101970  163309
SOLID /   152561      41                        
                  163308  101968  101970  163309  163310  101888  101890  163311
SOLID /   152562      41                        
                  163310  101888  101890  163311  163312  101889  101891  163313
SOLID /   152563      41                        
                  163312  101889  101891  163313  163314  101593  101594  163315
SOLID /   152564      41                        
                  163314  101593  101594  163315  163316  101629  101631  163317
SOLID /   152565      41                        
                  163316  101629  101631  163317  163318  103531  103535  163319
SOLID /   152566      41                        
                  163318  103531  103535  163319  163320  103528  103532  163321
SOLID /   152567      41                        
                  163320  103528  103532  163321  163322  103518  103520  163323
SOLID /   152568      41                        
                  163322  103518  103520  163323  163324  102033  102034  163325
SOLID /   152569      41                        
                  163324  102033  102034  163325  163326  102445  102448  163327
SOLID /   152570      41                        
                  163326  102445  102448  163327  163328  102443  102446  163329
SOLID /   152571      41                        
                  109479   99919  103908  109513  161253   99952  103909  163306
SOLID /   152572      41                        
                  161253   99952  103909  163306  161255   99973  101968  163308
SOLID /   152573      41                        
                  161255   99973  101968  163308  161257  100006  101888  163310
SOLID /   152574      41                        
                  161257  100006  101888  163310  161259  100027  101889  163312
SOLID /   152575      41                        
                  161259  100027  101889  163312  161261  100048  101593  163314
SOLID /   152576      41                        
                  161261  100048  101593  163314  161263  100080  101629  163316
SOLID /   152577      41                        
                  161263  100080  101629  163316  161265  100101  103531  163318
SOLID /   152578      41                        
                  161265  100101  103531  163318  161267  100122  103528  163320
SOLID /   152579      41                        
                  161267  100122  103528  163320  161269  100143  103518  163322
SOLID /   152580      41                        
                  161269  100143  103518  163322  161271  100164  102033  163324
SOLID /   152581      41                        
                  161271  100164  102033  163324  161273  100185  102445  163326
SOLID /   152582      41                        
                  161273  100185  102445  163326  161275  100206  102443  163328
SOLID /   152583      41                        
                  109375  109492  109496  109376  163334  163335  161212  163336
SOLID /   152584      41                        
                  163334  163335  161212  163336  163337  163338  161215  163339
SOLID /   152585      41                        
                  163337  163338  161215  163339  163340  163341  161218  163342
SOLID /   152586      41                        
                  163340  163341  161218  163342  163343  163344  161221  163345
SOLID /   152587      41                        
                  163343  163344  161221  163345  163346  163347  161224  163348
SOLID /   152588      41                        
                  163346  163347  161224  163348  163349  163350  161227  163351
SOLID /   152589      41                        
                  163349  163350  161227  163351  163352  163353  161230  163354
SOLID /   152590      41                        
                  163352  163353  161230  163354  163355  163356  161233  163357
SOLID /   152591      41                        
                  163355  163356  161233  163357  163358  163359  161236  163360
SOLID /   152592      41                        
                  163358  163359  161236  163360  163361  163362  161239  163363
SOLID /   152593      41                        
                  163361  163362  161239  163363  163364  163365  161242  163366
SOLID /   152594      41                        
                  163364  163365  161242  163366  163367  163368  161245  163369
SOLID /   152595      41                        
                  109416  109417  109490  109491  161310  162288  163376  163377
SOLID /   152596      41                        
                  161310  162288  163376  163377  161314  162290  163378  163379
SOLID /   152597      41                        
                  161314  162290  163378  163379  161318  162292  163380  163381
SOLID /   152598      41                        
                  161318  162292  163380  163381  161322  162294  163382  163383
SOLID /   152599      41                        
                  161322  162294  163382  163383  161326  162296  163384  163385
SOLID /   152600      41                        
                  161326  162296  163384  163385  161330  162298  163386  163387
SOLID /   152601      41                        
                  161330  162298  163386  163387  161334  162300  163388  163389
SOLID /   152602      41                        
                  161334  162300  163388  163389  161338  162302  163390  163391
SOLID /   152603      41                        
                  161338  162302  163390  163391  161342  162304  163392  163393
SOLID /   152604      41                        
                  161342  162304  163392  163393  161346  162306  163394  163395
SOLID /   152605      41                        
                  161346  162306  163394  163395  161350  162308  163396  163397
SOLID /   152606      41                        
                  161350  162308  163396  163397  161354  162310  163398  163399
SOLID /   152607      41                        
                  109490  109483  109482  109488  163376  163404  109678  161281
SOLID /   152608      41                        
                  163376  163404  109678  161281  163378  163405  109682  161283
SOLID /   152609      41                        
                  163378  163405  109682  161283  163380  163406  109686  161285
SOLID /   152610      41                        
                  163380  163406  109686  161285  163382  163407  109690  161287
SOLID /   152611      41                        
                  163382  163407  109690  161287  163384  163408  109694  161289
SOLID /   152612      41                        
                  163384  163408  109694  161289  163386  163409  109698  161291
SOLID /   152613      41                        
                  163386  163409  109698  161291  163388  163410  109702  161293
SOLID /   152614      41                        
                  163388  163410  109702  161293  163390  163411  156479  161295
SOLID /   152615      41                        
                  163390  163411  156479  161295  163392  163412  156483  161297
SOLID /   152616      41                        
                  163392  163412  156483  161297  163394  163413  156487  161299
SOLID /   152617      41                        
                  163394  163413  156487  161299  163396  163414  156613  161301
SOLID /   152618      41                        
                  163396  163414  156613  161301  163398  163415  156617  161303
SOLID /   152619      41                        
                  109484  109485  109489  109488  161280  163418  163419  161281
SOLID /   152620      41                        
                  161280  163418  163419  161281  161282  163420  163421  161283
SOLID /   152621      41                        
                  161282  163420  163421  161283  161284  163422  163423  161285
SOLID /   152622      41                        
                  161284  163422  163423  161285  161286  163424  163425  161287
SOLID /   152623      41                        
                  161286  163424  163425  161287  161288  163426  163427  161289
SOLID /   152624      41                        
                  161288  163426  163427  161289  161290  163428  163429  161291
SOLID /   152625      41                        
                  161290  163428  163429  161291  161292  163430  163431  161293
SOLID /   152626      41                        
                  161292  163430  163431  161293  161294  163432  163435  161295
SOLID /   152627      41                        
                  161294  163432  163435  161295  161296  163436  163439  161297
SOLID /   152628      41                        
                  161296  163436  163439  161297  161298  163440  163443  161299
SOLID /   152629      41                        
                  161298  163440  163443  161299  161300  163444  163447  161301
SOLID /   152630      41                        
                  161300  163444  163447  161301  161302  163448  163451  161303
SOLID /   152631      41                        
                  109486  109480  109477  109476  163460  163463  163464  163467
SOLID /   152632      41                        
                  163460  163463  163464  163467  163468  163471  163472  163475
SOLID /   152633      41                        
                  163468  163471  163472  163475  163476  163479  163480  163483
SOLID /   152634      41                        
                  163476  163479  163480  163483  163484  163487  163488  163491
SOLID /   152635      41                        
                  163484  163487  163488  163491  163492  163495  163496  163499
SOLID /   152636      41                        
                  163492  163495  163496  163499  163500  163502  163505  163506
SOLID /   152637      41                        
                  163500  163502  163505  163506  163509  163510  163513  163514
SOLID /   152638      41                        
                  163509  163510  163513  163514  163516  163518  163520  163522
SOLID /   152639      41                        
                  163516  163518  163520  163522  163525  163526  163528  163530
SOLID /   152640      41                        
                  163525  163526  163528  163530  163533  163534  163537  163538
SOLID /   152641      41                        
                  163533  163534  163537  163538  163540  163543  163544  163547
SOLID /   152642      41                        
                  163540  163543  163544  163547  163548  163551  163552  163554
SOLID /   152643      41                        
                  109391  109374  109390  109453  159734  161588  163572  159735
SOLID /   152644      41                        
                  159734  161588  163572  159735  159738  161589  163574  159739
SOLID /   152645      41                        
                  159738  161589  163574  159739  159742  163576  163579  159743
SOLID /   152646      41                        
                  159742  163576  163579  159743  159746  163580  163582  159747
SOLID /   152647      41                        
                  159746  163580  163582  159747  159750  163584  163586  159751
SOLID /   152648      41                        
                  159750  163584  163586  159751  159754  163589  163590  159755
SOLID /   152649      41                        
                  159754  163589  163590  159755  159758  163592  163595  159759
SOLID /   152650      41                        
                  159758  163592  163595  159759  159762  163596  163598  159763
SOLID /   152651      41                        
                  159762  163596  163598  159763  159766  163600  163603  159767
SOLID /   152652      41                        
                  159766  163600  163603  159767  159776  163604  163606  159797
SOLID /   152653      41                        
                  159776  163604  163606  159797  159802  163608  163610  159803
SOLID /   152654      41                        
                  159802  163608  163610  159803  159810  163612  163614  159811
SOLID /   152655      41                        
                  109451  109388  109387  109441  162596  162595  163625  163626
SOLID /   152656      41                        
                  162596  162595  163625  163626  162600  162599  163628  163630
SOLID /   152657      41                        
                  162600  162599  163628  163630  162604  162603  163632  163634
SOLID /   152658      41                        
                  162604  162603  163632  163634  162608  162607  163635  163636
SOLID /   152659      41                        
                  162608  162607  163635  163636  162612  162611  163637  163638
SOLID /   152660      41                        
                  162612  162611  163637  163638  162616  162615  163639  163640
SOLID /   152661      41                        
                  162616  162615  163639  163640  162620  162619  163641  163642
SOLID /   152662      41                        
                  162620  162619  163641  163642  162624  162623  163643  163644
SOLID /   152663      41                        
                  162624  162623  163643  163644  162628  162627  163645  163646
SOLID /   152664      41                        
                  162628  162627  163645  163646  162632  162631  163647  163648
SOLID /   152665      41                        
                  162632  162631  163647  163648  162636  162635  163649  163650
SOLID /   152666      41                        
                  162636  162635  163649  163650  162640  162639  163651  163652
SOLID /   152667      41                        
                  109439  109438  109431  109432  159852  162691  161154  161023
SOLID /   152668      41                        
                  159852  162691  161154  161023  161026  162692  161157  161027
SOLID /   152669      41                        
                  161026  162692  161157  161027  161030  162693  161160  161031
SOLID /   152670      41                        
                  161030  162693  161160  161031  161034  162694  161163  161049
SOLID /   152671      41                        
                  161034  162694  161163  161049  161060  162695  161166  161061
SOLID /   152672      41                        
                  161060  162695  161166  161061  161095  162696  161169  161100
SOLID /   152673      41                        
                  161095  162696  161169  161100  161123  162697  161172  161124
SOLID /   152674      41                        
                  161123  162697  161172  161124  161127  162698  161175  161128
SOLID /   152675      41                        
                  161127  162698  161175  161128  161131  162699  161178  161132
SOLID /   152676      41                        
                  161131  162699  161178  161132  161135  162700  161181  161136
SOLID /   152677      41                        
                  161135  162700  161181  161136  161139  162701  161184  161140
SOLID /   152678      41                        
                  161139  162701  161184  161140  161143  162702  161187  161144
SOLID /   152679      41                        
                   18637   19499  109521  103924   18635  106400  109540  103925
SOLID /   152680      41                        
                   18635  106400  109540  103925   19978  106401  109544  101976
SOLID /   152681      41                        
                   19978  106401  109544  101976   19245  106402  109548  101896
SOLID /   152682      41                        
                   19245  106402  109548  101896   18633  106403  109552  101897
SOLID /   152683      41                        
                   18633  106403  109552  101897   19890  106404  109556  101597
SOLID /   152684      41                        
                   19890  106404  109556  101597   16791  106405  109560  101637
SOLID /   152685      41                        
                   16791  106405  109560  101637   20364  106406  109564  103547
SOLID /   152686      41                        
                   20364  106406  109564  103547   20530  106407  109580  103544
SOLID /   152687      41                        
                   20530  106407  109580  103544   18458  106408  109584  103526
SOLID /   152688      41                        
                   18458  106408  109584  103526   18446  106409  109588  102037
SOLID /   152689      41                        
                   18446  106409  109588  102037   18438  106410  109592  102457
SOLID /   152690      41                        
                   18438  106410  109592  102457   18463  106411  109596  102455
SOLID /   152691      41                        
                  109519  109516  109515  109517  163657  109606  109607  161196
SOLID /   152692      41                        
                  163657  109606  109607  161196  163658  109608  109609  161197
SOLID /   152693      41                        
                  163658  109608  109609  161197  163659  109610  109611  161198
SOLID /   152694      41                        
                  163659  109610  109611  161198  163660  109612  109613  161199
SOLID /   152695      41                        
                  163660  109612  109613  161199  163661  109614  109615  161200
SOLID /   152696      41                        
                  163661  109614  109615  161200  163662  109616  109617  161201
SOLID /   152697      41                        
                  163662  109616  109617  161201  163663  109618  109619  161202
SOLID /   152698      41                        
                  163663  109618  109619  161202  163664  109620  109621  161203
SOLID /   152699      41                        
                  163664  109620  109621  161203  163665  109622  109623  161204
SOLID /   152700      41                        
                  163665  109622  109623  161204  163666  109624  109625  161205
SOLID /   152701      41                        
                  163666  109624  109625  161205  163667  109626  109627  161206
SOLID /   152702      41                        
                  163667  109626  109627  161206  163668  109628  109629  161207
SOLID /   152703      41                        
                  109514  109513  109511  109512  163671  163306  163307  163672
SOLID /   152704      41                        
                  163671  163306  163307  163672  163673  163308  163309  163674
SOLID /   152705      41                        
                  163673  163308  163309  163674  163675  163310  163311  163676
SOLID /   152706      41                        
                  163675  163310  163311  163676  163677  163312  163313  163678
SOLID /   152707      41                        
                  163677  163312  163313  163678  163679  163314  163315  163680
SOLID /   152708      41                        
                  163679  163314  163315  163680  163681  163316  163317  163682
SOLID /   152709      41                        
                  163681  163316  163317  163682  163683  163318  163319  163684
SOLID /   152710      41                        
                  163683  163318  163319  163684  163685  163320  163321  163686
SOLID /   152711      41                        
                  163685  163320  163321  163686  163687  163322  163323  163688
SOLID /   152712      41                        
                  163687  163322  163323  163688  163689  163324  163325  163690
SOLID /   152713      41                        
                  163689  163324  163325  163690  163691  163326  163327  163692
SOLID /   152714      41                        
                  163691  163326  163327  163692  163693  163328  163329  163694
SOLID /   152715      41                        
                  109501  109500  109508  109507  163699  162397  162400  161617
SOLID /   152716      41                        
                  163699  162397  162400  161617  163700  162401  162404  161621
SOLID /   152717      41                        
                  163700  162401  162404  161621  163701  162405  162408  161625
SOLID /   152718      41                        
                  163701  162405  162408  161625  163702  162409  162412  161629
SOLID /   152719      41                        
                  163702  162409  162412  161629  163703  162413  162416  161633
SOLID /   152720      41                        
                  163703  162413  162416  161633  163704  162417  162420  161637
SOLID /   152721      41                        
                  163704  162417  162420  161637  163705  162421  162424  161641
SOLID /   152722      41                        
                  163705  162421  162424  161641  163706  162425  162428  161645
SOLID /   152723      41                        
                  163706  162425  162428  161645  163707  162429  162432  161649
SOLID /   152724      41                        
                  163707  162429  162432  161649  163708  162433  162436  161653
SOLID /   152725      41                        
                  163708  162433  162436  161653  163709  162437  162440  161657
SOLID /   152726      41                        
                  163709  162437  162440  161657  163710  162441  162444  161661
SOLID /   152727      41                        
                  109493  109492  109494  109495  109676  163335  161252  163713
SOLID /   152728      41                        
                  109676  163335  161252  163713  109680  163338  161254  163714
SOLID /   152729      41                        
                  109680  163338  161254  163714  109684  163341  161256  163715
SOLID /   152730      41                        
                  109684  163341  161256  163715  109688  163344  161258  163716
SOLID /   152731      41                        
                  109688  163344  161258  163716  109692  163347  161260  163717
SOLID /   152732      41                        
                  109692  163347  161260  163717  109696  163350  161262  163718
SOLID /   152733      41                        
                  109696  163350  161262  163718  109700  163353  161264  163719
SOLID /   152734      41                        
                  109700  163353  161264  163719  156477  163356  161266  163720
SOLID /   152735      41                        
                  156477  163356  161266  163720  156481  163359  161268  163721
SOLID /   152736      41                        
                  156481  163359  161268  163721  156485  163362  161270  163722
SOLID /   152737      41                        
                  156485  163362  161270  163722  156611  163365  161272  163723
SOLID /   152738      41                        
                  156611  163365  161272  163723  156615  163368  161274  163724
SOLID /   152739      41                        
                  109485  109408  109407  109489  163418  163727  163728  163419
SOLID /   152740      41                        
                  163418  163727  163728  163419  163420  163729  163730  163421
SOLID /   152741      41                        
                  163420  163729  163730  163421  163422  163731  163732  163423
SOLID /   152742      41                        
                  163422  163731  163732  163423  163424  163733  163734  163425
SOLID /   152743      41                        
                  163424  163733  163734  163425  163426  163735  163736  163427
SOLID /   152744      41                        
                  163426  163735  163736  163427  163428  163737  163738  163429
SOLID /   152745      41                        
                  163428  163737  163738  163429  163430  163739  163740  163431
SOLID /   152746      41                        
                  163430  163739  163740  163431  163432  163741  163742  163435
SOLID /   152747      41                        
                  163432  163741  163742  163435  163436  163743  163744  163439
SOLID /   152748      41                        
                  163436  163743  163744  163439  163440  163745  163746  163443
SOLID /   152749      41                        
                  163440  163745  163746  163443  163444  163747  163748  163447
SOLID /   152750      41                        
                  163444  163747  163748  163447  163448  163749  163750  163451
SOLID /   152751      41                        
                  109409  109487  109475  109410  163755  163756  163757  163758
SOLID /   152752      41                        
                  163755  163756  163757  163758  163759  163760  163761  163762
SOLID /   152753      41                        
                  163759  163760  163761  163762  163763  163764  163765  163766
SOLID /   152754      41                        
                  163763  163764  163765  163766  163767  163768  163769  163770
SOLID /   152755      41                        
                  163767  163768  163769  163770  163771  163772  163773  163774
SOLID /   152756      41                        
                  163771  163772  163773  163774  163775  163776  163777  163778
SOLID /   152757      41                        
                  163775  163776  163777  163778  163779  163780  163781  163782
SOLID /   152758      41                        
                  163779  163780  163781  163782  163783  163784  163785  163786
SOLID /   152759      41                        
                  163783  163784  163785  163786  163787  163788  163789  163790
SOLID /   152760      41                        
                  163787  163788  163789  163790  163791  163792  163793  163794
SOLID /   152761      41                        
                  163791  163792  163793  163794  163795  163796  163797  163798
SOLID /   152762      41                        
                  163795  163796  163797  163798  163799  163800  163801  163802
SOLID /   152763      41                        
                  109456  109459  109463  109457  163811  162566  163812  162456
SOLID /   152764      41                        
                  163811  162566  163812  162456  163813  162568  163814  162460
SOLID /   152765      41                        
                  163813  162568  163814  162460  163815  162570  163816  162464
SOLID /   152766      41                        
                  163815  162570  163816  162464  163817  162572  163818  162468
SOLID /   152767      41                        
                  163817  162572  163818  162468  163819  162574  163820  162472
SOLID /   152768      41                        
                  163819  162574  163820  162472  163821  162576  163822  162476
SOLID /   152769      41                        
                  163821  162576  163822  162476  163823  162578  163824  162480
SOLID /   152770      41                        
                  163823  162578  163824  162480  163825  162580  163826  162484
SOLID /   152771      41                        
                  163825  162580  163826  162484  163827  162582  163828  162488
SOLID /   152772      41                        
                  163827  162582  163828  162488  163829  162584  163830  162492
SOLID /   152773      41                        
                  163829  162584  163830  162492  163831  162586  163832  162496
SOLID /   152774      41                        
                  163831  162586  163832  162496  163833  162588  163834  162500
SOLID /   152775      41                        
                  109430  109450  109452  109429  162316  162315  161365  161364
SOLID /   152776      41                        
                  162316  162315  161365  161364  162318  162317  161369  161368
SOLID /   152777      41                        
                  162318  162317  161369  161368  162320  162319  161373  161372
SOLID /   152778      41                        
                  162320  162319  161373  161372  162322  162321  161377  161376
SOLID /   152779      41                        
                  162322  162321  161377  161376  162324  162323  161381  161380
SOLID /   152780      41                        
                  162324  162323  161381  161380  162326  162325  161385  161384
SOLID /   152781      41                        
                  162326  162325  161385  161384  162328  162327  161389  161388
SOLID /   152782      41                        
                  162328  162327  161389  161388  162330  162329  161393  161392
SOLID /   152783      41                        
                  162330  162329  161393  161392  162332  162331  161397  161396
SOLID /   152784      41                        
                  162332  162331  161397  161396  162334  162333  161401  161400
SOLID /   152785      41                        
                  162334  162333  161401  161400  162336  162335  161405  161404
SOLID /   152786      41                        
                  162336  162335  161405  161404  162338  162337  161409  161408
SOLID /   152787      41                        
                  109427  109444  109446  109426  163839  163840  162650  162649
SOLID /   152788      41                        
                  163839  163840  162650  162649  163841  163842  162653  162652
SOLID /   152789      41                        
                  163841  163842  162653  162652  163843  163844  162656  162655
SOLID /   152790      41                        
                  163843  163844  162656  162655  163845  163846  162659  162658
SOLID /   152791      41                        
                  163845  163846  162659  162658  163847  163848  162662  162661
SOLID /   152792      41                        
                  163847  163848  162662  162661  163849  163850  162665  162664
SOLID /   152793      41                        
                  163849  163850  162665  162664  163851  163852  162668  162667
SOLID /   152794      41                        
                  163851  163852  162668  162667  163853  163854  162671  162670
SOLID /   152795      41                        
                  163853  163854  162671  162670  163855  163856  162674  162673
SOLID /   152796      41                        
                  163855  163856  162674  162673  163857  163858  162677  162676
SOLID /   152797      41                        
                  163857  163858  162677  162676  163859  163860  162680  162679
SOLID /   152798      41                        
                  163859  163860  162680  162679  163861  163862  162683  162682
SOLID /   152799      41                        
                  109453  109390  109389  109449  159735  163572  162594  162593
SOLID /   152800      41                        
                  159735  163572  162594  162593  159739  163574  162598  162597
SOLID /   152801      41                        
                  159739  163574  162598  162597  159743  163579  162602  162601
SOLID /   152802      41                        
                  159743  163579  162602  162601  159747  163582  162606  162605
SOLID /   152803      41                        
                  159747  163582  162606  162605  159751  163586  162610  162609
SOLID /   152804      41                        
                  159751  163586  162610  162609  159755  163590  162614  162613
SOLID /   152805      41                        
                  159755  163590  162614  162613  159759  163595  162618  162617
SOLID /   152806      41                        
                  159759  163595  162618  162617  159763  163598  162622  162621
SOLID /   152807      41                        
                  159763  163598  162622  162621  159767  163603  162626  162625
SOLID /   152808      41                        
                  159767  163603  162626  162625  159797  163606  162630  162629
SOLID /   152809      41                        
                  159797  163606  162630  162629  159803  163610  162634  162633
SOLID /   152810      41                        
                  159803  163610  162634  162633  159811  163614  162638  162637
SOLID /   152811      41                        
                  109431  109428  109427  109435  161154  161367  163839  161155
SOLID /   152812      41                        
                  161154  161367  163839  161155  161157  161371  163841  161158
SOLID /   152813      41                        
                  161157  161371  163841  161158  161160  161375  163843  161161
SOLID /   152814      41                        
                  161160  161375  163843  161161  161163  161379  163845  161164
SOLID /   152815      41                        
                  161163  161379  163845  161164  161166  161383  163847  161167
SOLID /   152816      41                        
                  161166  161383  163847  161167  161169  161387  163849  161170
SOLID /   152817      41                        
                  161169  161387  163849  161170  161172  161391  163851  161173
SOLID /   152818      41                        
                  161172  161391  163851  161173  161175  161395  163853  161176
SOLID /   152819      41                        
                  161175  161395  163853  161176  161178  161399  163855  161179
SOLID /   152820      41                        
                  161178  161399  163855  161179  161181  161403  163857  161182
SOLID /   152821      41                        
                  161181  161403  163857  161182  161184  161407  163859  161185
SOLID /   152822      41                        
                  161184  161407  163859  161185  161187  161411  163861  161188
SOLID /   152823      41                        
                  109397  109432  109436  109398  161024  161023  161156  163867
SOLID /   152824      41                        
                  161024  161023  161156  163867  161028  161027  161159  163868
SOLID /   152825      41                        
                  161028  161027  161159  163868  161032  161031  161162  163869
SOLID /   152826      41                        
                  161032  161031  161162  163869  161054  161049  161165  163870
SOLID /   152827      41                        
                  161054  161049  161165  163870  161089  161061  161168  163871
SOLID /   152828      41                        
                  161089  161061  161168  163871  161101  161100  161171  163872
SOLID /   152829      41                        
                  161101  161100  161171  163872  161125  161124  161174  163873
SOLID /   152830      41                        
                  161125  161124  161174  163873  161129  161128  161177  163874
SOLID /   152831      41                        
                  161129  161128  161177  163874  161133  161132  161180  163875
SOLID /   152832      41                        
                  161133  161132  161180  163875  161137  161136  161183  163876
SOLID /   152833      41                        
                  161137  161136  161183  163876  161141  161140  161186  163877
SOLID /   152834      41                        
                  161141  161140  161186  163877  161145  161144  161189  163878
SOLID /   152835      41                        
                  109422  109421  109434  109433  163881  162538  163882  163883
SOLID /   152836      41                        
                  163881  162538  163882  163883  163884  162540  163885  163886
SOLID /   152837      41                        
                  163884  162540  163885  163886  163887  162542  163888  163889
SOLID /   152838      41                        
                  163887  162542  163888  163889  163890  162544  163891  163892
SOLID /   152839      41                        
                  163890  162544  163891  163892  163893  162546  163894  163895
SOLID /   152840      41                        
                  163893  162546  163894  163895  163896  162548  163897  163898
SOLID /   152841      41                        
                  163896  162548  163897  163898  163899  162550  163900  163901
SOLID /   152842      41                        
                  163899  162550  163900  163901  163902  162552  163903  163904
SOLID /   152843      41                        
                  163902  162552  163903  163904  163905  162554  163906  163907
SOLID /   152844      41                        
                  163905  162554  163906  163907  163908  162556  163909  163910
SOLID /   152845      41                        
                  163908  162556  163909  163910  163911  162558  163912  163913
SOLID /   152846      41                        
                  163911  162558  163912  163913  163914  162560  163915  163916
SOLID /   152847      41                        
                  109520  109519  109517  109518  163923  163657  161196  162706
SOLID /   152848      41                        
                  163923  163657  161196  162706  163924  163658  161197  162708
SOLID /   152849      41                        
                  163924  163658  161197  162708  163925  163659  161198  162710
SOLID /   152850      41                        
                  163925  163659  161198  162710  163926  163660  161199  162712
SOLID /   152851      41                        
                  163926  163660  161199  162712  163927  163661  161200  162714
SOLID /   152852      41                        
                  163927  163661  161200  162714  163928  163662  161201  162716
SOLID /   152853      41                        
                  163928  163662  161201  162716  163929  163663  161202  162718
SOLID /   152854      41                        
                  163929  163663  161202  162718  163930  163664  161203  162720
SOLID /   152855      41                        
                  163930  163664  161203  162720  163931  163665  161204  162722
SOLID /   152856      41                        
                  163931  163665  161204  162722  163932  163666  161205  162724
SOLID /   152857      41                        
                  163932  163666  161205  162724  163933  163667  161206  163231
SOLID /   152858      41                        
                  163933  163667  161206  163231  163934  163668  161207  163233
SOLID /   152859      41                        
                  109500  109501  109519  109520  162397  163699  163657  163923
SOLID /   152860      41                        
                  162397  163699  163657  163923  162401  163700  163658  163924
SOLID /   152861      41                        
                  162401  163700  163658  163924  162405  163701  163659  163925
SOLID /   152862      41                        
                  162405  163701  163659  163925  162409  163702  163660  163926
SOLID /   152863      41                        
                  162409  163702  163660  163926  162413  163703  163661  163927
SOLID /   152864      41                        
                  162413  163703  163661  163927  162417  163704  163662  163928
SOLID /   152865      41                        
                  162417  163704  163662  163928  162421  163705  163663  163929
SOLID /   152866      41                        
                  162421  163705  163663  163929  162425  163706  163664  163930
SOLID /   152867      41                        
                  162425  163706  163664  163930  162429  163707  163665  163931
SOLID /   152868      41                        
                  162429  163707  163665  163931  162433  163708  163666  163932
SOLID /   152869      41                        
                  162433  163708  163666  163932  162437  163709  163667  163933
SOLID /   152870      41                        
                  162437  163709  163667  163933  162441  163710  163668  163934
SOLID /   152871      41                        
                  109510  109509  109507  109508  164038  161614  161617  162400
SOLID /   152872      41                        
                  164038  161614  161617  162400  164039  161618  161621  162404
SOLID /   152873      41                        
                  164039  161618  161621  162404  164040  161622  161625  162408
SOLID /   152874      41                        
                  164040  161622  161625  162408  164041  161626  161629  162412
SOLID /   152875      41                        
                  164041  161626  161629  162412  164042  161630  161633  162416
SOLID /   152876      41                        
                  164042  161630  161633  162416  164043  161634  161637  162420
SOLID /   152877      41                        
                  164043  161634  161637  162420  164044  161638  161641  162424
SOLID /   152878      41                        
                  164044  161638  161641  162424  164045  161642  161645  162428
SOLID /   152879      41                        
                  164045  161642  161645  162428  164046  161646  161649  162432
SOLID /   152880      41                        
                  164046  161646  161649  162432  164047  161650  161653  162436
SOLID /   152881      41                        
                  164047  161650  161653  162436  164048  161654  161657  162440
SOLID /   152882      41                        
                  164048  161654  161657  162440  164049  161658  161661  162444
SOLID /   152883      41                        
                  109485  109484  109486  109487  163418  161280  163460  163756
SOLID /   152884      41                        
                  163418  161280  163460  163756  163420  161282  163468  163760
SOLID /   152885      41                        
                  163420  161282  163468  163760  163422  161284  163476  163764
SOLID /   152886      41                        
                  163422  161284  163476  163764  163424  161286  163484  163768
SOLID /   152887      41                        
                  163424  161286  163484  163768  163426  161288  163492  163772
SOLID /   152888      41                        
                  163426  161288  163492  163772  163428  161290  163500  163776
SOLID /   152889      41                        
                  163428  161290  163500  163776  163430  161292  163509  163780
SOLID /   152890      41                        
                  163430  161292  163509  163780  163432  161294  163516  163784
SOLID /   152891      41                        
                  163432  161294  163516  163784  163436  161296  163525  163788
SOLID /   152892      41                        
                  163436  161296  163525  163788  163440  161298  163533  163792
SOLID /   152893      41                        
                  163440  161298  163533  163792  163444  161300  163540  163796
SOLID /   152894      41                        
                  163444  161300  163540  163796  163448  161302  163548  163800
SOLID /   152895      41                        
                  109408  109485  109487  109409  163727  163418  163756  163755
SOLID /   152896      41                        
                  163727  163418  163756  163755  163729  163420  163760  163759
SOLID /   152897      41                        
                  163729  163420  163760  163759  163731  163422  163764  163763
SOLID /   152898      41                        
                  163731  163422  163764  163763  163733  163424  163768  163767
SOLID /   152899      41                        
                  163733  163424  163768  163767  163735  163426  163772  163771
SOLID /   152900      41                        
                  163735  163426  163772  163771  163737  163428  163776  163775
SOLID /   152901      41                        
                  163737  163428  163776  163775  163739  163430  163780  163779
SOLID /   152902      41                        
                  163739  163430  163780  163779  163741  163432  163784  163783
SOLID /   152903      41                        
                  163741  163432  163784  163783  163743  163436  163788  163787
SOLID /   152904      41                        
                  163743  163436  163788  163787  163745  163440  163792  163791
SOLID /   152905      41                        
                  163745  163440  163792  163791  163747  163444  163796  163795
SOLID /   152906      41                        
                  163747  163444  163796  163795  163749  163448  163800  163799
SOLID /   152907      41                        
                  109423  109424  109474  109458  162651  162509  162454  162453
SOLID /   152908      41                        
                  162651  162509  162454  162453  162654  162511  162458  162457
SOLID /   152909      41                        
                  162654  162511  162458  162457  162657  162513  162462  162461
SOLID /   152910      41                        
                  162657  162513  162462  162461  162660  162515  162466  162465
SOLID /   152911      41                        
                  162660  162515  162466  162465  162663  162517  162470  162469
SOLID /   152912      41                        
                  162663  162517  162470  162469  162666  162519  162474  162473
SOLID /   152913      41                        
                  162666  162519  162474  162473  162669  162521  162478  162477
SOLID /   152914      41                        
                  162669  162521  162478  162477  162672  162523  162482  162481
SOLID /   152915      41                        
                  162672  162523  162482  162481  162675  162525  162486  162485
SOLID /   152916      41                        
                  162675  162525  162486  162485  162678  162527  162490  162489
SOLID /   152917      41                        
                  162678  162527  162490  162489  162681  162529  162494  162493
SOLID /   152918      41                        
                  162681  162529  162494  162493  162684  162531  162498  162497
SOLID /   152919      41                        
                  109403  109460  109462  109404  163238  162565  161309  161308
SOLID /   152920      41                        
                  163238  162565  161309  161308  163239  162567  161313  161312
SOLID /   152921      41                        
                  163239  162567  161313  161312  163240  162569  161317  161316
SOLID /   152922      41                        
                  163240  162569  161317  161316  163241  162571  161321  161320
SOLID /   152923      41                        
                  163241  162571  161321  161320  163242  162573  161325  161324
SOLID /   152924      41                        
                  163242  162573  161325  161324  163243  162575  161329  161328
SOLID /   152925      41                        
                  163243  162575  161329  161328  163244  162577  161333  161332
SOLID /   152926      41                        
                  163244  162577  161333  161332  163245  162579  161337  161336
SOLID /   152927      41                        
                  163245  162579  161337  161336  163246  162581  161341  161340
SOLID /   152928      41                        
                  163246  162581  161341  161340  163247  162583  161345  161344
SOLID /   152929      41                        
                  163247  162583  161345  161344  163248  162585  161349  161348
SOLID /   152930      41                        
                  163248  162585  161349  161348  163249  162587  161353  161352
SOLID /   152931      41                        
                  109450  109449  109451  109452  162315  162593  162596  161365
SOLID /   152932      41                        
                  162315  162593  162596  161365  162317  162597  162600  161369
SOLID /   152933      41                        
                  162317  162597  162600  161369  162319  162601  162604  161373
SOLID /   152934      41                        
                  162319  162601  162604  161373  162321  162605  162608  161377
SOLID /   152935      41                        
                  162321  162605  162608  161377  162323  162609  162612  161381
SOLID /   152936      41                        
                  162323  162609  162612  161381  162325  162613  162616  161385
SOLID /   152937      41                        
                  162325  162613  162616  161385  162327  162617  162620  161389
SOLID /   152938      41                        
                  162327  162617  162620  161389  162329  162621  162624  161393
SOLID /   152939      41                        
                  162329  162621  162624  161393  162331  162625  162628  161397
SOLID /   152940      41                        
                  162331  162625  162628  161397  162333  162629  162632  161401
SOLID /   152941      41                        
                  162333  162629  162632  161401  162335  162633  162636  161405
SOLID /   152942      41                        
                  162335  162633  162636  161405  162337  162637  162640  161409
SOLID /   152943      41                        
                  109435  109427  109426  109433  161155  163839  162649  163883
SOLID /   152944      41                        
                  161155  163839  162649  163883  161158  163841  162652  163886
SOLID /   152945      41                        
                  161158  163841  162652  163886  161161  163843  162655  163889
SOLID /   152946      41                        
                  161161  163843  162655  163889  161164  163845  162658  163892
SOLID /   152947      41                        
                  161164  163845  162658  163892  161167  163847  162661  163895
SOLID /   152948      41                        
                  161167  163847  162661  163895  161170  163849  162664  163898
SOLID /   152949      41                        
                  161170  163849  162664  163898  161173  163851  162667  163901
SOLID /   152950      41                        
                  161173  163851  162667  163901  161176  163853  162670  163904
SOLID /   152951      41                        
                  161176  163853  162670  163904  161179  163855  162673  163907
SOLID /   152952      41                        
                  161179  163855  162673  163907  161182  163857  162676  163910
SOLID /   152953      41                        
                  161182  163857  162676  163910  161185  163859  162679  163913
SOLID /   152954      41                        
                  161185  163859  162679  163913  161188  163861  162682  163916
SOLID /   152955      41                        
                  109372  109530  109536  109537  164052  164053  164054  161477
SOLID /   152956      41                        
                  164052  164053  164054  161477  164055  164056  164057  161481
SOLID /   152957      41                        
                  164055  164056  164057  161481  164058  164059  164060  161485
SOLID /   152958      41                        
                  164058  164059  164060  161485  164061  164062  164063  161489
SOLID /   152959      41                        
                  164061  164062  164063  161489  164064  164065  164066  161493
SOLID /   152960      41                        
                  164064  164065  164066  161493  164067  164068  164069  161497
SOLID /   152961      41                        
                  164067  164068  164069  161497  164070  164071  164072  161501
SOLID /   152962      41                        
                  164070  164071  164072  161501  164073  164074  164075  161505
SOLID /   152963      41                        
                  164073  164074  164075  161505  164076  164077  164078  161509
SOLID /   152964      41                        
                  164076  164077  164078  161509  164079  164080  164081  161513
SOLID /   152965      41                        
                  164079  164080  164081  161513  164082  164083  164084  161517
SOLID /   152966      41                        
                  164082  164083  164084  161517  164085  164086  164087  161521
SOLID /   152967      41                        
                  109537  109536  109394  109395  161477  164054  162345  161478
SOLID /   152968      41                        
                  161477  164054  162345  161478  161481  164057  162348  161482
SOLID /   152969      41                        
                  161481  164057  162348  161482  161485  164060  164094  161486
SOLID /   152970      41                        
                  161485  164060  164094  161486  161489  164063  164095  161490
SOLID /   152971      41                        
                  161489  164063  164095  161490  161493  164066  164096  161494
SOLID /   152972      41                        
                  161493  164066  164096  161494  161497  164069  164097  161498
SOLID /   152973      41                        
                  161497  164069  164097  161498  161501  164072  164098  161502
SOLID /   152974      41                        
                  161501  164072  164098  161502  161505  164075  164099  161506
SOLID /   152975      41                        
                  161505  164075  164099  161506  161509  164078  164100  161510
SOLID /   152976      41                        
                  161509  164078  164100  161510  161513  164081  164101  161514
SOLID /   152977      41                        
                  161513  164081  164101  161514  161517  164084  164102  161518
SOLID /   152978      41                        
                  161517  164084  164102  161518  161521  164087  164103  161522
SOLID /   152979      41                        
                  109414  109520  109518  109415  164106  163923  162706  162705
SOLID /   152980      41                        
                  164106  163923  162706  162705  164107  163924  162708  162707
SOLID /   152981      41                        
                  164107  163924  162708  162707  164108  163925  162710  162709
SOLID /   152982      41                        
                  164108  163925  162710  162709  164109  163926  162712  162711
SOLID /   152983      41                        
                  164109  163926  162712  162711  164110  163927  162714  162713
SOLID /   152984      41                        
                  164110  163927  162714  162713  164111  163928  162716  162715
SOLID /   152985      41                        
                  164111  163928  162716  162715  164112  163929  162718  162717
SOLID /   152986      41                        
                  164112  163929  162718  162717  164113  163930  162720  162719
SOLID /   152987      41                        
                  164113  163930  162720  162719  164114  163931  162722  162721
SOLID /   152988      41                        
                  164114  163931  162722  162721  164115  163932  162724  162723
SOLID /   152989      41                        
                  164115  163932  162724  162723  164116  163933  163231  162725
SOLID /   152990      41                        
                  164116  163933  163231  162725  164117  163934  163233  163232
SOLID /   152991      41                        
                  109506  109514  109512  109505  161615  163671  163672  161616
SOLID /   152992      41                        
                  161615  163671  163672  161616  161619  163673  163674  161620
SOLID /   152993      41                        
                  161619  163673  163674  161620  161623  163675  163676  161624
SOLID /   152994      41                        
                  161623  163675  163676  161624  161627  163677  163678  161628
SOLID /   152995      41                        
                  161627  163677  163678  161628  161631  163679  163680  161632
SOLID /   152996      41                        
                  161631  163679  163680  161632  161635  163681  163682  161636
SOLID /   152997      41                        
                  161635  163681  163682  161636  161639  163683  163684  161640
SOLID /   152998      41                        
                  161639  163683  163684  161640  161643  163685  163686  161644
SOLID /   152999      41                        
                  161643  163685  163686  161644  161647  163687  163688  161648
SOLID /   153000      41                        
                  161647  163687  163688  161648  161651  163689  163690  161652
SOLID /   153001      41                        
                  161651  163689  163690  161652  161655  163691  163692  161656
SOLID /   153002      41                        
                  161655  163691  163692  161656  161659  163693  163694  161660
SOLID /   153003      41                        
                  109478  109479  109513  109514  164120  161253  163306  163671
SOLID /   153004      41                        
                  164120  161253  163306  163671  164121  161255  163308  163673
SOLID /   153005      41                        
                  164121  161255  163308  163673  164122  161257  163310  163675
SOLID /   153006      41                        
                  164122  161257  163310  163675  164123  161259  163312  163677
SOLID /   153007      41                        
                  164123  161259  163312  163677  164124  161261  163314  163679
SOLID /   153008      41                        
                  164124  161261  163314  163679  164125  161263  163316  163681
SOLID /   153009      41                        
                  164125  161263  163316  163681  164126  161265  163318  163683
SOLID /   153010      41                        
                  164126  161265  163318  163683  164127  161267  163320  163685
SOLID /   153011      41                        
                  164127  161267  163320  163685  164128  161269  163322  163687
SOLID /   153012      41                        
                  164128  161269  163322  163687  164129  161271  163324  163689
SOLID /   153013      41                        
                  164129  161271  163324  163689  164130  161273  163326  163691
SOLID /   153014      41                        
                  164130  161273  163326  163691  164131  161275  163328  163693
SOLID /   153015      41                        
                  109411  109510  109508  109412  164134  164038  162400  162399
SOLID /   153016      41                        
                  164134  164038  162400  162399  164135  164039  162404  162403
SOLID /   153017      41                        
                  164135  164039  162404  162403  164136  164040  162408  162407
SOLID /   153018      41                        
                  164136  164040  162408  162407  164137  164041  162412  162411
SOLID /   153019      41                        
                  164137  164041  162412  162411  164138  164042  162416  162415
SOLID /   153020      41                        
                  164138  164042  162416  162415  164139  164043  162420  162419
SOLID /   153021      41                        
                  164139  164043  162420  162419  164140  164044  162424  162423
SOLID /   153022      41                        
                  164140  164044  162424  162423  164141  164045  162428  162427
SOLID /   153023      41                        
                  164141  164045  162428  162427  164142  164046  162432  162431
SOLID /   153024      41                        
                  164142  164046  162432  162431  164143  164047  162436  162435
SOLID /   153025      41                        
                  164143  164047  162436  162435  164144  164048  162440  162439
SOLID /   153026      41                        
                  164144  164048  162440  162439  164145  164049  162444  162443
SOLID /   153027      41                        
                  109498  109377  109376  109496  161211  161672  163336  161212
SOLID /   153028      41                        
                  161211  161672  163336  161212  161214  161675  163339  161215
SOLID /   153029      41                        
                  161214  161675  163339  161215  161217  161678  163342  161218
SOLID /   153030      41                        
                  161217  161678  163342  161218  161220  161681  163345  161221
SOLID /   153031      41                        
                  161220  161681  163345  161221  161223  161684  163348  161224
SOLID /   153032      41                        
                  161223  161684  163348  161224  161226  161687  163351  161227
SOLID /   153033      41                        
                  161226  161687  163351  161227  161229  161690  163354  161230
SOLID /   153034      41                        
                  161229  161690  163354  161230  161232  161693  163357  161233
SOLID /   153035      41                        
                  161232  161693  163357  161233  161235  161696  163360  161236
SOLID /   153036      41                        
                  161235  161696  163360  161236  161238  161699  163363  161239
SOLID /   153037      41                        
                  161238  161699  163363  161239  161241  161702  163366  161242
SOLID /   153038      41                        
                  161241  161702  163366  161242  161244  161705  163369  161245
SOLID /   153039      41                        
                  109480  109495  109478  109477  163463  163713  164120  163464
SOLID /   153040      41                        
                  163463  163713  164120  163464  163471  163714  164121  163472
SOLID /   153041      41                        
                  163471  163714  164121  163472  163479  163715  164122  163480
SOLID /   153042      41                        
                  163479  163715  164122  163480  163487  163716  164123  163488
SOLID /   153043      41                        
                  163487  163716  164123  163488  163495  163717  164124  163496
SOLID /   153044      41                        
                  163495  163717  164124  163496  163502  163718  164125  163505
SOLID /   153045      41                        
                  163502  163718  164125  163505  163510  163719  164126  163513
SOLID /   153046      41                        
                  163510  163719  164126  163513  163518  163720  164127  163520
SOLID /   153047      41                        
                  163518  163720  164127  163520  163526  163721  164128  163528
SOLID /   153048      41                        
                  163526  163721  164128  163528  163534  163722  164129  163537
SOLID /   153049      41                        
                  163534  163722  164129  163537  163543  163723  164130  163544
SOLID /   153050      41                        
                  163543  163723  164130  163544  163551  163724  164131  163552
SOLID /   153051      41                        
                  109481  109493  109495  109480  109677  109676  163713  163463
SOLID /   153052      41                        
                  109677  109676  163713  163463  109681  109680  163714  163471
SOLID /   153053      41                        
                  109681  109680  163714  163471  109685  109684  163715  163479
SOLID /   153054      41                        
                  109685  109684  163715  163479  109689  109688  163716  163487
SOLID /   153055      41                        
                  109689  109688  163716  163487  109693  109692  163717  163495
SOLID /   153056      41                        
                  109693  109692  163717  163495  109697  109696  163718  163502
SOLID /   153057      41                        
                  109697  109696  163718  163502  109701  109700  163719  163510
SOLID /   153058      41                        
                  109701  109700  163719  163510  156478  156477  163720  163518
SOLID /   153059      41                        
                  156478  156477  163720  163518  156482  156481  163721  163526
SOLID /   153060      41                        
                  156482  156481  163721  163526  156486  156485  163722  163534
SOLID /   153061      41                        
                  156486  156485  163722  163534  156612  156611  163723  163543
SOLID /   153062      41                        
                  156612  156611  163723  163543  156616  156615  163724  163551
SOLID /   153063      41                        
                  109474  109473  109471  109472  162454  156838  156851  162455
SOLID /   153064      41                        
                  162454  156838  156851  162455  162458  156852  159208  162459
SOLID /   153065      41                        
                  162458  156852  159208  162459  162462  159215  159228  162463
SOLID /   153066      41                        
                  162462  159215  159228  162463  162466  159229  159301  162467
SOLID /   153067      41                        
                  162466  159229  159301  162467  162470  159482  159485  162471
SOLID /   153068      41                        
                  162470  159482  159485  162471  162474  159486  159489  162475
SOLID /   153069      41                        
                  162474  159486  159489  162475  162478  159490  159493  162479
SOLID /   153070      41                        
                  162478  159490  159493  162479  162482  159494  159497  162483
SOLID /   153071      41                        
                  162482  159494  159497  162483  162486  159498  159501  162487
SOLID /   153072      41                        
                  162486  159498  159501  162487  162490  159502  159627  162491
SOLID /   153073      41                        
                  162490  159502  159627  162491  162494  159628  159631  162495
SOLID /   153074      41                        
                  162494  159628  159631  162495  162498  159632  159635  162499
SOLID /   153075      41                        
                  109445  109384  109383  109425  164148  164149  164150  162510
SOLID /   153076      41                        
                  164148  164149  164150  162510  164151  164152  164153  162512
SOLID /   153077      41                        
                  164151  164152  164153  162512  164154  164155  164156  162514
SOLID /   153078      41                        
                  164154  164155  164156  162514  164157  164158  164159  162516
SOLID /   153079      41                        
                  164157  164158  164159  162516  164160  164161  164162  162518
SOLID /   153080      41                        
                  164160  164161  164162  162518  164163  164164  164165  162520
SOLID /   153081      41                        
                  164163  164164  164165  162520  164166  164167  164168  162522
SOLID /   153082      41                        
                  164166  164167  164168  162522  164169  164170  164171  162524
SOLID /   153083      41                        
                  164169  164170  164171  162524  164172  164173  164174  162526
SOLID /   153084      41                        
                  164172  164173  164174  162526  164175  164176  164177  162528
SOLID /   153085      41                        
                  164175  164176  164177  162528  164178  164179  164180  162530
SOLID /   153086      41                        
                  164178  164179  164180  162530  164181  164182  164183  162532
SOLID /   153087      41                        
                  109467  109380  109379  109469  164190  164191  164192  161713
SOLID /   153088      41                        
                  164190  164191  164192  161713  164193  164194  164195  162221
SOLID /   153089      41                        
                  164193  164194  164195  162221  164196  164197  164198  162224
SOLID /   153090      41                        
                  164196  164197  164198  162224  164199  164200  164201  162227
SOLID /   153091      41                        
                  164199  164200  164201  162227  164202  164203  164204  162230
SOLID /   153092      41                        
                  164202  164203  164204  162230  164205  164206  164207  162233
SOLID /   153093      41                        
                  164205  164206  164207  162233  164208  164209  164210  162236
SOLID /   153094      41                        
                  164208  164209  164210  162236  164211  164212  164213  162239
SOLID /   153095      41                        
                  164211  164212  164213  162239  164214  164215  164216  162242
SOLID /   153096      41                        
                  164214  164215  164216  162242  164217  164218  164219  162245
SOLID /   153097      41                        
                  164217  164218  164219  162245  164220  164221  164222  162248
SOLID /   153098      41                        
                  164220  164221  164222  162248  164223  164224  164225  162251
SOLID /   153099      41                        
                  109422  109423  109458  109465  163881  162651  162453  164232
SOLID /   153100      41                        
                  163881  162651  162453  164232  163884  162654  162457  164233
SOLID /   153101      41                        
                  163884  162654  162457  164233  163887  162657  162461  164234
SOLID /   153102      41                        
                  163887  162657  162461  164234  163890  162660  162465  164235
SOLID /   153103      41                        
                  163890  162660  162465  164235  163893  162663  162469  164236
SOLID /   153104      41                        
                  163893  162663  162469  164236  163896  162666  162473  164237
SOLID /   153105      41                        
                  163896  162666  162473  164237  163899  162669  162477  164238
SOLID /   153106      41                        
                  163899  162669  162477  164238  163902  162672  162481  164239
SOLID /   153107      41                        
                  163902  162672  162481  164239  163905  162675  162485  164242
SOLID /   153108      41                        
                  163905  162675  162485  164242  163908  162678  162489  164243
SOLID /   153109      41                        
                  163908  162678  162489  164243  163911  162681  162493  164246
SOLID /   153110      41                        
                  163911  162681  162493  164246  163914  162684  162497  164247
SOLID /   153111      41                        
                  109526  109371  109525  109533  161533  164254  164255  161534
SOLID /   153112      41                        
                  161533  164254  164255  161534  161537  164258  164259  161538
SOLID /   153113      41                        
                  161537  164258  164259  161538  161541  164262  164263  161542
SOLID /   153114      41                        
                  161541  164262  164263  161542  161545  164266  164267  161546
SOLID /   153115      41                        
                  161545  164266  164267  161546  161549  164270  164271  161550
SOLID /   153116      41                        
                  161549  164270  164271  161550  161553  164274  164275  161554
SOLID /   153117      41                        
                  161553  164274  164275  161554  161557  164278  164279  161558
SOLID /   153118      41                        
                  161557  164278  164279  161558  161561  164282  164283  161562
SOLID /   153119      41                        
                  161561  164282  164283  161562  161565  164286  164287  161566
SOLID /   153120      41                        
                  161565  164286  164287  161566  161569  164290  164291  161570
SOLID /   153121      41                        
                  161569  164290  164291  161570  161573  164294  164295  161574
SOLID /   153122      41                        
                  161573  164294  164295  161574  161577  164298  164299  161578
SOLID /   153123      41                        
                  109469  109379  109378  109420  161713  164192  161671  161670
SOLID /   153124      41                        
                  161713  164192  161671  161670  162221  164195  161674  161673
SOLID /   153125      41                        
                  162221  164195  161674  161673  162224  164198  161677  161676
SOLID /   153126      41                        
                  162224  164198  161677  161676  162227  164201  161680  161679
SOLID /   153127      41                        
                  162227  164201  161680  161679  162230  164204  161683  161682
SOLID /   153128      41                        
                  162230  164204  161683  161682  162233  164207  161686  161685
SOLID /   153129      41                        
                  162233  164207  161686  161685  162236  164210  161689  161688
SOLID /   153130      41                        
                  162236  164210  161689  161688  162239  164213  161692  161691
SOLID /   153131      41                        
                  162239  164213  161692  161691  162242  164216  161695  161694
SOLID /   153132      41                        
                  162242  164216  161695  161694  162245  164219  161698  161697
SOLID /   153133      41                        
                  162245  164219  161698  161697  162248  164222  161701  161700
SOLID /   153134      41                        
                  162248  164222  161701  161700  162251  164225  161704  161703
SOLID /   153135      41                        
                  109439  109396  109373  109440  159852  159851  161479  162344
SOLID /   153136      41                        
                  159852  159851  161479  162344  161026  161025  161483  162347
SOLID /   153137      41                        
                  161026  161025  161483  162347  161030  161029  164309  162350
SOLID /   153138      41                        
                  161030  161029  164309  162350  161034  161033  164312  162354
SOLID /   153139      41                        
                  161034  161033  164312  162354  161060  161055  164313  162358
SOLID /   153140      41                        
                  161060  161055  164313  162358  161095  161094  164315  162362
SOLID /   153141      41                        
                  161095  161094  164315  162362  161123  161122  164318  162366
SOLID /   153142      41                        
                  161123  161122  164318  162366  161127  161126  164319  162370
SOLID /   153143      41                        
                  161127  161126  164319  162370  161131  161130  164322  162374
SOLID /   153144      41                        
                  161131  161130  164322  162374  161135  161134  164323  162378
SOLID /   153145      41                        
                  161135  161134  164323  162378  161139  161138  164326  162382
SOLID /   153146      41                        
                  161139  161138  164326  162382  161143  161142  164327  162386
SOLID /   153147      41                        
                  109465  109458  109457  109463  164232  162453  162456  163812
SOLID /   153148      41                        
                  164232  162453  162456  163812  164233  162457  162460  163814
SOLID /   153149      41                        
                  164233  162457  162460  163814  164234  162461  162464  163816
SOLID /   153150      41                        
                  164234  162461  162464  163816  164235  162465  162468  163818
SOLID /   153151      41                        
                  164235  162465  162468  163818  164236  162469  162472  163820
SOLID /   153152      41                        
                  164236  162469  162472  163820  164237  162473  162476  163822
SOLID /   153153      41                        
                  164237  162473  162476  163822  164238  162477  162480  163824
SOLID /   153154      41                        
                  164238  162477  162480  163824  164239  162481  162484  163826
SOLID /   153155      41                        
                  164239  162481  162484  163826  164242  162485  162488  163828
SOLID /   153156      41                        
                  164242  162485  162488  163828  164243  162489  162492  163830
SOLID /   153157      41                        
                  164243  162489  162492  163830  164246  162493  162496  163832
SOLID /   153158      41                        
                  164246  162493  162496  163832  164247  162497  162500  163834
SOLID /   153159      41                        
                  109436  109435  109433  109434  161156  161155  163883  163882
SOLID /   153160      41                        
                  161156  161155  163883  163882  161159  161158  163886  163885
SOLID /   153161      41                        
                  161159  161158  163886  163885  161162  161161  163889  163888
SOLID /   153162      41                        
                  161162  161161  163889  163888  161165  161164  163892  163891
SOLID /   153163      41                        
                  161165  161164  163892  163891  161168  161167  163895  163894
SOLID /   153164      41                        
                  161168  161167  163895  163894  161171  161170  163898  163897
SOLID /   153165      41                        
                  161171  161170  163898  163897  161174  161173  163901  163900
SOLID /   153166      41                        
                  161174  161173  163901  163900  161177  161176  163904  163903
SOLID /   153167      41                        
                  161177  161176  163904  163903  161180  161179  163907  163906
SOLID /   153168      41                        
                  161180  161179  163907  163906  161183  161182  163910  163909
SOLID /   153169      41                        
                  161183  161182  163910  163909  161186  161185  163913  163912
SOLID /   153170      41                        
                  161186  161185  163913  163912  161189  161188  163916  163915
SOLID /   153171      41                        
                  109492  109493  109497  109496  163335  109676  109679  161212
SOLID /   153172      41                        
                  163335  109676  109679  161212  163338  109680  109683  161215
SOLID /   153173      41                        
                  163338  109680  109683  161215  163341  109684  109687  161218
SOLID /   153174      41                        
                  163341  109684  109687  161218  163344  109688  109691  161221
SOLID /   153175      41                        
                  163344  109688  109691  161221  163347  109692  109695  161224
SOLID /   153176      41                        
                  163347  109692  109695  161224  163350  109696  109699  161227
SOLID /   153177      41                        
                  163350  109696  109699  161227  163353  109700  109703  161230
SOLID /   153178      41                        
                  163353  109700  109703  161230  163356  156477  156480  161233
SOLID /   153179      41                        
                  163356  156477  156480  161233  163359  156481  156484  161236
SOLID /   153180      41                        
                  163359  156481  156484  161236  163362  156485  156488  161239
SOLID /   153181      41                        
                  163362  156485  156488  161239  163365  156611  156614  161242
SOLID /   153182      41                        
                  163365  156611  156614  161242  163368  156615  156618  161245
SOLID /   153183      41                        
                  109487  109486  109476  109475  163756  163460  163467  163757
SOLID /   153184      41                        
                  163756  163460  163467  163757  163760  163468  163475  163761
SOLID /   153185      41                        
                  163760  163468  163475  163761  163764  163476  163483  163765
SOLID /   153186      41                        
                  163764  163476  163483  163765  163768  163484  163491  163769
SOLID /   153187      41                        
                  163768  163484  163491  163769  163772  163492  163499  163773
SOLID /   153188      41                        
                  163772  163492  163499  163773  163776  163500  163506  163777
SOLID /   153189      41                        
                  163776  163500  163506  163777  163780  163509  163514  163781
SOLID /   153190      41                        
                  163780  163509  163514  163781  163784  163516  163522  163785
SOLID /   153191      41                        
                  163784  163516  163522  163785  163788  163525  163530  163789
SOLID /   153192      41                        
                  163788  163525  163530  163789  163792  163533  163538  163793
SOLID /   153193      41                        
                  163792  163533  163538  163793  163796  163540  163547  163797
SOLID /   153194      41                        
                  163796  163540  163547  163797  163800  163548  163554  163801
SOLID /   153195      41                        
                  109467  109468  109472  109471  164190  164334  162455  156851
SOLID /   153196      41                        
                  164190  164334  162455  156851  164193  164335  162459  159208
SOLID /   153197      41                        
                  164193  164335  162459  159208  164196  164337  162463  159228
SOLID /   153198      41                        
                  164196  164337  162463  159228  164199  164339  162467  159301
SOLID /   153199      41                        
                  164199  164339  162467  159301  164202  164341  162471  159485
SOLID /   153200      41                        
                  164202  164341  162471  159485  164205  164343  162475  159489
SOLID /   153201      41                        
                  164205  164343  162475  159489  164208  164346  162479  159493
SOLID /   153202      41                        
                  164208  164346  162479  159493  164211  164347  162483  159497
SOLID /   153203      41                        
                  164211  164347  162483  159497  164214  164350  162487  159501
SOLID /   153204      41                        
                  164214  164350  162487  159501  164217  164351  162491  159627
SOLID /   153205      41                        
                  164217  164351  162491  159627  164220  164354  162495  159631
SOLID /   153206      41                        
                  164220  164354  162495  159631  164223  164355  162499  159635
SOLID /   153207      41                        
                  109468  109467  109469  109470  164334  164190  161713  161712
SOLID /   153208      41                        
                  164334  164190  161713  161712  164335  164193  162221  161715
SOLID /   153209      41                        
                  164335  164193  162221  161715  164337  164196  162224  162223
SOLID /   153210      41                        
                  164337  164196  162224  162223  164339  164199  162227  162226
SOLID /   153211      41                        
                  164339  164199  162227  162226  164341  164202  162230  162229
SOLID /   153212      41                        
                  164341  164202  162230  162229  164343  164205  162233  162232
SOLID /   153213      41                        
                  164343  164205  162233  162232  164346  164208  162236  162235
SOLID /   153214      41                        
                  164346  164208  162236  162235  164347  164211  162239  162238
SOLID /   153215      41                        
                  164347  164211  162239  162238  164350  164214  162242  162241
SOLID /   153216      41                        
                  164350  164214  162242  162241  164351  164217  162245  162244
SOLID /   153217      41                        
                  164351  164217  162245  162244  164354  164220  162248  162247
SOLID /   153218      41                        
                  164354  164220  162248  162247  164355  164223  162251  162250
SOLID /   153219      41                        
                  109459  109456  109455  109461  162566  163811  162259  162287
SOLID /   153220      41                        
                  162566  163811  162259  162287  162568  163813  162261  162289
SOLID /   153221      41                        
                  162568  163813  162261  162289  162570  163815  162263  162291
SOLID /   153222      41                        
                  162570  163815  162263  162291  162572  163817  162265  162293
SOLID /   153223      41                        
                  162572  163817  162265  162293  162574  163819  162267  162295
SOLID /   153224      41                        
                  162574  163819  162267  162295  162576  163821  162269  162297
SOLID /   153225      41                        
                  162576  163821  162269  162297  162578  163823  162271  162299
SOLID /   153226      41                        
                  162578  163823  162271  162299  162580  163825  162273  162301
SOLID /   153227      41                        
                  162580  163825  162273  162301  162582  163827  162275  162303
SOLID /   153228      41                        
                  162582  163827  162275  162303  162584  163829  162277  162305
SOLID /   153229      41                        
                  162584  163829  162277  162305  162586  163831  162279  162307
SOLID /   153230      41                        
                  162586  163831  162279  162307  162588  163833  162281  162309
SOLID /   153231      41                        
                  109442  109441  109447  109448  161366  163626  161420  164361
SOLID /   153232      41                        
                  161366  163626  161420  164361  161370  163630  161424  164363
SOLID /   153233      41                        
                  161370  163630  161424  164363  161374  163634  161428  164365
SOLID /   153234      41                        
                  161374  163634  161428  164365  161378  163636  161432  164368
SOLID /   153235      41                        
                  161378  163636  161432  164368  161382  163638  161436  164369
SOLID /   153236      41                        
                  161382  163638  161436  164369  161386  163640  161440  164372
SOLID /   153237      41                        
                  161386  163640  161440  164372  161390  163642  161444  164373
SOLID /   153238      41                        
                  161390  163642  161444  164373  161394  163644  161448  164375
SOLID /   153239      41                        
                  161394  163644  161448  164375  161398  163646  161452  164378
SOLID /   153240      41                        
                  161398  163646  161452  164378  161402  163648  161456  164379
SOLID /   153241      41                        
                  161402  163648  161456  164379  161406  163650  161460  164382
SOLID /   153242      41                        
                  161406  163650  161460  164382  161410  163652  161464  164383
SOLID /   153243      41                        
                  109441  109387  109386  109447  163626  163625  161421  161420
SOLID /   153244      41                        
                  163626  163625  161421  161420  163630  163628  161425  161424
SOLID /   153245      41                        
                  163630  163628  161425  161424  163634  163632  161429  161428
SOLID /   153246      41                        
                  163634  163632  161429  161428  163636  163635  161433  161432
SOLID /   153247      41                        
                  163636  163635  161433  161432  163638  163637  161437  161436
SOLID /   153248      41                        
                  163638  163637  161437  161436  163640  163639  161441  161440
SOLID /   153249      41                        
                  163640  163639  161441  161440  163642  163641  161445  161444
SOLID /   153250      41                        
                  163642  163641  161445  161444  163644  163643  161449  161448
SOLID /   153251      41                        
                  163644  163643  161449  161448  163646  163645  161453  161452
SOLID /   153252      41                        
                  163646  163645  161453  161452  163648  163647  161457  161456
SOLID /   153253      41                        
                  163648  163647  161457  161456  163650  163649  161461  161460
SOLID /   153254      41                        
                  163650  163649  161461  161460  163652  163651  161465  161464
SOLID /   153255      41                        
                  109444  109443  109445  109446  163840  161423  164148  162650
SOLID /   153256      41                        
                  163840  161423  164148  162650  163842  161427  164151  162653
SOLID /   153257      41                        
                  163842  161427  164151  162653  163844  161431  164154  162656
SOLID /   153258      41                        
                  163844  161431  164154  162656  163846  161435  164157  162659
SOLID /   153259      41                        
                  163846  161435  164157  162659  163848  161439  164160  162662
SOLID /   153260      41                        
                  163848  161439  164160  162662  163850  161443  164163  162665
SOLID /   153261      41                        
                  163850  161443  164163  162665  163852  161447  164166  162668
SOLID /   153262      41                        
                  163852  161447  164166  162668  163854  161451  164169  162671
SOLID /   153263      41                        
                  163854  161451  164169  162671  163856  161455  164172  162674
SOLID /   153264      41                        
                  163856  161455  164172  162674  163858  161459  164175  162677
SOLID /   153265      41                        
                  163858  161459  164175  162677  163860  161463  164178  162680
SOLID /   153266      41                        
                  163860  161463  164178  162680  163862  161467  164181  162683
SOLID /   153267      41                        
                  109391  109392  109532  109534  159734  159733  163253  161535
SOLID /   153268      41                        
                  159734  159733  163253  161535  159738  159737  163256  161539
SOLID /   153269      41                        
                  159738  159737  163256  161539  161590  163260  163259  161543
SOLID /   153270      41                        
                  161590  163260  163259  161543  161592  163264  163263  161547
SOLID /   153271      41                        
                  161592  163264  163263  161547  161594  163268  163267  161551
SOLID /   153272      41                        
                  161594  163268  163267  161551  161596  163272  163271  161555
SOLID /   153273      41                        
                  161596  163272  163271  161555  161598  163276  163275  161559
SOLID /   153274      41                        
                  161598  163276  163275  161559  161600  163280  163279  161563
SOLID /   153275      41                        
                  161600  163280  163279  161563  161602  163284  163283  161567
SOLID /   153276      41                        
                  161602  163284  163283  161567  161604  163288  163287  161571
SOLID /   153277      41                        
                  161604  163288  163287  161571  161606  163292  163291  161575
SOLID /   153278      41                        
                  161606  163292  163291  161575  161608  163296  163295  161579
SOLID /   153279      41                        
                  109475  109476  109509  109510  163757  163467  161614  164038
SOLID /   153280      41                        
                  163757  163467  161614  164038  163761  163475  161618  164039
SOLID /   153281      41                        
                  163761  163475  161618  164039  163765  163483  161622  164040
SOLID /   153282      41                        
                  163765  163483  161622  164040  163769  163491  161626  164041
SOLID /   153283      41                        
                  163769  163491  161626  164041  163773  163499  161630  164042
SOLID /   153284      41                        
                  163773  163499  161630  164042  163777  163506  161634  164043
SOLID /   153285      41                        
                  163777  163506  161634  164043  163781  163514  161638  164044
SOLID /   153286      41                        
                  163781  163514  161638  164044  163785  163522  161642  164045
SOLID /   153287      41                        
                  163785  163522  161642  164045  163789  163530  161646  164046
SOLID /   153288      41                        
                  163789  163530  161646  164046  163793  163538  161650  164047
SOLID /   153289      41                        
                  163793  163538  161650  164047  163797  163547  161654  164048
SOLID /   153290      41                        
                  163797  163547  161654  164048  163801  163554  161658  164049
SOLID /   153291      41                        
                  109492  109375   99918  109494  163335  163334   99951  161252
SOLID /   153292      41                        
                  163335  163334   99951  161252  163338  163337   99972  161254
SOLID /   153293      41                        
                  163338  163337   99972  161254  163341  163340  100005  161256
SOLID /   153294      41                        
                  163341  163340  100005  161256  163344  163343  100026  161258
SOLID /   153295      41                        
                  163344  163343  100026  161258  163347  163346  100047  161260
SOLID /   153296      41                        
                  163347  163346  100047  161260  163350  163349  100079  161262
SOLID /   153297      41                        
                  163350  163349  100079  161262  163353  163352  100100  161264
SOLID /   153298      41                        
                  163353  163352  100100  161264  163356  163355  100121  161266
SOLID /   153299      41                        
                  163356  163355  100121  161266  163359  163358  100142  161268
SOLID /   153300      41                        
                  163359  163358  100142  161268  163362  163361  100163  161270
SOLID /   153301      41                        
                  163362  163361  100163  161270  163365  163364  100184  161272
SOLID /   153302      41                        
                  163365  163364  100184  161272  163368  163367  100205  161274
SOLID /   153303      41                        
                  109406  109491  109489  109407  164389  163377  163419  163728
SOLID /   153304      41                        
                  164389  163377  163419  163728  164391  163379  163421  163730
SOLID /   153305      41                        
                  164391  163379  163421  163730  164394  163381  163423  163732
SOLID /   153306      41                        
                  164394  163381  163423  163732  164395  163383  163425  163734
SOLID /   153307      41                        
                  164395  163383  163425  163734  164398  163385  163427  163736
SOLID /   153308      41                        
                  164398  163385  163427  163736  164399  163387  163429  163738
SOLID /   153309      41                        
                  164399  163387  163429  163738  164401  163389  163431  163740
SOLID /   153310      41                        
                  164401  163389  163431  163740  164403  163391  163435  163742
SOLID /   153311      41                        
                  164403  163391  163435  163742  164405  163393  163439  163744
SOLID /   153312      41                        
                  164405  163393  163439  163744  164408  163395  163443  163746
SOLID /   153313      41                        
                  164408  163395  163443  163746  164409  163397  163447  163748
SOLID /   153314      41                        
                  164409  163397  163447  163748  164411  163399  163451  163750
SOLID /   153315      41                        
                  109421  109422  109465  109466  162538  163881  164232  159645
SOLID /   153316      41                        
                  162538  163881  164232  159645  162540  163884  164233  159682
SOLID /   153317      41                        
                  162540  163884  164233  159682  162542  163887  164234  159686
SOLID /   153318      41                        
                  162542  163887  164234  159686  162544  163890  164235  159690
SOLID /   153319      41                        
                  162544  163890  164235  159690  162546  163893  164236  159694
SOLID /   153320      41                        
                  162546  163893  164236  159694  162548  163896  164237  159698
SOLID /   153321      41                        
                  162548  163896  164237  159698  162550  163899  164238  159702
SOLID /   153322      41                        
                  162550  163899  164238  159702  162552  163902  164239  159706
SOLID /   153323      41                        
                  162552  163902  164239  159706  162554  163905  164242  159710
SOLID /   153324      41                        
                  162554  163905  164242  159710  162556  163908  164243  159714
SOLID /   153325      41                        
                  162556  163908  164243  159714  162558  163911  164246  159718
SOLID /   153326      41                        
                  162558  163911  164246  159718  162560  163914  164247  159722
SOLID /   153327      41                        
                  109437  109430  109429  109438  162343  162316  161364  162691
SOLID /   153328      41                        
                  162343  162316  161364  162691  162346  162318  161368  162692
SOLID /   153329      41                        
                  162346  162318  161368  162692  162349  162320  161372  162693
SOLID /   153330      41                        
                  162349  162320  161372  162693  162353  162322  161376  162694
SOLID /   153331      41                        
                  162353  162322  161376  162694  162357  162324  161380  162695
SOLID /   153332      41                        
                  162357  162324  161380  162695  162361  162326  161384  162696
SOLID /   153333      41                        
                  162361  162326  161384  162696  162365  162328  161388  162697
SOLID /   153334      41                        
                  162365  162328  161388  162697  162369  162330  161392  162698
SOLID /   153335      41                        
                  162369  162330  161392  162698  162373  162332  161396  162699
SOLID /   153336      41                        
                  162373  162332  161396  162699  162377  162334  161400  162700
SOLID /   153337      41                        
                  162377  162334  161400  162700  162381  162336  161404  162701
SOLID /   153338      41                        
                  162381  162336  161404  162701  162385  162338  161408  162702
SOLID /   153339      41                        
                  109503  109502  109505  109512  109634  109662  161616  163672
SOLID /   153340      41                        
                  109634  109662  161616  163672  109636  109663  161620  163674
SOLID /   153341      41                        
                  109636  109663  161620  163674  109638  109664  161624  163676
SOLID /   153342      41                        
                  109638  109664  161624  163676  109640  109665  161628  163678
SOLID /   153343      41                        
                  109640  109665  161628  163678  109642  109666  161632  163680
SOLID /   153344      41                        
                  109642  109666  161632  163680  109644  109667  161636  163682
SOLID /   153345      41                        
                  109644  109667  161636  163682  109646  109668  161640  163684
SOLID /   153346      41                        
                  109646  109668  161640  163684  109648  109669  161644  163686
SOLID /   153347      41                        
                  109648  109669  161644  163686  109650  109670  161648  163688
SOLID /   153348      41                        
                  109650  109670  161648  163688  109652  109671  161652  163690
SOLID /   153349      41                        
                  109652  109671  161652  163690  109654  109672  161656  163692
SOLID /   153350      41                        
                  109654  109672  161656  163692  109656  109673  161660  163694
SOLID /   153351      41                        
                  109504  109503  109512  109511  109635  109634  163672  163307
SOLID /   153352      41                        
                  109635  109634  163672  163307  109637  109636  163674  163309
SOLID /   153353      41                        
                  109637  109636  163674  163309  109639  109638  163676  163311
SOLID /   153354      41                        
                  109639  109638  163676  163311  109641  109640  163678  163313
SOLID /   153355      41                        
                  109641  109640  163678  163313  109643  109642  163680  163315
SOLID /   153356      41                        
                  109643  109642  163680  163315  109645  109644  163682  163317
SOLID /   153357      41                        
                  109645  109644  163682  163317  109647  109646  163684  163319
SOLID /   153358      41                        
                  109647  109646  163684  163319  109649  109648  163686  163321
SOLID /   153359      41                        
                  109649  109648  163686  163321  109651  109650  163688  163323
SOLID /   153360      41                        
                  109651  109650  163688  163323  109653  109652  163690  163325
SOLID /   153361      41                        
                  109653  109652  163690  163325  109655  109654  163692  163327
SOLID /   153362      41                        
                  109655  109654  163692  163327  109657  109656  163694  163329
SOLID /   153363      41                        
                  109502  109501  109507  109505  109662  163699  161617  161616
SOLID /   153364      41                        
                  109662  163699  161617  161616  109663  163700  161621  161620
SOLID /   153365      41                        
                  109663  163700  161621  161620  109664  163701  161625  161624
SOLID /   153366      41                        
                  109664  163701  161625  161624  109665  163702  161629  161628
SOLID /   153367      41                        
                  109665  163702  161629  161628  109666  163703  161633  161632
SOLID /   153368      41                        
                  109666  163703  161633  161632  109667  163704  161637  161636
SOLID /   153369      41                        
                  109667  163704  161637  161636  109668  163705  161641  161640
SOLID /   153370      41                        
                  109668  163705  161641  161640  109669  163706  161645  161644
SOLID /   153371      41                        
                  109669  163706  161645  161644  109670  163707  161649  161648
SOLID /   153372      41                        
                  109670  163707  161649  161648  109671  163708  161653  161652
SOLID /   153373      41                        
                  109671  163708  161653  161652  109672  163709  161657  161656
SOLID /   153374      41                        
                  109672  163709  161657  161656  109673  163710  161661  161660
SOLID /   153375      41                        
                  109444  109427  109428  109448  163840  163839  161367  164361
SOLID /   153376      41                        
                  163840  163839  161367  164361  163842  163841  161371  164363
SOLID /   153377      41                        
                  163842  163841  161371  164363  163844  163843  161375  164365
SOLID /   153378      41                        
                  163844  163843  161375  164365  163846  163845  161379  164368
SOLID /   153379      41                        
                  163846  163845  161379  164368  163848  163847  161383  164369
SOLID /   153380      41                        
                  163848  163847  161383  164369  163850  163849  161387  164372
SOLID /   153381      41                        
                  163850  163849  161387  164372  163852  163851  161391  164373
SOLID /   153382      41                        
                  163852  163851  161391  164373  163854  163853  161395  164375
SOLID /   153383      41                        
                  163854  163853  161395  164375  163856  163855  161399  164378
SOLID /   153384      41                        
                  163856  163855  161399  164378  163858  163857  161403  164379
SOLID /   153385      41                        
                  163858  163857  161403  164379  163860  163859  161407  164382
SOLID /   153386      41                        
                  163860  163859  161407  164382  163862  163861  161411  164383
SOLID /   153387      41                        
                  109438  109429  109428  109431  162691  161364  161367  161154
SOLID /   153388      41                        
                  162691  161364  161367  161154  162692  161368  161371  161157
SOLID /   153389      41                        
                  162692  161368  161371  161157  162693  161372  161375  161160
SOLID /   153390      41                        
                  162693  161372  161375  161160  162694  161376  161379  161163
SOLID /   153391      41                        
                  162694  161376  161379  161163  162695  161380  161383  161166
SOLID /   153392      41                        
                  162695  161380  161383  161166  162696  161384  161387  161169
SOLID /   153393      41                        
                  162696  161384  161387  161169  162697  161388  161391  161172
SOLID /   153394      41                        
                  162697  161388  161391  161172  162698  161392  161395  161175
SOLID /   153395      41                        
                  162698  161392  161395  161175  162699  161396  161399  161178
SOLID /   153396      41                        
                  162699  161396  161399  161178  162700  161400  161403  161181
SOLID /   153397      41                        
                  162700  161400  161403  161181  162701  161404  161407  161184
SOLID /   153398      41                        
                  162701  161404  161407  161184  162702  161408  161411  161187
SOLID /   153399      41                        
                  109423  109422  109433  109426  162651  163881  163883  162649
SOLID /   153400      41                        
                  162651  163881  163883  162649  162654  163884  163886  162652
SOLID /   153401      41                        
                  162654  163884  163886  162652  162657  163887  163889  162655
SOLID /   153402      41                        
                  162657  163887  163889  162655  162660  163890  163892  162658
SOLID /   153403      41                        
                  162660  163890  163892  162658  162663  163893  163895  162661
SOLID /   153404      41                        
                  162663  163893  163895  162661  162666  163896  163898  162664
SOLID /   153405      41                        
                  162666  163896  163898  162664  162669  163899  163901  162667
SOLID /   153406      41                        
                  162669  163899  163901  162667  162672  163902  163904  162670
SOLID /   153407      41                        
                  162672  163902  163904  162670  162675  163905  163907  162673
SOLID /   153408      41                        
                  162675  163905  163907  162673  162678  163908  163910  162676
SOLID /   153409      41                        
                  162678  163908  163910  162676  162681  163911  163913  162679
SOLID /   153410      41                        
                  162681  163911  163913  162679  162684  163914  163916  162682
SOLID /   153411      41                        
                  109530  109529  109535  109536  164053  164417  163252  164054
SOLID /   153412      41                        
                  164053  164417  163252  164054  164056  164419  163255  164057
SOLID /   153413      41                        
                  164056  164419  163255  164057  164059  164422  163258  164060
SOLID /   153414      41                        
                  164059  164422  163258  164060  164062  164423  163262  164063
SOLID /   153415      41                        
                  164062  164423  163262  164063  164065  164425  163266  164066
SOLID /   153416      41                        
                  164065  164425  163266  164066  164068  164427  163270  164069
SOLID /   153417      41                        
                  164068  164427  163270  164069  164071  164429  163274  164072
SOLID /   153418      41                        
                  164071  164429  163274  164072  164074  164431  163278  164075
SOLID /   153419      41                        
                  164074  164431  163278  164075  164077  164433  163282  164078
SOLID /   153420      41                        
                  164077  164433  163282  164078  164080  164435  163286  164081
SOLID /   153421      41                        
                  164080  164435  163286  164081  164083  164437  163290  164084
SOLID /   153422      41                        
                  164083  164437  163290  164084  164086  164439  163294  164087
SOLID /   153423      41                        
                  109410  109475  109510  109411  163758  163757  164038  164134
SOLID /   153424      41                        
                  163758  163757  164038  164134  163762  163761  164039  164135
SOLID /   153425      41                        
                  163762  163761  164039  164135  163766  163765  164040  164136
SOLID /   153426      41                        
                  163766  163765  164040  164136  163770  163769  164041  164137
SOLID /   153427      41                        
                  163770  163769  164041  164137  163774  163773  164042  164138
SOLID /   153428      41                        
                  163774  163773  164042  164138  163778  163777  164043  164139
SOLID /   153429      41                        
                  163778  163777  164043  164139  163782  163781  164044  164140
SOLID /   153430      41                        
                  163782  163781  164044  164140  163786  163785  164045  164141
SOLID /   153431      41                        
                  163786  163785  164045  164141  163790  163789  164046  164142
SOLID /   153432      41                        
                  163790  163789  164046  164142  163794  163793  164047  164143
SOLID /   153433      41                        
                  163794  163793  164047  164143  163798  163797  164048  164144
SOLID /   153434      41                        
                  163798  163797  164048  164144  163802  163801  164049  164145
SOLID /   153435      41                        
                  109495  109494  109479  109478  163713  161252  161253  164120
SOLID /   153436      41                        
                  163713  161252  161253  164120  163714  161254  161255  164121
SOLID /   153437      41                        
                  163714  161254  161255  164121  163715  161256  161257  164122
SOLID /   153438      41                        
                  163715  161256  161257  164122  163716  161258  161259  164123
SOLID /   153439      41                        
                  163716  161258  161259  164123  163717  161260  161261  164124
SOLID /   153440      41                        
                  163717  161260  161261  164124  163718  161262  161263  164125
SOLID /   153441      41                        
                  163718  161262  161263  164125  163719  161264  161265  164126
SOLID /   153442      41                        
                  163719  161264  161265  164126  163720  161266  161267  164127
SOLID /   153443      41                        
                  163720  161266  161267  164127  163721  161268  161269  164128
SOLID /   153444      41                        
                  163721  161268  161269  164128  163722  161270  161271  164129
SOLID /   153445      41                        
                  163722  161270  161271  164129  163723  161272  161273  164130
SOLID /   153446      41                        
                  163723  161272  161273  164130  163724  161274  161275  164131
SOLID /   153447      41                        
                  109491  109490  109488  109489  163377  163376  161281  163419
SOLID /   153448      41                        
                  163377  163376  161281  163419  163379  163378  161283  163421
SOLID /   153449      41                        
                  163379  163378  161283  163421  163381  163380  161285  163423
SOLID /   153450      41                        
                  163381  163380  161285  163423  163383  163382  161287  163425
SOLID /   153451      41                        
                  163383  163382  161287  163425  163385  163384  161289  163427
SOLID /   153452      41                        
                  163385  163384  161289  163427  163387  163386  161291  163429
SOLID /   153453      41                        
                  163387  163386  161291  163429  163389  163388  161293  163431
SOLID /   153454      41                        
                  163389  163388  161293  163431  163391  163390  161295  163435
SOLID /   153455      41                        
                  163391  163390  161295  163435  163393  163392  161297  163439
SOLID /   153456      41                        
                  163393  163392  161297  163439  163395  163394  161299  163443
SOLID /   153457      41                        
                  163395  163394  161299  163443  163397  163396  161301  163447
SOLID /   153458      41                        
                  163397  163396  161301  163447  163399  163398  161303  163451
SOLID /   153459      41                        
                  109468  109456  109457  109472  164334  163811  162456  162455
SOLID /   153460      41                        
                  164334  163811  162456  162455  164335  163813  162460  162459
SOLID /   153461      41                        
                  164335  163813  162460  162459  164337  163815  162464  162463
SOLID /   153462      41                        
                  164337  163815  162464  162463  164339  163817  162468  162467
SOLID /   153463      41                        
                  164339  163817  162468  162467  164341  163819  162472  162471
SOLID /   153464      41                        
                  164341  163819  162472  162471  164343  163821  162476  162475
SOLID /   153465      41                        
                  164343  163821  162476  162475  164346  163823  162480  162479
SOLID /   153466      41                        
                  164346  163823  162480  162479  164347  163825  162484  162483
SOLID /   153467      41                        
                  164347  163825  162484  162483  164350  163827  162488  162487
SOLID /   153468      41                        
                  164350  163827  162488  162487  164351  163829  162492  162491
SOLID /   153469      41                        
                  164351  163829  162492  162491  164354  163831  162496  162495
SOLID /   153470      41                        
                  164354  163831  162496  162495  164355  163833  162500  162499
SOLID /   153471      41                        
                  109452  109451  109441  109442  161365  162596  163626  161366
SOLID /   153472      41                        
                  161365  162596  163626  161366  161369  162600  163630  161370
SOLID /   153473      41                        
                  161369  162600  163630  161370  161373  162604  163634  161374
SOLID /   153474      41                        
                  161373  162604  163634  161374  161377  162608  163636  161378
SOLID /   153475      41                        
                  161377  162608  163636  161378  161381  162612  163638  161382
SOLID /   153476      41                        
                  161381  162612  163638  161382  161385  162616  163640  161386
SOLID /   153477      41                        
                  161385  162616  163640  161386  161389  162620  163642  161390
SOLID /   153478      41                        
                  161389  162620  163642  161390  161393  162624  163644  161394
SOLID /   153479      41                        
                  161393  162624  163644  161394  161397  162628  163646  161398
SOLID /   153480      41                        
                  161397  162628  163646  161398  161401  162632  163648  161402
SOLID /   153481      41                        
                  161401  162632  163648  161402  161405  162636  163650  161406
SOLID /   153482      41                        
                  161405  162636  163650  161406  161409  162640  163652  161410
SOLID /   153483      41                        
                  109448  109447  109443  109444  164361  161420  161423  163840
SOLID /   153484      41                        
                  164361  161420  161423  163840  164363  161424  161427  163842
SOLID /   153485      41                        
                  164363  161424  161427  163842  164365  161428  161431  163844
SOLID /   153486      41                        
                  164365  161428  161431  163844  164368  161432  161435  163846
SOLID /   153487      41                        
                  164368  161432  161435  163846  164369  161436  161439  163848
SOLID /   153488      41                        
                  164369  161436  161439  163848  164372  161440  161443  163850
SOLID /   153489      41                        
                  164372  161440  161443  163850  164373  161444  161447  163852
SOLID /   153490      41                        
                  164373  161444  161447  163852  164375  161448  161451  163854
SOLID /   153491      41                        
                  164375  161448  161451  163854  164378  161452  161455  163856
SOLID /   153492      41                        
                  164378  161452  161455  163856  164379  161456  161459  163858
SOLID /   153493      41                        
                  164379  161456  161459  163858  164382  161460  161463  163860
SOLID /   153494      41                        
                  164382  161460  161463  163860  164383  161464  161467  163862
SOLID /   153495      41                        
                  109421  109400  109399  109434  162538  162537  164443  163882
SOLID /   153496      41                        
                  162538  162537  164443  163882  162540  162539  164444  163885
SOLID /   153497      41                        
                  162540  162539  164444  163885  162542  162541  164445  163888
SOLID /   153498      41                        
                  162542  162541  164445  163888  162544  162543  164446  163891
SOLID /   153499      41                        
                  162544  162543  164446  163891  162546  162545  164447  163894
SOLID /   153500      41                        
                  162546  162545  164447  163894  162548  162547  164448  163897
SOLID /   153501      41                        
                  162548  162547  164448  163897  162550  162549  164449  163900
SOLID /   153502      41                        
                  162550  162549  164449  163900  162552  162551  164450  163903
SOLID /   153503      41                        
                  162552  162551  164450  163903  162554  162553  164451  163906
SOLID /   153504      41                        
                  162554  162553  164451  163906  162556  162555  164452  163909
SOLID /   153505      41                        
                  162556  162555  164452  163909  162558  162557  164453  163912
SOLID /   153506      41                        
                  162558  162557  164453  163912  162560  162559  164454  163915
SOLID /   153507      41                        
                  109528  109527  109534  109532  164457  161532  161535  163253
SOLID /   153508      41                        
                  164457  161532  161535  163253  164458  161536  161539  163256
SOLID /   153509      41                        
                  164458  161536  161539  163256  164459  161540  161543  163259
SOLID /   153510      41                        
                  164459  161540  161543  163259  164460  161544  161547  163263
SOLID /   153511      41                        
                  164460  161544  161547  163263  164461  161548  161551  163267
SOLID /   153512      41                        
                  164461  161548  161551  163267  164462  161552  161555  163271
SOLID /   153513      41                        
                  164462  161552  161555  163271  164463  161556  161559  163275
SOLID /   153514      41                        
                  164463  161556  161559  163275  164464  161560  161563  163279
SOLID /   153515      41                        
                  164464  161560  161563  163279  164465  161564  161567  163283
SOLID /   153516      41                        
                  164465  161564  161567  163283  164466  161568  161571  163287
SOLID /   153517      41                        
                  164466  161568  161571  163287  164467  161572  161575  163291
SOLID /   153518      41                        
                  164467  161572  161575  163291  164468  161576  161579  163295
SOLID /   153519      41                        
                   20132   18639  109518  109517  106467  106468  162706  161196
SOLID /   153520      41                        
                  106467  106468  162706  161196  106469  106470  162708  161197
SOLID /   153521      41                        
                  106469  106470  162708  161197  106471  106472  162710  161198
SOLID /   153522      41                        
                  106471  106472  162710  161198  106473  106476  162712  161199
SOLID /   153523      41                        
                  106473  106476  162712  161199  106477  106478  162714  161200
SOLID /   153524      41                        
                  106477  106478  162714  161200  106479  106480  162716  161201
SOLID /   153525      41                        
                  106479  106480  162716  161201  106481  106482  162718  161202
SOLID /   153526      41                        
                  106481  106482  162718  161202  106489  106490  162720  161203
SOLID /   153527      41                        
                  106489  106490  162720  161203  106491  106492  162722  161204
SOLID /   153528      41                        
                  106491  106492  162722  161204  106493  106494  162724  161205
SOLID /   153529      41                        
                  106493  106494  162724  161205  106495  106496  163231  161206
SOLID /   153530      41                        
                  106495  106496  163231  161206  106497  106498  163233  161207
SOLID /   153531      41                        
                  103916  109504  109511  103912  103917  109635  163307  103913
SOLID /   153532      41                        
                  103917  109635  163307  103913  101972  109637  163309  101970
SOLID /   153533      41                        
                  101972  109637  163309  101970  101892  109639  163311  101890
SOLID /   153534      41                        
                  101892  109639  163311  101890  101893  109641  163313  101891
SOLID /   153535      41                        
                  101893  109641  163313  101891  101595  109643  163315  101594
SOLID /   153536      41                        
                  101595  109643  163315  101594  101633  109645  163317  101631
SOLID /   153537      41                        
                  101633  109645  163317  101631  103539  109647  163319  103535
SOLID /   153538      41                        
                  103539  109647  163319  103535  103536  109649  163321  103532
SOLID /   153539      41                        
                  103536  109649  163321  103532  103522  109651  163323  103520
SOLID /   153540      41                        
                  103522  109651  163323  103520  102035  109653  163325  102034
SOLID /   153541      41                        
                  102035  109653  163325  102034  102451  109655  163327  102448
SOLID /   153542      41                        
                  102451  109655  163327  102448  102449  109657  163329  102446
SOLID /   153543      41                        
                  109476  109477  109506  109509  163467  163464  161615  161614
SOLID /   153544      41                        
                  163467  163464  161615  161614  163475  163472  161619  161618
SOLID /   153545      41                        
                  163475  163472  161619  161618  163483  163480  161623  161622
SOLID /   153546      41                        
                  163483  163480  161623  161622  163491  163488  161627  161626
SOLID /   153547      41                        
                  163491  163488  161627  161626  163499  163496  161631  161630
SOLID /   153548      41                        
                  163499  163496  161631  161630  163506  163505  161635  161634
SOLID /   153549      41                        
                  163506  163505  161635  161634  163514  163513  161639  161638
SOLID /   153550      41                        
                  163514  163513  161639  161638  163522  163520  161643  161642
SOLID /   153551      41                        
                  163522  163520  161643  161642  163530  163528  161647  161646
SOLID /   153552      41                        
                  163530  163528  161647  161646  163538  163537  161651  161650
SOLID /   153553      41                        
                  163538  163537  161651  161650  163547  163544  161655  161654
SOLID /   153554      41                        
                  163547  163544  161655  161654  163554  163552  161659  161658
SOLID /   153555      41                        
                  109418  109419  109499  109483  162260  161714  161210  163404
SOLID /   153556      41                        
                  162260  161714  161210  163404  162262  162222  161213  163405
SOLID /   153557      41                        
                  162262  162222  161213  163405  162264  162225  161216  163406
SOLID /   153558      41                        
                  162264  162225  161216  163406  162266  162228  161219  163407
SOLID /   153559      41                        
                  162266  162228  161219  163407  162268  162231  161222  163408
SOLID /   153560      41                        
                  162268  162231  161222  163408  162270  162234  161225  163409
SOLID /   153561      41                        
                  162270  162234  161225  163409  162272  162237  161228  163410
SOLID /   153562      41                        
                  162272  162237  161228  163410  162274  162240  161231  163411
SOLID /   153563      41                        
                  162274  162240  161231  163411  162276  162243  161234  163412
SOLID /   153564      41                        
                  162276  162243  161234  163412  162278  162246  161237  163413
SOLID /   153565      41                        
                  162278  162246  161237  163413  162280  162249  161240  163414
SOLID /   153566      41                        
                  162280  162249  161240  163414  162282  162252  161243  163415
SOLID /   153567      41                        
                  109405  109416  109491  109406  161311  161310  163377  164389
SOLID /   153568      41                        
                  161311  161310  163377  164389  161315  161314  163379  164391
SOLID /   153569      41                        
                  161315  161314  163379  164391  161319  161318  163381  164394
SOLID /   153570      41                        
                  161319  161318  163381  164394  161323  161322  163383  164395
SOLID /   153571      41                        
                  161323  161322  163383  164395  161327  161326  163385  164398
SOLID /   153572      41                        
                  161327  161326  163385  164398  161331  161330  163387  164399
SOLID /   153573      41                        
                  161331  161330  163387  164399  161335  161334  163389  164401
SOLID /   153574      41                        
                  161335  161334  163389  164401  161339  161338  163391  164403
SOLID /   153575      41                        
                  161339  161338  163391  164403  161343  161342  163393  164405
SOLID /   153576      41                        
                  161343  161342  163393  164405  161347  161346  163395  164408
SOLID /   153577      41                        
                  161347  161346  163395  164408  161351  161350  163397  164409
SOLID /   153578      41                        
                  161351  161350  163397  164409  161355  161354  163399  164411
SOLID /   153579      41                        
                  109417  109418  109483  109490  162288  162260  163404  163376
SOLID /   153580      41                        
                  162288  162260  163404  163376  162290  162262  163405  163378
SOLID /   153581      41                        
                  162290  162262  163405  163378  162292  162264  163406  163380
SOLID /   153582      41                        
                  162292  162264  163406  163380  162294  162266  163407  163382
SOLID /   153583      41                        
                  162294  162266  163407  163382  162296  162268  163408  163384
SOLID /   153584      41                        
                  162296  162268  163408  163384  162298  162270  163409  163386
SOLID /   153585      41                        
                  162298  162270  163409  163386  162300  162272  163410  163388
SOLID /   153586      41                        
                  162300  162272  163410  163388  162302  162274  163411  163390
SOLID /   153587      41                        
                  162302  162274  163411  163390  162304  162276  163412  163392
SOLID /   153588      41                        
                  162304  162276  163412  163392  162306  162278  163413  163394
SOLID /   153589      41                        
                  162306  162278  163413  163394  162308  162280  163414  163396
SOLID /   153590      41                        
                  162308  162280  163414  163396  162310  162282  163415  163398
SOLID /   153591      41                        
                  109425  109383  109382  109473  162510  164150  156839  156838
SOLID /   153592      41                        
                  162510  164150  156839  156838  162512  164153  156853  156852
SOLID /   153593      41                        
                  162512  164153  156853  156852  162514  164156  159216  159215
SOLID /   153594      41                        
                  162514  164156  159216  159215  162516  164159  159230  159229
SOLID /   153595      41                        
                  162516  164159  159230  159229  162518  164162  159483  159482
SOLID /   153596      41                        
                  162518  164162  159483  159482  162520  164165  159487  159486
SOLID /   153597      41                        
                  162520  164165  159487  159486  162522  164168  159491  159490
SOLID /   153598      41                        
                  162522  164168  159491  159490  162524  164171  159495  159494
SOLID /   153599      41                        
                  162524  164171  159495  159494  162526  164174  159499  159498
SOLID /   153600      41                        
                  162526  164174  159499  159498  162528  164177  159503  159502
SOLID /   153601      41                        
                  162528  164177  159503  159502  162530  164180  159629  159628
SOLID /   153602      41                        
                  162530  164180  159629  159628  162532  164183  159633  159632
SOLID /   153603      41                        
                  109443  109385  109384  109445  161423  161422  164149  164148
SOLID /   153604      41                        
                  161423  161422  164149  164148  161427  161426  164152  164151
SOLID /   153605      41                        
                  161427  161426  164152  164151  161431  161430  164155  164154
SOLID /   153606      41                        
                  161431  161430  164155  164154  161435  161434  164158  164157
SOLID /   153607      41                        
                  161435  161434  164158  164157  161439  161438  164161  164160
SOLID /   153608      41                        
                  161439  161438  164161  164160  161443  161442  164164  164163
SOLID /   153609      41                        
                  161443  161442  164164  164163  161447  161446  164167  164166
SOLID /   153610      41                        
                  161447  161446  164167  164166  161451  161450  164170  164169
SOLID /   153611      41                        
                  161451  161450  164170  164169  161455  161454  164173  164172
SOLID /   153612      41                        
                  161455  161454  164173  164172  161459  161458  164176  164175
SOLID /   153613      41                        
                  161459  161458  164176  164175  161463  161462  164179  164178
SOLID /   153614      41                        
                  161463  161462  164179  164178  161467  161466  164182  164181
SOLID /   153615      41                        
                  109536  109535  109393  109394  164054  163252  163254  162345
SOLID /   153616      41                        
                  164054  163252  163254  162345  164057  163255  163257  162348
SOLID /   153617      41                        
                  164057  163255  163257  162348  164060  163258  163261  164094
SOLID /   153618      41                        
                  164060  163258  163261  164094  164063  163262  163265  164095
SOLID /   153619      41                        
                  164063  163262  163265  164095  164066  163266  163269  164096
SOLID /   153620      41                        
                  164066  163266  163269  164096  164069  163270  163273  164097
SOLID /   153621      41                        
                  164069  163270  163273  164097  164072  163274  163277  164098
SOLID /   153622      41                        
                  164072  163274  163277  164098  164075  163278  163281  164099
SOLID /   153623      41                        
                  164075  163278  163281  164099  164078  163282  163285  164100
SOLID /   153624      41                        
                  164078  163282  163285  164100  164081  163286  163289  164101
SOLID /   153625      41                        
                  164081  163286  163289  164101  164084  163290  163293  164102
SOLID /   153626      41                        
                  164084  163290  163293  164102  164087  163294  163297  164103
SOLID /   153627      41                        
                  109446  109445  109425  109424  162650  164148  162510  162509
SOLID /   153628      41                        
                  162650  164148  162510  162509  162653  164151  162512  162511
SOLID /   153629      41                        
                  162653  164151  162512  162511  162656  164154  162514  162513
SOLID /   153630      41                        
                  162656  164154  162514  162513  162659  164157  162516  162515
SOLID /   153631      41                        
                  162659  164157  162516  162515  162662  164160  162518  162517
SOLID /   153632      41                        
                  162662  164160  162518  162517  162665  164163  162520  162519
SOLID /   153633      41                        
                  162665  164163  162520  162519  162668  164166  162522  162521
SOLID /   153634      41                        
                  162668  164166  162522  162521  162671  164169  162524  162523
SOLID /   153635      41                        
                  162671  164169  162524  162523  162674  164172  162526  162525
SOLID /   153636      41                        
                  162674  164172  162526  162525  162677  164175  162528  162527
SOLID /   153637      41                        
                  162677  164175  162528  162527  162680  164178  162530  162529
SOLID /   153638      41                        
                  162680  164178  162530  162529  162683  164181  162532  162531
SOLID /   153639      41                        
                  109398  109436  109434  109399  163867  161156  163882  164443
SOLID /   153640      41                        
                  163867  161156  163882  164443  163868  161159  163885  164444
SOLID /   153641      41                        
                  163868  161159  163885  164444  163869  161162  163888  164445
SOLID /   153642      41                        
                  163869  161162  163888  164445  163870  161165  163891  164446
SOLID /   153643      41                        
                  163870  161165  163891  164446  163871  161168  163894  164447
SOLID /   153644      41                        
                  163871  161168  163894  164447  163872  161171  163897  164448
SOLID /   153645      41                        
                  163872  161171  163897  164448  163873  161174  163900  164449
SOLID /   153646      41                        
                  163873  161174  163900  164449  163874  161177  163903  164450
SOLID /   153647      41                        
                  163874  161177  163903  164450  163875  161180  163906  164451
SOLID /   153648      41                        
                  163875  161180  163906  164451  163876  161183  163909  164452
SOLID /   153649      41                        
                  163876  161183  163909  164452  163877  161186  163912  164453
SOLID /   153650      41                        
                  163877  161186  163912  164453  163878  161189  163915  164454
SOLID /   153651      41                        
                  109483  109499  109497  109482  163404  161210  109679  109678
SOLID /   153652      41                        
                  163404  161210  109679  109678  163405  161213  109683  109682
SOLID /   153653      41                        
                  163405  161213  109683  109682  163406  161216  109687  109686
SOLID /   153654      41                        
                  163406  161216  109687  109686  163407  161219  109691  109690
SOLID /   153655      41                        
                  163407  161219  109691  109690  163408  161222  109695  109694
SOLID /   153656      41                        
                  163408  161222  109695  109694  163409  161225  109699  109698
SOLID /   153657      41                        
                  163409  161225  109699  109698  163410  161228  109703  109702
SOLID /   153658      41                        
                  163410  161228  109703  109702  163411  161231  156480  156479
SOLID /   153659      41                        
                  163411  161231  156480  156479  163412  161234  156484  156483
SOLID /   153660      41                        
                  163412  161234  156484  156483  163413  161237  156488  156487
SOLID /   153661      41                        
                  163413  161237  156488  156487  163414  161240  156614  156613
SOLID /   153662      41                        
                  163414  161240  156614  156613  163415  161243  156618  156617
SOLID /   153663      41                        
                  109484  109481  109480  109486  161280  109677  163463  163460
SOLID /   153664      41                        
                  161280  109677  163463  163460  161282  109681  163471  163468
SOLID /   153665      41                        
                  161282  109681  163471  163468  161284  109685  163479  163476
SOLID /   153666      41                        
                  161284  109685  163479  163476  161286  109689  163487  163484
SOLID /   153667      41                        
                  161286  109689  163487  163484  161288  109693  163495  163492
SOLID /   153668      41                        
                  161288  109693  163495  163492  161290  109697  163502  163500
SOLID /   153669      41                        
                  161290  109697  163502  163500  161292  109701  163510  163509
SOLID /   153670      41                        
                  161292  109701  163510  163509  161294  156478  163518  163516
SOLID /   153671      41                        
                  161294  156478  163518  163516  161296  156482  163526  163525
SOLID /   153672      41                        
                  161296  156482  163526  163525  161298  156486  163534  163533
SOLID /   153673      41                        
                  161298  156486  163534  163533  161300  156612  163543  163540
SOLID /   153674      41                        
                  161300  156612  163543  163540  161302  156616  163551  163548
SOLID /   153675      41                        
                  109466  109465  109463  109464  159645  164232  163812  159646
SOLID /   153676      41                        
                  159645  164232  163812  159646  159682  164233  163814  159683
SOLID /   153677      41                        
                  159682  164233  163814  159683  159686  164234  163816  159687
SOLID /   153678      41                        
                  159686  164234  163816  159687  159690  164235  163818  159691
SOLID /   153679      41                        
                  159690  164235  163818  159691  159694  164236  163820  159695
SOLID /   153680      41                        
                  159694  164236  163820  159695  159698  164237  163822  159699
SOLID /   153681      41                        
                  159698  164237  163822  159699  159702  164238  163824  159703
SOLID /   153682      41                        
                  159702  164238  163824  159703  159706  164239  163826  159707
SOLID /   153683      41                        
                  159706  164239  163826  159707  159710  164242  163828  159711
SOLID /   153684      41                        
                  159710  164242  163828  159711  159714  164243  163830  159715
SOLID /   153685      41                        
                  159714  164243  163830  159715  159718  164246  163832  159719
SOLID /   153686      41                        
                  159718  164246  163832  159719  159722  164247  163834  159723
SOLID /   153687      41                        
                  109459  109460  109464  109463  162566  162565  159646  163812
SOLID /   153688      41                        
                  162566  162565  159646  163812  162568  162567  159683  163814
SOLID /   153689      41                        
                  162568  162567  159683  163814  162570  162569  159687  163816
SOLID /   153690      41                        
                  162570  162569  159687  163816  162572  162571  159691  163818
SOLID /   153691      41                        
                  162572  162571  159691  163818  162574  162573  159695  163820
SOLID /   153692      41                        
                  162574  162573  159695  163820  162576  162575  159699  163822
SOLID /   153693      41                        
                  162576  162575  159699  163822  162578  162577  159703  163824
SOLID /   153694      41                        
                  162578  162577  159703  163824  162580  162579  159707  163826
SOLID /   153695      41                        
                  162580  162579  159707  163826  162582  162581  159711  163828
SOLID /   153696      41                        
                  162582  162581  159711  163828  162584  162583  159715  163830
SOLID /   153697      41                        
                  162584  162583  159715  163830  162586  162585  159719  163832
SOLID /   153698      41                        
                  162586  162585  159719  163832  162588  162587  159723  163834
SOLID /   153699      41                        
                  109413  109500  109520  109414  162398  162397  163923  164106
SOLID /   153700      41                        
                  162398  162397  163923  164106  162402  162401  163924  164107
SOLID /   153701      41                        
                  162402  162401  163924  164107  162406  162405  163925  164108
SOLID /   153702      41                        
                  162406  162405  163925  164108  162410  162409  163926  164109
SOLID /   153703      41                        
                  162410  162409  163926  164109  162414  162413  163927  164110
SOLID /   153704      41                        
                  162414  162413  163927  164110  162418  162417  163928  164111
SOLID /   153705      41                        
                  162418  162417  163928  164111  162422  162421  163929  164112
SOLID /   153706      41                        
                  162422  162421  163929  164112  162426  162425  163930  164113
SOLID /   153707      41                        
                  162426  162425  163930  164113  162430  162429  163931  164114
SOLID /   153708      41                        
                  162430  162429  163931  164114  162434  162433  163932  164115
SOLID /   153709      41                        
                  162434  162433  163932  164115  162438  162437  163933  164116
SOLID /   153710      41                        
                  162438  162437  163933  164116  162442  162441  163934  164117
SOLID /   153711      41                        
                  109501  109502  109516  109519  163699  109662  109606  163657
SOLID /   153712      41                        
                  163699  109662  109606  163657  163700  109663  109608  163658
SOLID /   153713      41                        
                  163700  109663  109608  163658  163701  109664  109610  163659
SOLID /   153714      41                        
                  163701  109664  109610  163659  163702  109665  109612  163660
SOLID /   153715      41                        
                  163702  109665  109612  163660  163703  109666  109614  163661
SOLID /   153716      41                        
                  163703  109666  109614  163661  163704  109667  109616  163662
SOLID /   153717      41                        
                  163704  109667  109616  163662  163705  109668  109618  163663
SOLID /   153718      41                        
                  163705  109668  109618  163663  163706  109669  109620  163664
SOLID /   153719      41                        
                  163706  109669  109620  163664  163707  109670  109622  163665
SOLID /   153720      41                        
                  163707  109670  109622  163665  163708  109671  109624  163666
SOLID /   153721      41                        
                  163708  109671  109624  163666  163709  109672  109626  163667
SOLID /   153722      41                        
                  163709  109672  109626  163667  163710  109673  109628  163668
SOLID /   153723      41                        
                  109477  109478  109514  109506  163464  164120  163671  161615
SOLID /   153724      41                        
                  163464  164120  163671  161615  163472  164121  163673  161619
SOLID /   153725      41                        
                  163472  164121  163673  161619  163480  164122  163675  161623
SOLID /   153726      41                        
                  163480  164122  163675  161623  163488  164123  163677  161627
SOLID /   153727      41                        
                  163488  164123  163677  161627  163496  164124  163679  161631
SOLID /   153728      41                        
                  163496  164124  163679  161631  163505  164125  163681  161635
SOLID /   153729      41                        
                  163505  164125  163681  161635  163513  164126  163683  161639
SOLID /   153730      41                        
                  163513  164126  163683  161639  163520  164127  163685  161643
SOLID /   153731      41                        
                  163520  164127  163685  161643  163528  164128  163687  161647
SOLID /   153732      41                        
                  163528  164128  163687  161647  163537  164129  163689  161651
SOLID /   153733      41                        
                  163537  164129  163689  161651  163544  164130  163691  161655
SOLID /   153734      41                        
                  163544  164130  163691  161655  163552  164131  163693  161659
SOLID /   153735      41                        
                  109419  109420  109498  109499  161714  161670  161211  161210
SOLID /   153736      41                        
                  161714  161670  161211  161210  162222  161673  161214  161213
SOLID /   153737      41                        
                  162222  161673  161214  161213  162225  161676  161217  161216
SOLID /   153738      41                        
                  162225  161676  161217  161216  162228  161679  161220  161219
SOLID /   153739      41                        
                  162228  161679  161220  161219  162231  161682  161223  161222
SOLID /   153740      41                        
                  162231  161682  161223  161222  162234  161685  161226  161225
SOLID /   153741      41                        
                  162234  161685  161226  161225  162237  161688  161229  161228
SOLID /   153742      41                        
                  162237  161688  161229  161228  162240  161691  161232  161231
SOLID /   153743      41                        
                  162240  161691  161232  161231  162243  161694  161235  161234
SOLID /   153744      41                        
                  162243  161694  161235  161234  162246  161697  161238  161237
SOLID /   153745      41                        
                  162246  161697  161238  161237  162249  161700  161241  161240
SOLID /   153746      41                        
                  162249  161700  161241  161240  162252  161703  161244  161243
SOLID /   153747      41                        
                  109380  109467  109471  109381  164191  164190  156851  156850
SOLID /   153748      41                        
                  164191  164190  156851  156850  164194  164193  159208  159167
SOLID /   153749      41                        
                  164194  164193  159208  159167  164197  164196  159228  159217
SOLID /   153750      41                        
                  164197  164196  159228  159217  164200  164199  159301  159231
SOLID /   153751      41                        
                  164200  164199  159301  159231  164203  164202  159485  159484
SOLID /   153752      41                        
                  164203  164202  159485  159484  164206  164205  159489  159488
SOLID /   153753      41                        
                  164206  164205  159489  159488  164209  164208  159493  159492
SOLID /   153754      41                        
                  164209  164208  159493  159492  164212  164211  159497  159496
SOLID /   153755      41                        
                  164212  164211  159497  159496  164215  164214  159501  159500
SOLID /   153756      41                        
                  164215  164214  159501  159500  164218  164217  159627  159626
SOLID /   153757      41                        
                  164218  164217  159627  159626  164221  164220  159631  159630
SOLID /   153758      41                        
                  164221  164220  159631  159630  164224  164223  159635  159634
SOLID /   153759      41                        
                  109456  109468  109470  109455  163811  164334  161712  162259
SOLID /   153760      41                        
                  163811  164334  161712  162259  163813  164335  161715  162261
SOLID /   153761      41                        
                  163813  164335  161715  162261  163815  164337  162223  162263
SOLID /   153762      41                        
                  163815  164337  162223  162263  163817  164339  162226  162265
SOLID /   153763      41                        
                  163817  164339  162226  162265  163819  164341  162229  162267
SOLID /   153764      41                        
                  163819  164341  162229  162267  163821  164343  162232  162269
SOLID /   153765      41                        
                  163821  164343  162232  162269  163823  164346  162235  162271
SOLID /   153766      41                        
                  163823  164346  162235  162271  163825  164347  162238  162273
SOLID /   153767      41                        
                  163825  164347  162238  162273  163827  164350  162241  162275
SOLID /   153768      41                        
                  163827  164350  162241  162275  163829  164351  162244  162277
SOLID /   153769      41                        
                  163829  164351  162244  162277  163831  164354  162247  162279
SOLID /   153770      41                        
                  163831  164354  162247  162279  163833  164355  162250  162281
SOLID /   153771      41                        
                  109430  109393  109392  109454  162316  163254  159733  159736
SOLID /   153772      41                        
                  162316  163254  159733  159736  162318  163257  159737  159740
SOLID /   153773      41                        
                  162318  163257  159737  159740  162320  164471  159741  159744
SOLID /   153774      41                        
                  162320  164471  159741  159744  162322  164472  159745  159748
SOLID /   153775      41                        
                  162322  164472  159745  159748  162324  164473  159749  159752
SOLID /   153776      41                        
                  162324  164473  159749  159752  162326  164474  159753  159756
SOLID /   153777      41                        
                  162326  164474  159753  159756  162328  164475  159757  159760
SOLID /   153778      41                        
                  162328  164475  159757  159760  162330  164476  159761  159764
SOLID /   153779      41                        
                  162330  164476  159761  159764  162332  164477  159765  159768
SOLID /   153780      41                        
                  162332  164477  159765  159768  162334  164478  159775  159798
SOLID /   153781      41                        
                  162334  164478  159775  159798  162336  164479  159801  159804
SOLID /   153782      41                        
                  162336  164479  159801  159804  162338  164480  159809  159812
SOLID /   153783      41                        
                  109454  109453  109449  109450  159736  159735  162593  162315
SOLID /   153784      41                        
                  159736  159735  162593  162315  159740  159739  162597  162317
SOLID /   153785      41                        
                  159740  159739  162597  162317  159744  159743  162601  162319
SOLID /   153786      41                        
                  159744  159743  162601  162319  159748  159747  162605  162321
SOLID /   153787      41                        
                  159748  159747  162605  162321  159752  159751  162609  162323
SOLID /   153788      41                        
                  159752  159751  162609  162323  159756  159755  162613  162325
SOLID /   153789      41                        
                  159756  159755  162613  162325  159760  159759  162617  162327
SOLID /   153790      41                        
                  159760  159759  162617  162327  159764  159763  162621  162329
SOLID /   153791      41                        
                  159764  159763  162621  162329  159768  159767  162625  162331
SOLID /   153792      41                        
                  159768  159767  162625  162331  159798  159797  162629  162333
SOLID /   153793      41                        
                  159798  159797  162629  162333  159804  159803  162633  162335
SOLID /   153794      41                        
                  159804  159803  162633  162335  159812  159811  162637  162337
SOLID /   153795      41                        
                  109529  109528  109532  109535  164417  164457  163253  163252
SOLID /   153796      41                        
                  164417  164457  163253  163252  164419  164458  163256  163255
SOLID /   153797      41                        
                  164419  164458  163256  163255  164422  164459  163259  163258
SOLID /   153798      41                        
                  164422  164459  163259  163258  164423  164460  163263  163262
SOLID /   153799      41                        
                  164423  164460  163263  163262  164425  164461  163267  163266
SOLID /   153800      41                        
                  164425  164461  163267  163266  164427  164462  163271  163270
SOLID /   153801      41                        
                  164427  164462  163271  163270  164429  164463  163275  163274
SOLID /   153802      41                        
                  164429  164463  163275  163274  164431  164464  163279  163278
SOLID /   153803      41                        
                  164431  164464  163279  163278  164433  164465  163283  163282
SOLID /   153804      41                        
                  164433  164465  163283  163282  164435  164466  163287  163286
SOLID /   153805      41                        
                  164435  164466  163287  163286  164437  164467  163291  163290
SOLID /   153806      41                        
                  164437  164467  163291  163290  164439  164468  163295  163294
SOLID /   153807      41                        
                  109394  109393  109430  109437  162345  163254  162316  162343
SOLID /   153808      41                        
                  162345  163254  162316  162343  162348  163257  162318  162346
SOLID /   153809      41                        
                  162348  163257  162318  162346  162352  164471  162320  162349
SOLID /   153810      41                        
                  162352  164471  162320  162349  162356  164472  162322  162353
SOLID /   153811      41                        
                  162356  164472  162322  162353  162360  164473  162324  162357
SOLID /   153812      41                        
                  162360  164473  162324  162357  162364  164474  162326  162361
SOLID /   153813      41                        
                  162364  164474  162326  162361  162368  164475  162328  162365
SOLID /   153814      41                        
                  162368  164475  162328  162365  162372  164476  162330  162369
SOLID /   153815      41                        
                  162372  164476  162330  162369  162376  164477  162332  162373
SOLID /   153816      41                        
                  162376  164477  162332  162373  162380  164478  162334  162377
SOLID /   153817      41                        
                  162380  164478  162334  162377  162384  164479  162336  162381
SOLID /   153818      41                        
                  162384  164479  162336  162381  162388  164480  162338  162385
SOLID /   153819      41                        
                   99903  105989  105990   99902   99718  164498  164499   99723
SOLID /   153820      41                        
                   99718  164498  164499   99723   99596  164500  164501   99601
SOLID /   153821      41                        
                   99596  164500  164501   99601   99437  164502  164503   99442
SOLID /   153822      41                        
                   99437  164502  164503   99442   99264  164504  164505   99269
SOLID /   153823      41                        
                   99264  164504  164505   99269   99082  164506  164507   99087
SOLID /   153824      41                        
                   99082  164506  164507   99087   98942  164508  164509   98947
SOLID /   153825      41                        
                   98942  164508  164509   98947  105214  164510  164511  104683
SOLID /   153826      41                        
                  105214  164510  164511  104683  105218  164512  164513  104686
SOLID /   153827      41                        
                  105218  164512  164513  104686  105222  164514  164515  104689
SOLID /   153828      41                        
                  105222  164514  164515  104689  105226  164516  164517  104692
SOLID /   153829      41                        
                  105226  164516  164517  104692  105230  164518  164519  104695
SOLID /   153830      41                        
                  105230  164518  164519  104695  105234  164520  164521  104698
SOLID /   153831      41                        
                  105989  105991  105992  105990  164498  164526  164527  164499
SOLID /   153832      41                        
                  164498  164526  164527  164499  164500  164528  164529  164501
SOLID /   153833      41                        
                  164500  164528  164529  164501  164502  164530  164531  164503
SOLID /   153834      41                        
                  164502  164530  164531  164503  164504  164532  164533  164505
SOLID /   153835      41                        
                  164504  164532  164533  164505  164506  164534  164535  164507
SOLID /   153836      41                        
                  164506  164534  164535  164507  164508  164536  164537  164509
SOLID /   153837      41                        
                  164508  164536  164537  164509  164510  164538  164539  164511
SOLID /   153838      41                        
                  164510  164538  164539  164511  164512  164540  164541  164513
SOLID /   153839      41                        
                  164512  164540  164541  164513  164514  164542  164543  164515
SOLID /   153840      41                        
                  164514  164542  164543  164515  164516  164544  164545  164517
SOLID /   153841      41                        
                  164516  164544  164545  164517  164518  164546  164547  164519
SOLID /   153842      41                        
                  164518  164546  164547  164519  164520  164548  164549  164521
SOLID /   153843      41                        
                  105993  105994  105991  105989  164554  164555  164526  164498
SOLID /   153844      41                        
                  164554  164555  164526  164498  164556  164557  164528  164500
SOLID /   153845      41                        
                  164556  164557  164528  164500  164558  164559  164530  164502
SOLID /   153846      41                        
                  164558  164559  164530  164502  164560  164561  164532  164504
SOLID /   153847      41                        
                  164560  164561  164532  164504  164562  164563  164534  164506
SOLID /   153848      41                        
                  164562  164563  164534  164506  164564  164565  164536  164508
SOLID /   153849      41                        
                  164564  164565  164536  164508  164566  164567  164538  164510
SOLID /   153850      41                        
                  164566  164567  164538  164510  164568  164569  164540  164512
SOLID /   153851      41                        
                  164568  164569  164540  164512  164570  164571  164542  164514
SOLID /   153852      41                        
                  164570  164571  164542  164514  164572  164573  164544  164516
SOLID /   153853      41                        
                  164572  164573  164544  164516  164574  164575  164546  164518
SOLID /   153854      41                        
                  164574  164575  164546  164518  164576  164577  164548  164520
SOLID /   153855      41                        
                   99904  105993  105989   99903   99779  164554  164498   99718
SOLID /   153856      41                        
                   99779  164554  164498   99718   99657  164556  164500   99596
SOLID /   153857      41                        
                   99657  164556  164500   99596   99514  164558  164502   99437
SOLID /   153858      41                        
                   99514  164558  164502   99437   99349  164560  164504   99264
SOLID /   153859      41                        
                   99349  164560  164504   99264   99151  164562  164506   99082
SOLID /   153860      41                        
                   99151  164562  164506   99082   99005  164564  164508   98942
SOLID /   153861      41                        
                   99005  164564  164508   98942  105213  164566  164510  105214
SOLID /   153862      41                        
                  105213  164566  164510  105214  105217  164568  164512  105218
SOLID /   153863      41                        
                  105217  164568  164512  105218  105221  164570  164514  105222
SOLID /   153864      41                        
                  105221  164570  164514  105222  105225  164572  164516  105226
SOLID /   153865      41                        
                  105225  164572  164516  105226  105229  164574  164518  105230
SOLID /   153866      41                        
                  105229  164574  164518  105230  105233  164576  164520  105234
SOLID /   153867      41                        
                  164495  164497   99896   99897  164622  164582   99680   99692
SOLID /   153868      41                        
                  164622  164582   99680   99692  164623  164584   99544   99562
SOLID /   153869      41                        
                  164623  164584   99544   99562  164624  164586  164588  164625
SOLID /   153870      41                        
                  164624  164586  164588  164625  164626  164589  164591  164627
SOLID /   153871      41                        
                  164626  164589  164591  164627  164628  164592  164594  164629
SOLID /   153872      41                        
                  164628  164592  164594  164629  164630  164595  164597  164631
SOLID /   153873      41                        
                  164630  164595  164597  164631  164632  164598  164600  164633
SOLID /   153874      41                        
                  164632  164598  164600  164633  164634  164601  164603  164635
SOLID /   153875      41                        
                  164634  164601  164603  164635  164636  164604  164606  164637
SOLID /   153876      41                        
                  164636  164604  164606  164637  164638  164607  164609  164639
SOLID /   153877      41                        
                  164638  164607  164609  164639  164640  164610  164612  164641
SOLID /   153878      41                        
                  164640  164610  164612  164641  164642  164613  164615  164643
SOLID /   153879      41                        
                  164497  164495  164489  164490  164582  164622  164648  164649
SOLID /   153880      41                        
                  164582  164622  164648  164649  164584  164623  164650  164651
SOLID /   153881      41                        
                  164584  164623  164650  164651  164586  164624  164652  164653
SOLID /   153882      41                        
                  164586  164624  164652  164653  164589  164626  164654  164655
SOLID /   153883      41                        
                  164589  164626  164654  164655  164592  164628  164656  164657
SOLID /   153884      41                        
                  164592  164628  164656  164657  164595  164630  164658  164659
SOLID /   153885      41                        
                  164595  164630  164658  164659  164598  164632  164660  164661
SOLID /   153886      41                        
                  164598  164632  164660  164661  164601  164634  164662  164663
SOLID /   153887      41                        
                  164601  164634  164662  164663  164604  164636  164664  164665
SOLID /   153888      41                        
                  164604  164636  164664  164665  164607  164638  164666  164667
SOLID /   153889      41                        
                  164607  164638  164666  164667  164610  164640  164668  164669
SOLID /   153890      41                        
                  164610  164640  164668  164669  164613  164642  164670  164671
SOLID /   153891      41                        
                  164483  164497  164490  105995  164583  164582  164649  164676
SOLID /   153892      41                        
                  164583  164582  164649  164676  164585  164584  164651  164677
SOLID /   153893      41                        
                  164585  164584  164651  164677  164587  164586  164653  164678
SOLID /   153894      41                        
                  164587  164586  164653  164678  164590  164589  164655  164679
SOLID /   153895      41                        
                  164590  164589  164655  164679  164593  164592  164657  164680
SOLID /   153896      41                        
                  164593  164592  164657  164680  164596  164595  164659  164681
SOLID /   153897      41                        
                  164596  164595  164659  164681  164599  164598  164661  164682
SOLID /   153898      41                        
                  164599  164598  164661  164682  164602  164601  164663  164683
SOLID /   153899      41                        
                  164602  164601  164663  164683  164605  164604  164665  164684
SOLID /   153900      41                        
                  164605  164604  164665  164684  164608  164607  164667  164685
SOLID /   153901      41                        
                  164608  164607  164667  164685  164611  164610  164669  164686
SOLID /   153902      41                        
                  164611  164610  164669  164686  164614  164613  164671  164687
SOLID /   153903      41                        
                  164492  164494   99900   99901  164690  164691   99715   99725
SOLID /   153904      41                        
                  164690  164691   99715   99725  164692  164693   99593   99603
SOLID /   153905      41                        
                  164692  164693   99593   99603  164694  164695  164696  164697
SOLID /   153906      41                        
                  164694  164695  164696  164697  164698  164699  164700  164701
SOLID /   153907      41                        
                  164698  164699  164700  164701  164702  164703  164704  164705
SOLID /   153908      41                        
                  164702  164703  164704  164705  164706  164707  164708  164709
SOLID /   153909      41                        
                  164706  164707  164708  164709  164710  164711  164712  164713
SOLID /   153910      41                        
                  164710  164711  164712  164713  164714  164715  164716  164717
SOLID /   153911      41                        
                  164714  164715  164716  164717  164718  164719  164720  164721
SOLID /   153912      41                        
                  164718  164719  164720  164721  164722  164723  164724  164725
SOLID /   153913      41                        
                  164722  164723  164724  164725  164726  164727  164728  164729
SOLID /   153914      41                        
                  164726  164727  164728  164729  164730  164731  164732  164733
SOLID /   153915      41                        
                  164488  164489  164495  164496  164742  164648  164622  164743
SOLID /   153916      41                        
                  164742  164648  164622  164743  164845  164650  164623  164846
SOLID /   153917      41                        
                  164845  164650  164623  164846  164847  164652  164624  164848
SOLID /   153918      41                        
                  164847  164652  164624  164848  164853  164654  164626  164854
SOLID /   153919      41                        
                  164853  164654  164626  164854  164855  164656  164628  164856
SOLID /   153920      41                        
                  164855  164656  164628  164856  164861  164658  164630  164862
SOLID /   153921      41                        
                  164861  164658  164630  164862  164863  164660  164632  164864
SOLID /   153922      41                        
                  164863  164660  164632  164864  164869  164662  164634  164870
SOLID /   153923      41                        
                  164869  164662  164634  164870  164873  164664  164636  164875
SOLID /   153924      41                        
                  164873  164664  164636  164875  164876  164666  164638  164879
SOLID /   153925      41                        
                  164876  164666  164638  164879  164880  164668  164640  164883
SOLID /   153926      41                        
                  164880  164668  164640  164883  164884  164670  164642  164887
SOLID /   153927      41                        
                  164491  164496   99898   99899  164925  164743   99693   99707
SOLID /   153928      41                        
                  164925  164743   99693   99707  164927  164846   99563   99585
SOLID /   153929      41                        
                  164927  164846   99563   99585  164928  164848  164931  164932
SOLID /   153930      41                        
                  164928  164848  164931  164932  164933  164854  164934  164939
SOLID /   153931      41                        
                  164933  164854  164934  164939  164941  164856  164943  165048
SOLID /   153932      41                        
                  164941  164856  164943  165048  165049  164862  165051  165054
SOLID /   153933      41                        
                  165049  164862  165051  165054  165055  164864  165058  165059
SOLID /   153934      41                        
                  165055  164864  165058  165059  165062  164870  165063  165066
SOLID /   153935      41                        
                  165062  164870  165063  165066  165067  164875  165070  165071
SOLID /   153936      41                        
                  165067  164875  165070  165071  165074  164879  165075  165078
SOLID /   153937      41                        
                  165074  164879  165075  165078  165079  164883  165082  165083
SOLID /   153938      41                        
                  165079  164883  165082  165083  165086  164887  165087  165090
SOLID /   153939      41                        
                  164496  164495   99897   99898  164743  164622   99692   99693
SOLID /   153940      41                        
                  164743  164622   99692   99693  164846  164623   99562   99563
SOLID /   153941      41                        
                  164846  164623   99562   99563  164848  164624  164625  164931
SOLID /   153942      41                        
                  164848  164624  164625  164931  164854  164626  164627  164934
SOLID /   153943      41                        
                  164854  164626  164627  164934  164856  164628  164629  164943
SOLID /   153944      41                        
                  164856  164628  164629  164943  164862  164630  164631  165051
SOLID /   153945      41                        
                  164862  164630  164631  165051  164864  164632  164633  165058
SOLID /   153946      41                        
                  164864  164632  164633  165058  164870  164634  164635  165063
SOLID /   153947      41                        
                  164870  164634  164635  165063  164875  164636  164637  165070
SOLID /   153948      41                        
                  164875  164636  164637  165070  164879  164638  164639  165075
SOLID /   153949      41                        
                  164879  164638  164639  165075  164883  164640  164641  165082
SOLID /   153950      41                        
                  164883  164640  164641  165082  164887  164642  164643  165087
SOLID /   153951      41                        
                  105996  164493  105990  105992  165103  164896  164499  164527
SOLID /   153952      41                        
                  165103  164896  164499  164527  165106  164899  164501  164529
SOLID /   153953      41                        
                  165106  164899  164501  164529  165107  164900  164503  164531
SOLID /   153954      41                        
                  165107  164900  164503  164531  165110  164901  164505  164533
SOLID /   153955      41                        
                  165110  164901  164505  164533  165111  164902  164507  164535
SOLID /   153956      41                        
                  165111  164902  164507  164535  165114  164907  164509  164537
SOLID /   153957      41                        
                  165114  164907  164509  164537  165115  164908  164511  164539
SOLID /   153958      41                        
                  165115  164908  164511  164539  165118  164911  164513  164541
SOLID /   153959      41                        
                  165118  164911  164513  164541  165119  164913  164515  164543
SOLID /   153960      41                        
                  165119  164913  164515  164543  165122  164914  164517  164545
SOLID /   153961      41                        
                  165122  164914  164517  164545  165123  164915  164519  164547
SOLID /   153962      41                        
                  165123  164915  164519  164547  165126  164916  164521  164549
SOLID /   153963      41                        
                  164487  164488  164496  164491  165132  164742  164743  164925
SOLID /   153964      41                        
                  165132  164742  164743  164925  165133  164845  164846  164927
SOLID /   153965      41                        
                  165133  164845  164846  164927  165136  164847  164848  164928
SOLID /   153966      41                        
                  165136  164847  164848  164928  165137  164853  164854  164933
SOLID /   153967      41                        
                  165137  164853  164854  164933  165140  164855  164856  164941
SOLID /   153968      41                        
                  165140  164855  164856  164941  165141  164861  164862  165049
SOLID /   153969      41                        
                  165141  164861  164862  165049  165143  164863  164864  165055
SOLID /   153970      41                        
                  165143  164863  164864  165055  165145  164869  164870  165062
SOLID /   153971      41                        
                  165145  164869  164870  165062  165147  164873  164875  165067
SOLID /   153972      41                        
                  165147  164873  164875  165067  165149  164876  164879  165074
SOLID /   153973      41                        
                  165149  164876  164879  165074  165152  164880  164883  165079
SOLID /   153974      41                        
                  165152  164880  164883  165079  165153  164884  164887  165086
SOLID /   153975      41                        
                  164486  164487  164491  164494  165160  165132  164925  164691
SOLID /   153976      41                        
                  165160  165132  164925  164691  165161  165133  164927  164693
SOLID /   153977      41                        
                  165161  165133  164927  164693  165163  165136  164928  164695
SOLID /   153978      41                        
                  165163  165136  164928  164695  165165  165137  164933  164699
SOLID /   153979      41                        
                  165165  165137  164933  164699  165167  165140  164941  164703
SOLID /   153980      41                        
                  165167  165140  164941  164703  165170  165141  165049  164707
SOLID /   153981      41                        
                  165170  165141  165049  164707  165171  165143  165055  164711
SOLID /   153982      41                        
                  165171  165143  165055  164711  165173  165145  165062  164715
SOLID /   153983      41                        
                  165173  165145  165062  164715  165176  165147  165067  164719
SOLID /   153984      41                        
                  165176  165147  165067  164719  165177  165149  165074  164723
SOLID /   153985      41                        
                  165177  165149  165074  164723  165179  165152  165079  164727
SOLID /   153986      41                        
                  165179  165152  165079  164727  165181  165153  165086  164731
SOLID /   153987      41                        
                  164494  164491   99899   99900  164691  164925   99707   99715
SOLID /   153988      41                        
                  164691  164925   99707   99715  164693  164927   99585   99593
SOLID /   153989      41                        
                  164693  164927   99585   99593  164695  164928  164932  164696
SOLID /   153990      41                        
                  164695  164928  164932  164696  164699  164933  164939  164700
SOLID /   153991      41                        
                  164699  164933  164939  164700  164703  164941  165048  164704
SOLID /   153992      41                        
                  164703  164941  165048  164704  164707  165049  165054  164708
SOLID /   153993      41                        
                  164707  165049  165054  164708  164711  165055  165059  164712
SOLID /   153994      41                        
                  164711  165055  165059  164712  164715  165062  165066  164716
SOLID /   153995      41                        
                  164715  165062  165066  164716  164719  165067  165071  164720
SOLID /   153996      41                        
                  164719  165067  165071  164720  164723  165074  165078  164724
SOLID /   153997      41                        
                  164723  165074  165078  164724  164727  165079  165083  164728
SOLID /   153998      41                        
                  164727  165079  165083  164728  164731  165086  165090  164732
SOLID /   153999      41                        
                  164485  164486  164494  164492  165188  165160  164691  164690
SOLID /   154000      41                        
                  165188  165160  164691  164690  165189  165161  164693  164692
SOLID /   154001      41                        
                  165189  165161  164693  164692  165191  165163  164695  164694
SOLID /   154002      41                        
                  165191  165163  164695  164694  165194  165165  164699  164698
SOLID /   154003      41                        
                  165194  165165  164699  164698  165195  165167  164703  164702
SOLID /   154004      41                        
                  165195  165167  164703  164702  165197  165170  164707  164706
SOLID /   154005      41                        
                  165197  165170  164707  164706  165200  165171  164711  164710
SOLID /   154006      41                        
                  165200  165171  164711  164710  165201  165173  164715  164714
SOLID /   154007      41                        
                  165201  165173  164715  164714  165203  165176  164719  164718
SOLID /   154008      41                        
                  165203  165176  164719  164718  165205  165177  164723  164722
SOLID /   154009      41                        
                  165205  165177  164723  164722  165208  165179  164727  164726
SOLID /   154010      41                        
                  165208  165179  164727  164726  165209  165181  164731  164730
SOLID /   154011      41                        
                  164484  164485  164492  164493  165215  165188  164690  164896
SOLID /   154012      41                        
                  165215  165188  164690  164896  165217  165189  164692  164899
SOLID /   154013      41                        
                  165217  165189  164692  164899  165220  165191  164694  164900
SOLID /   154014      41                        
                  165220  165191  164694  164900  165221  165194  164698  164901
SOLID /   154015      41                        
                  165221  165194  164698  164901  165223  165195  164702  164902
SOLID /   154016      41                        
                  165223  165195  164702  164902  165225  165197  164706  164907
SOLID /   154017      41                        
                  165225  165197  164706  164907  165227  165200  164710  164908
SOLID /   154018      41                        
                  165227  165200  164710  164908  165229  165201  164714  164911
SOLID /   154019      41                        
                  165229  165201  164714  164911  165231  165203  164718  164913
SOLID /   154020      41                        
                  165231  165203  164718  164913  165233  165205  164722  164914
SOLID /   154021      41                        
                  165233  165205  164722  164914  165235  165208  164726  164915
SOLID /   154022      41                        
                  165235  165208  164726  164915  165237  165209  164730  164916
SOLID /   154023      41                        
                  164493  164492   99901   99902  164896  164690   99725   99723
SOLID /   154024      41                        
                  164896  164690   99725   99723  164899  164692   99603   99601
SOLID /   154025      41                        
                  164899  164692   99603   99601  164900  164694  164697   99442
SOLID /   154026      41                        
                  164900  164694  164697   99442  164901  164698  164701   99269
SOLID /   154027      41                        
                  164901  164698  164701   99269  164902  164702  164705   99087
SOLID /   154028      41                        
                  164902  164702  164705   99087  164907  164706  164709   98947
SOLID /   154029      41                        
                  164907  164706  164709   98947  164908  164710  164713  104683
SOLID /   154030      41                        
                  164908  164710  164713  104683  164911  164714  164717  104686
SOLID /   154031      41                        
                  164911  164714  164717  104686  164913  164718  164721  104689
SOLID /   154032      41                        
                  164913  164718  164721  104689  164914  164722  164725  104692
SOLID /   154033      41                        
                  164914  164722  164725  104692  164915  164726  164729  104695
SOLID /   154034      41                        
                  164915  164726  164729  104695  164916  164730  164733  104698
SOLID /   154035      41                        
                  107363  107368  166845  166844  107241  107246  166847  166846
SOLID /   154036      41                        
                  107241  107246  166847  166846  107119  107124  166849  166848
SOLID /   154037      41                        
                  107119  107124  166849  166848  108488  107991  166851  166850
SOLID /   154038      41                        
                  108488  107991  166851  166850  108492  107994  166853  166852
SOLID /   154039      41                        
                  108492  107994  166853  166852  108496  107997  166855  166854
SOLID /   154040      41                        
                  108496  107997  166855  166854  108500  108000  166857  166856
SOLID /   154041      41                        
                  108500  108000  166857  166856  108504  108003  166837  166858
SOLID /   154042      41                        
                  108504  108003  166837  166858  108508  108006  166860  166859
SOLID /   154043      41                        
                  165243  165245  165354  165351  166838  166839  165355  165350
SOLID /   154044      41                        
                  166838  166839  165355  165350  166840  166841  165367  165362
SOLID /   154045      41                        
                  166840  166841  165367  165362  166842  166843  165371  165370
SOLID /   154046      41                        
                  166842  166843  165371  165370  166844  166845  165375  165374
SOLID /   154047      41                        
                  166844  166845  165375  165374  166846  166847  165383  165382
SOLID /   154048      41                        
                  166846  166847  165383  165382  166848  166849  165387  165386
SOLID /   154049      41                        
                  166848  166849  165387  165386  166850  166851  165391  165390
SOLID /   154050      41                        
                  166850  166851  165391  165390  166852  166853  165396  165393
SOLID /   154051      41                        
                  166852  166853  165396  165393  166854  166855  165400  165397
SOLID /   154052      41                        
                  166854  166855  165400  165397  166856  166857  165404  165401
SOLID /   154053      41                        
                  166856  166857  165404  165401  166858  166837  165408  165405
SOLID /   154054      41                        
                  166858  166837  165408  165405  166859  166860  165412  165409
SOLID /   154055      41                        
                  165363  165243  165351  165366  165422  166838  165350  165423
SOLID /   154056      41                        
                  165422  166838  165350  165423  165426  166840  165362  165427
SOLID /   154057      41                        
                  165426  166840  165362  165427  165430  166842  165370  165431
SOLID /   154058      41                        
                  165430  166842  165370  165431  165433  166844  165374  165435
SOLID /   154059      41                        
                  165433  166844  165374  165435  165438  166846  165382  165439
SOLID /   154060      41                        
                  165438  166846  165382  165439  165442  166848  165386  165443
SOLID /   154061      41                        
                  165442  166848  165386  165443  165445  166850  165390  165447
SOLID /   154062      41                        
                  165445  166850  165390  165447  165450  166852  165393  165451
SOLID /   154063      41                        
                  165450  166852  165393  165451  165453  166854  165397  165455
SOLID /   154064      41                        
                  165453  166854  165397  165455  165458  166856  165401  165459
SOLID /   154065      41                        
                  165458  166856  165401  165459  165462  166858  165405  165463
SOLID /   154066      41                        
                  165462  166858  165405  165463  165466  166859  165409  165467
SOLID /   154067      41                        
                  107920  107919  165243  165363  107795  107734  166838  165422
SOLID /   154068      41                        
                  107795  107734  166838  165422  107673  107612  166840  165426
SOLID /   154069      41                        
                  107673  107612  166840  165426  107551  107490  166842  165430
SOLID /   154070      41                        
                  107551  107490  166842  165430  107424  107363  166844  165433
SOLID /   154071      41                        
                  107424  107363  166844  165433  107302  107241  166846  165438
SOLID /   154072      41                        
                  107302  107241  166846  165438  107180  107119  166848  165442
SOLID /   154073      41                        
                  107180  107119  166848  165442  108487  108488  166850  165445
SOLID /   154074      41                        
                  108487  108488  166850  165445  108491  108492  166852  165450
SOLID /   154075      41                        
                  108491  108492  166852  165450  108495  108496  166854  165453
SOLID /   154076      41                        
                  108495  108496  166854  165453  108499  108500  166856  165458
SOLID /   154077      41                        
                  108499  108500  166856  165458  108503  108504  166858  165462
SOLID /   154078      41                        
                  108503  108504  166858  165462  108507  108508  166859  165466
SOLID /   154079      41                        
                  166792  107913  107912  166689  166797  107708  107696  165491
SOLID /   154080      41                        
                  166797  107708  107696  165491  165565  107586  107574  165493
SOLID /   154081      41                        
                  165565  107586  107574  165493  165567  165569  165503  165497
SOLID /   154082      41                        
                  165567  165569  165503  165497  165570  165573  166773  165506
SOLID /   154083      41                        
                  165570  165573  166773  165506  165575  166823  165511  165507
SOLID /   154084      41                        
                  165575  166823  165511  165507  166825  165577  165519  165513
SOLID /   154085      41                        
                  166825  165577  165519  165513  165578  165581  165524  165521
SOLID /   154086      41                        
                  165578  165581  165524  165521  165583  165586  166810  165528
SOLID /   154087      41                        
                  165583  165586  166810  165528  165589  165594  165537  166812
SOLID /   154088      41                        
                  165589  165594  165537  166812  165597  165599  165545  165541
SOLID /   154089      41                        
                  165597  165599  165545  165541  165603  165604  166806  165547
SOLID /   154090      41                        
                  165603  165604  166806  165547  165605  165606  165554  165551
SOLID /   154091      41                        
                  166689  166703  166777  166792  165491  165645  165644  166797
SOLID /   154092      41                        
                  165491  165645  165644  166797  165493  166001  165646  165565
SOLID /   154093      41                        
                  165493  166001  165646  165565  165497  166003  166002  165567
SOLID /   154094      41                        
                  165497  166003  166002  165567  165506  166005  166004  165570
SOLID /   154095      41                        
                  165506  166005  166004  165570  165507  166007  166006  165575
SOLID /   154096      41                        
                  165507  166007  166006  165575  165513  166817  166008  166825
SOLID /   154097      41                        
                  165513  166817  166008  166825  165521  166013  166012  165578
SOLID /   154098      41                        
                  165521  166013  166012  165578  165528  166015  166014  165583
SOLID /   154099      41                        
                  165528  166015  166014  165583  166812  166019  166016  165589
SOLID /   154100      41                        
                  166812  166019  166016  165589  165541  166822  166020  165597
SOLID /   154101      41                        
                  165541  166822  166020  165597  165547  166021  166821  165603
SOLID /   154102      41                        
                  165547  166021  166821  165603  165551  166023  166022  165605
SOLID /   154103      41                        
                  166755  165489  166703  166689  166778  166054  165645  165491
SOLID /   154104      41                        
                  166778  166054  165645  165491  165496  166055  166001  165493
SOLID /   154105      41                        
                  165496  166055  166001  165493  165502  166057  166003  165497
SOLID /   154106      41                        
                  165502  166057  166003  165497  166772  166058  166005  165506
SOLID /   154107      41                        
                  166772  166058  166005  165506  165509  166059  166007  165507
SOLID /   154108      41                        
                  165509  166059  166007  165507  165518  166060  166817  165513
SOLID /   154109      41                        
                  165518  166060  166817  165513  166766  166061  166013  165521
SOLID /   154110      41                        
                  166766  166061  166013  165521  165529  166782  166015  165528
SOLID /   154111      41                        
                  165529  166782  166015  165528  165535  166063  166019  166812
SOLID /   154112      41                        
                  165535  166063  166019  166812  165543  166065  166822  165541
SOLID /   154113      41                        
                  166722  107617  107619  166073  166723  107495  166335  166155
SOLID /   154114      41                        
                  165543  166065  166822  165541  166804  166784  166021  165547
SOLID /   154115      41                        
                  166723  107495  166335  166155  166724  107368  166341  166336
SOLID /   154116      41                        
                  166804  166784  166021  165547  165552  166781  166023  165551
SOLID /   154117      41                        
                  166724  107368  166341  166336  166730  107246  166345  166342
SOLID /   154118      41                        
                  166702  107917  107916  166818  166068  107741  107731  166069
SOLID /   154119      41                        
                  166730  107246  166345  166342  166731  107124  166819  166346
SOLID /   154120      41                        
                  166068  107741  107731  166069  166073  107619  107609  166076
SOLID /   154121      41                        
                  166073  107619  107609  166076  166155  166335  166158  166808
SOLID /   154122      41                        
                  166155  166335  166158  166808  166336  166341  166340  166339
SOLID /   154123      41                        
                  166336  166341  166340  166339  166342  166345  166344  166343
SOLID /   154124      41                        
                  166342  166345  166344  166343  166346  166819  166348  166347
SOLID /   154125      41                        
                  166346  166819  166348  166347  166349  166353  166352  166351
SOLID /   154126      41                        
                  166349  166353  166352  166351  166354  166357  166356  166355
SOLID /   154127      41                        
                  166354  166357  166356  166355  166358  166795  166360  166359
SOLID /   154128      41                        
                  166358  166795  166360  166359  166666  166672  166671  166667
SOLID /   154129      41                        
                  166666  166672  166671  166667  166673  166828  166827  166675
SOLID /   154130      41                        
                  166673  166828  166827  166675  166676  166679  166678  166677
SOLID /   154131      41                        
                  166731  107124  166819  166346  166732  107991  166353  166349
SOLID /   154132      41                        
                  166776  166688  166792  166777  166692  166693  166797  165644
SOLID /   154133      41                        
                  166692  166693  166797  165644  166820  166694  165565  165646
SOLID /   154134      41                        
                  166820  166694  165565  165646  166695  166783  165567  166002
SOLID /   154135      41                        
                  166695  166783  165567  166002  166696  166699  165570  166004
SOLID /   154136      41                        
                  166696  166699  165570  166004  166700  166701  165575  166006
SOLID /   154137      41                        
                  166700  166701  165575  166006  166704  166705  166825  166008
SOLID /   154138      41                        
                  166704  166705  166825  166008  166706  166707  165578  166012
SOLID /   154139      41                        
                  166706  166707  165578  166012  166708  166709  165583  166014
SOLID /   154140      41                        
                  166708  166709  165583  166014  166710  166711  165589  166016
SOLID /   154141      41                        
                  166710  166711  165589  166016  166712  166713  165597  166020
SOLID /   154142      41                        
                  166712  166713  165597  166020  166714  166715  165603  166821
SOLID /   154143      41                        
                  166714  166715  165603  166821  166716  166717  165605  166022
SOLID /   154144      41                        
                  166732  107991  166353  166349  166733  107994  166357  166354
SOLID /   154145      41                        
                  166018  107915  107914  166688  166740  107723  107709  166693
SOLID /   154146      41                        
                  166740  107723  107709  166693  166741  107601  107587  166694
SOLID /   154147      41                        
                  166741  107601  107587  166694  166742  166743  166794  166783
SOLID /   154148      41                        
                  166742  166743  166794  166783  166744  166746  166745  166699
SOLID /   154149      41                        
                  166744  166746  166745  166699  166747  166750  166748  166701
SOLID /   154150      41                        
                  166747  166750  166748  166701  166751  166761  166752  166705
SOLID /   154151      41                        
                  166751  166761  166752  166705  166753  166756  166754  166707
SOLID /   154152      41                        
                  166753  166756  166754  166707  166768  166762  166767  166709
SOLID /   154153      41                        
                  166733  107994  166357  166354  166734  107997  166795  166358
SOLID /   154154      41                        
                  166768  166762  166767  166709  166763  165525  166070  166711
SOLID /   154155      41                        
                  166734  107997  166795  166358  166736  108000  166672  166666
SOLID /   154156      41                        
                  166763  165525  166070  166711  166071  166835  166072  166713
SOLID /   154157      41                        
                  166071  166835  166072  166713  166809  166836  166811  166715
SOLID /   154158      41                        
                  166809  166836  166811  166715  166074  165539  165531  166717
SOLID /   154159      41                        
                  166736  108000  166672  166666  166798  108003  166828  166673
SOLID /   154160      41                        
                  166688  107914  107913  166792  166693  107709  107708  166797
SOLID /   154161      41                        
                  166798  108003  166828  166673  166737  108006  166679  166676
SOLID /   154162      41                        
                  166693  107709  107708  166797  166694  107587  107586  165565
SOLID /   154163      41                        
                  166694  107587  107586  165565  166783  166794  165569  165567
SOLID /   154164      41                        
                  166783  166794  165569  165567  166699  166745  165573  165570
SOLID /   154165      41                        
                  166699  166745  165573  165570  166701  166748  166823  165575
SOLID /   154166      41                        
                  166701  166748  166823  165575  166705  166752  165577  166825
SOLID /   154167      41                        
                  166705  166752  165577  166825  166707  166754  165581  165578
SOLID /   154168      41                        
                  166707  166754  165581  165578  166709  166767  165586  165583
SOLID /   154169      41                        
                  166709  166767  165586  165583  166711  166070  165594  165589
SOLID /   154170      41                        
                  166711  166070  165594  165589  166713  166072  165599  165597
SOLID /   154171      41                        
                  166713  166072  165599  165597  166715  166811  165604  165603
SOLID /   154172      41                        
                  166715  166811  165604  165603  166717  165531  165606  165605
SOLID /   154173      41                        
                  165598  165354  165245  166793  166077  165355  166839  166721
SOLID /   154174      41                        
                  166077  165355  166839  166721  165549  165367  166841  166722
SOLID /   154175      41                        
                  165549  165367  166841  166722  166078  165371  166843  166723
SOLID /   154176      41                        
                  166078  165371  166843  166723  166813  165375  166845  166724
SOLID /   154177      41                        
                  166813  165375  166845  166724  166829  165383  166847  166730
SOLID /   154178      41                        
                  166829  165383  166847  166730  166830  165387  166849  166731
SOLID /   154179      41                        
                  166830  165387  166849  166731  166815  165391  166851  166732
SOLID /   154180      41                        
                  166815  165391  166851  166732  166337  165396  166853  166733
SOLID /   154181      41                        
                  166337  165396  166853  166733  166338  165400  166855  166734
SOLID /   154182      41                        
                  166338  165400  166855  166734  166010  165404  166857  166736
SOLID /   154183      41                        
                  166010  165404  166857  166736  166009  165408  166837  166798
SOLID /   154184      41                        
                  166009  165408  166837  166798  166760  165412  166860  166737
SOLID /   154185      41                        
                  166771  166018  166688  166776  166791  166740  166693  166692
SOLID /   154186      41                        
                  166791  166740  166693  166692  166056  166741  166694  166820
SOLID /   154187      41                        
                  166056  166741  166694  166820  166668  166742  166783  166695
SOLID /   154188      41                        
                  166668  166742  166783  166695  166669  166744  166699  166696
SOLID /   154189      41                        
                  166669  166744  166699  166696  166670  166747  166701  166700
SOLID /   154190      41                        
                  166670  166747  166701  166700  166816  166751  166705  166704
SOLID /   154191      41                        
                  166816  166751  166705  166704  166017  166753  166707  166706
SOLID /   154192      41                        
                  166017  166753  166707  166706  166765  166768  166709  166708
SOLID /   154193      41                        
                  166765  166768  166709  166708  166764  166763  166711  166710
SOLID /   154194      41                        
                  166764  166763  166711  166710  166758  166071  166713  166712
SOLID /   154195      41                        
                  166758  166071  166713  166712  166727  166809  166715  166714
SOLID /   154196      41                        
                  166727  166809  166715  166714  166728  166074  166717  166716
SOLID /   154197      41                        
                  165499  166818  166018  166771  166807  166069  166740  166791
SOLID /   154198      41                        
                  166807  166069  166740  166791  166674  166076  166741  166056
SOLID /   154199      41                        
                  166674  166076  166741  166056  166156  166808  166742  166668
SOLID /   154200      41                        
                  166156  166808  166742  166668  166799  166339  166744  166669
SOLID /   154201      41                        
                  166799  166339  166744  166669  166801  166343  166747  166670
SOLID /   154202      41                        
                  166801  166343  166747  166670  166720  166347  166751  166816
SOLID /   154203      41                        
                  166720  166347  166751  166816  166735  166351  166753  166017
SOLID /   154204      41                        
                  166735  166351  166753  166017  166833  166355  166768  166765
SOLID /   154205      41                        
                  166833  166355  166768  166765  166805  166359  166763  166764
SOLID /   154206      41                        
                  166805  166359  166763  166764  166350  166667  166071  166758
SOLID /   154207      41                        
                  166350  166667  166071  166758  165553  166675  166809  166727
SOLID /   154208      41                        
                  165553  166675  166809  166727  166780  166677  166074  166728
SOLID /   154209      41                        
                  166818  107916  107915  166018  166069  107731  107723  166740
SOLID /   154210      41                        
                  166069  107731  107723  166740  166076  107609  107601  166741
SOLID /   154211      41                        
                  166076  107609  107601  166741  166808  166158  166743  166742
SOLID /   154212      41                        
                  166808  166158  166743  166742  166339  166340  166746  166744
SOLID /   154213      41                        
                  166339  166340  166746  166744  166343  166344  166750  166747
SOLID /   154214      41                        
                  166343  166344  166750  166747  166347  166348  166761  166751
SOLID /   154215      41                        
                  166347  166348  166761  166751  166351  166352  166756  166753
SOLID /   154216      41                        
                  166351  166352  166756  166753  166355  166356  166762  166768
SOLID /   154217      41                        
                  166355  166356  166762  166768  166359  166360  165525  166763
SOLID /   154218      41                        
                  166359  166360  165525  166763  166667  166671  166835  166071
SOLID /   154219      41                        
                  166667  166671  166835  166071  166675  166827  166836  166809
SOLID /   154220      41                        
                  166675  166827  166836  166809  166677  166678  165539  166074
SOLID /   154221      41                        
                  166686  166702  166818  165499  166775  166068  166069  166807
SOLID /   154222      41                        
                  166775  166068  166069  166807  166698  166073  166076  166674
SOLID /   154223      41                        
                  166698  166073  166076  166674  166697  166155  166808  166156
SOLID /   154224      41                        
                  166697  166155  166808  166156  166749  166336  166339  166799
SOLID /   154225      41                        
                  166749  166336  166339  166799  166687  166342  166343  166801
SOLID /   154226      41                        
                  166687  166342  166343  166801  166770  166346  166347  166720
SOLID /   154227      41                        
                  166770  166346  166347  166720  166769  166349  166351  166735
SOLID /   154228      41                        
                  166769  166349  166351  166735  165477  166354  166355  166833
SOLID /   154229      41                        
                  165477  166354  166355  166833  165482  166358  166359  166805
SOLID /   154230      41                        
                  165482  166358  166359  166805  166665  166666  166667  166350
SOLID /   154231      41                        
                  166665  166666  166667  166350  166664  166673  166675  165553
SOLID /   154232      41                        
                  166664  166673  166675  165553  166790  166676  166677  166780
SOLID /   154233      41                        
                  165515  166793  166702  166686  165479  166721  166068  166775
SOLID /   154234      41                        
                  165479  166721  166068  166775  165590  166722  166073  166698
SOLID /   154235      41                        
                  165590  166722  166073  166698  165593  166723  166155  166697
SOLID /   154236      41                        
                  165593  166723  166155  166697  165585  166724  166336  166749
SOLID /   154237      41                        
                  165585  166724  166336  166749  166726  166730  166342  166687
SOLID /   154238      41                        
                  166726  166730  166342  166687  166725  166731  166346  166770
SOLID /   154239      41                        
                  107919  107918  165245  165243  107734  107739  166839  166838
SOLID /   154240      41                        
                  107734  107739  166839  166838  107612  107617  166841  166840
SOLID /   154241      41                        
                  107612  107617  166841  166840  107490  107495  166843  166842
SOLID /   154242      41                        
                  107490  107495  166843  166842  107363  107368  166845  166844
SOLID /   154243      41                        
                  166725  166731  166346  166770  166062  166732  166349  166769
SOLID /   154244      41                        
                  166062  166732  166349  166769  166064  166733  166354  165477
SOLID /   154245      41                        
                  166064  166733  166354  165477  165487  166734  166358  165482
SOLID /   154246      41                        
                  165487  166734  166358  165482  165483  166736  166666  166665
SOLID /   154247      41                        
                  165483  166736  166666  166665  166786  166798  166673  166664
SOLID /   154248      41                        
                  166786  166798  166673  166664  165486  166737  166676  166790
SOLID /   154249      41                        
                  166793  107918  107917  166702  166721  107739  107741  166068
SOLID /   154250      41                        
                  166721  107739  107741  166068  166722  107617  107619  166073
SOLID /   154251      41                        
                  168438  167435  167341  167964  168440  167438  167489  167722
SOLID /   154252      41                        
                  168436  167432  167545  167607  168438  167435  167341  167964
SOLID /   154253      41                        
                  168434  167429  167487  167606  168436  167432  167545  167607
SOLID /   154254      41                        
                  168432  167426  167339  167981  168434  167429  167487  167606
SOLID /   154255      41                        
                  168430  167423  167541  167985  168432  167426  167339  167981
SOLID /   154256      41                        
                  168428  167420  167485  167983  168430  167423  167541  167985
SOLID /   154257      41                        
                  168426  167417  167337  167977  168428  167420  167485  167983
SOLID /   154258      41                        
                  168424  167414  167535  168253  168426  167417  167337  167977
SOLID /   154259      41                        
                  168421  167408  167483  168254  168424  167414  167535  168253
SOLID /   154260      41                        
                  168422  167411  167335  167865  168421  167408  167483  168254
SOLID /   154261      41                        
                  168582  167557  167531  167861  168422  167411  167335  167865
SOLID /   154262      41                        
                  167608  168683  168696  168256  168582  167557  167531  167861
SOLID /   154263      41                        
                  169409  167731  167735  169452  169410  167747  168624  167828
SOLID /   154264      41                        
                  169408  167715  167719  169446  169409  167731  167735  169452
SOLID /   154265      41                        
                  169407  167695  167703  169451  169408  167715  167719  169446
SOLID /   154266      41                        
                  169406  167403  167405  169447  169407  167695  167703  169451
SOLID /   154267      41                        
                  169405  167395  167397  169450  169406  167403  167405  169447
SOLID /   154268      41                        
                  169404  167387  167389  169448  169405  167395  167397  169450
SOLID /   154269      41                        
                  169403  167381  167379  169449  169404  167387  167389  169448
SOLID /   154270      41                        
                  169402  167802  167871  169429  169403  167381  167379  169449
SOLID /   154271      41                        
                  169401  167800  167867  169430  169402  167802  167871  169429
SOLID /   154272      41                        
                  169400  167798  167863  169427  169401  167800  167867  169430
SOLID /   154273      41                        
                  169399  167796  167859  169428  169400  167798  167863  169427
SOLID /   154274      41                        
                  169439  169433  169436  169440  169399  167796  167859  169428
SOLID /   154275      41                        
                  168460  167488  167467  168459  168468  167549  167471  168467
SOLID /   154276      41                        
                  168448  167340  167463  168447  168460  167488  167467  168459
SOLID /   154277      41                        
                  168656  167544  167459  168658  168448  167340  167463  168447
SOLID /   154278      41                        
                  168416  167486  167455  168419  168656  167544  167459  168658
SOLID /   154279      41                        
                  168415  167338  167449  168409  168416  167486  167455  168419
SOLID /   154280      41                        
                  168405  167538  167585  168404  168415  167338  167449  168409
SOLID /   154281      41                        
                  168400  167484  167577  168403  168405  167538  167585  168404
SOLID /   154282      41                        
                  168399  167336  167569  168393  168400  167484  167577  168403
SOLID /   154283      41                        
                  168389  167534  167559  168388  168399  167336  167569  168393
SOLID /   154284      41                        
                  168384  167482  167933  168387  168389  167534  167559  168388
SOLID /   154285      41                        
                  168383  167334  167925  168380  168384  167482  167933  168387
SOLID /   154286      41                        
                  167670  167664  168717  167673  168383  167334  167925  168380
SOLID /   154287      41                        
                  167341  168460  168455  167964  167489  168468  168463  167722
SOLID /   154288      41                        
                  167545  168448  168451  167607  167341  168460  168455  167964
SOLID /   154289      41                        
                  167487  168656  168417  167606  167545  168448  168451  167607
SOLID /   154290      41                        
                  167339  168416  168412  167981  167487  168656  168417  167606
SOLID /   154291      41                        
                  167541  168415  168411  167985  167339  168416  168412  167981
SOLID /   154292      41                        
                  167485  168405  168401  167983  167541  168415  168411  167985
SOLID /   154293      41                        
                  167337  168400  168396  167977  167485  168405  168401  167983
SOLID /   154294      41                        
                  167535  168399  168395  168253  167337  168400  168396  167977
SOLID /   154295      41                        
                  167483  168389  168385  168254  167535  168399  168395  168253
SOLID /   154296      41                        
                  167335  168384  167799  167865  167483  168389  168385  168254
SOLID /   154297      41                        
                  167531  168383  167797  167861  167335  168384  167799  167865
SOLID /   154298      41                        
                  168696  167670  168255  168256  167531  168383  167797  167861
SOLID /   154299      41                        
                  167233  168964  167562  169369  167235  168960  168891  169368
SOLID /   154300      41                        
                  167231  168968  168895  169366  167233  168964  167562  169369
SOLID /   154301      41                        
                  167229  168972  168681  169363  167231  168968  168895  169366
SOLID /   154302      41                        
                  167227  168978  168594  169364  167229  168972  168681  169363
SOLID /   154303      41                        
                  167225  168590  168761  169365  167227  168978  168594  169364
SOLID /   154304      41                        
                  167223  167584  168994  169362  167225  168590  168761  169365
SOLID /   154305      41                        
                  167221  167582  168870  169359  167223  167584  168994  169362
SOLID /   154306      41                        
                  167219  167580  168748  169360  167221  167582  168870  169359
SOLID /   154307      41                        
                  167217  167578  168767  169361  167219  167580  168748  169360
SOLID /   154308      41                        
                  167215  167576  168997  169358  167217  167578  168767  169361
SOLID /   154309      41                        
                  167213  167574  168873  169355  167215  167576  168997  169358
SOLID /   154310      41                        
                  167967  168720  168705  167677  167213  167574  168873  169355
SOLID /   154311      41                        
                  169290  168653  168343  169291  169295  168342  168341  169296
SOLID /   154312      41                        
                  169289  168418  168652  169286  169290  168653  168343  169291
SOLID /   154313      41                        
                  169288  168414  168339  169283  169289  168418  168652  169286
SOLID /   154314      41                        
                  169285  168410  168336  169280  169288  168414  168339  169283
SOLID /   154315      41                        
                  169282  168406  168333  169277  169285  168410  168336  169280
SOLID /   154316      41                        
                  169279  168402  168330  169274  169282  168406  168333  169277
SOLID /   154317      41                        
                  169276  168398  168327  169271  169279  168402  168330  169274
SOLID /   154318      41                        
                  169273  168394  168324  169268  169276  168398  168327  169271
SOLID /   154319      41                        
                  169270  168390  168321  169265  169273  168394  168324  169268
SOLID /   154320      41                        
                  169267  168386  168318  169262  169270  168390  168321  169265
SOLID /   154321      41                        
                  169264  168382  168315  169260  169267  168386  168318  169262
SOLID /   154322      41                        
                  167926  168258  167674  167658  169264  168382  168315  169260
SOLID /   154323      41                        
                  167564  169012  167785  168876  168890  169011  167786  169000
SOLID /   154324      41                        
                  168893  169013  167784  168754  167564  169012  167785  168876
SOLID /   154325      41                        
                  167560  169014  167783  168779  168893  169013  167784  168754
SOLID /   154326      41                        
                  168680  169015  167782  169003  167560  169014  167783  168779
SOLID /   154327      41                        
                  168868  169016  167781  168879  168680  169015  167782  169003
SOLID /   154328      41                        
                  168746  169017  167780  168757  168868  169016  167781  168879
SOLID /   154329      41                        
                  168763  169018  167779  168787  168746  169017  167780  168757
SOLID /   154330      41                        
                  168995  169020  167778  169005  168763  169018  167779  168787
SOLID /   154331      41                        
                  168871  169019  167776  168655  168995  169020  167778  169005
SOLID /   154332      41                        
                  168749  168581  167777  168821  168871  169019  167776  168655
SOLID /   154333      41                        
                  168769  168567  168580  168824  168749  168581  167777  168821
SOLID /   154334      41                        
                  167702  167649  167458  167694  168769  168567  168580  168824
SOLID /   154335      41                        
                  166989  168036  167093  169201  166993  168044  167095  169200
SOLID /   154336      41                        
                  166985  168028  167091  169202  166989  168036  167093  169201
SOLID /   154337      41                        
                  166981  168020  167089  169199  166985  168028  167091  169202
SOLID /   154338      41                        
                  166977  168012  167087  169196  166981  168020  167089  169199
SOLID /   154339      41                        
                  166973  168004  167085  169197  166977  168012  167087  169196
SOLID /   154340      41                        
                  166969  167992  167083  169198  166973  168004  167085  169197
SOLID /   154341      41                        
                  166965  168638  167081  169195  166969  167992  167083  169198
SOLID /   154342      41                        
                  166961  167963  167079  169192  166965  168638  167081  169195
SOLID /   154343      41                        
                  166957  167961  167077  169193  166961  167963  167079  169192
SOLID /   154344      41                        
                  166953  167959  167075  169194  166957  167961  167077  169193
SOLID /   154345      41                        
                  166949  167957  167073  169191  166953  167959  167075  169194
SOLID /   154346      41                        
                  167975  167452  167986  167978  166949  167957  167073  169191
SOLID /   154347      41                        
                  167111  167069  168199  168241  167112  167070  168201  168245
SOLID /   154348      41                        
                  167110  167068  168197  168240  167111  167069  168199  168241
SOLID /   154349      41                        
                  167109  167067  168195  168239  167110  167068  168197  168240
SOLID /   154350      41                        
                  167108  167066  168193  168242  167109  167067  168195  168239
SOLID /   154351      41                        
                  167107  167065  168191  168237  167108  167066  168193  168242
SOLID /   154352      41                        
                  167106  167064  168189  168236  167107  167065  168191  168237
SOLID /   154353      41                        
                  167105  167063  168187  168235  167106  167064  168189  168236
SOLID /   154354      41                        
                  167104  167062  168185  168238  167105  167063  168187  168235
SOLID /   154355      41                        
                  167103  167061  168183  168233  167104  167062  168185  168238
SOLID /   154356      41                        
                  167102  167060  168181  168232  167103  167061  168183  168233
SOLID /   154357      41                        
                  167101  167059  168179  168231  167102  167060  168181  168232
SOLID /   154358      41                        
                  167460  167982  167476  167468  167101  167059  168179  168231
SOLID /   154359      41                        
                  167994  169187  169105  167805  167415  169190  169108  168002
SOLID /   154360      41                        
                  168643  169184  169102  168644  167994  169187  169105  167805
SOLID /   154361      41                        
                  168106  169185  169103  167443  168643  169184  169102  168644
SOLID /   154362      41                        
                  168098  169186  169104  167437  168106  169185  169103  167443
SOLID /   154363      41                        
                  168090  169183  169101  167431  168098  169186  169104  167437
SOLID /   154364      41                        
                  168082  169180  169098  167425  168090  169183  169101  167431
SOLID /   154365      41                        
                  168074  169181  169099  167419  168082  169180  169098  167425
SOLID /   154366      41                        
                  168066  169182  169100  167413  168074  169181  169099  167419
SOLID /   154367      41                        
                  168062  169179  169097  167410  168066  169182  169100  167413
SOLID /   154368      41                        
                  168628  169176  169094  168627  168062  169179  169097  167410
SOLID /   154369      41                        
                  168109  169177  169095  167447  168628  169176  169094  168627
SOLID /   154370      41                        
                  168614  167714  167645  167647  168109  169177  169095  167447
SOLID /   154371      41                        
                  167909  167234  168366  167911  167915  167236  168587  167913
SOLID /   154372      41                        
                  168634  167232  168364  168833  167909  167234  168366  167911
SOLID /   154373      41                        
                  168834  167230  168362  168835  168634  167232  168364  168833
SOLID /   154374      41                        
                  168836  167228  168360  168837  168834  167230  168362  168835
SOLID /   154375      41                        
                  168838  167226  168358  168839  168836  167228  168360  168837
SOLID /   154376      41                        
                  168840  167224  168356  168841  168838  167226  168358  168839
SOLID /   154377      41                        
                  168842  167222  168354  168843  168840  167224  168356  168841
SOLID /   154378      41                        
                  168844  167220  168352  168846  168842  167222  168354  168843
SOLID /   154379      41                        
                  168845  167218  168350  168599  168844  167220  168352  168846
SOLID /   154380      41                        
                  168688  167216  168348  168687  168845  167218  168350  168599
SOLID /   154381      41                        
                  167328  167214  168346  168979  168688  167216  168348  168687
SOLID /   154382      41                        
                  167914  168723  167655  167910  167328  167214  168346  168979
SOLID /   154383      41                        
                  168501  168366  167234  169313  168573  168587  167236  169316
SOLID /   154384      41                        
                  168497  168364  167232  169310  168501  168366  167234  169313
SOLID /   154385      41                        
                  168493  168362  167230  169311  168497  168364  167232  169310
SOLID /   154386      41                        
                  168489  168360  167228  169312  168493  168362  167230  169311
SOLID /   154387      41                        
                  168485  168358  167226  169309  168489  168360  167228  169312
SOLID /   154388      41                        
                  168481  168356  167224  169306  168485  168358  167226  169309
SOLID /   154389      41                        
                  168477  168354  167222  169307  168481  168356  167224  169306
SOLID /   154390      41                        
                  168473  168352  167220  169308  168477  168354  167222  169307
SOLID /   154391      41                        
                  168469  168350  167218  169305  168473  168352  167220  169308
SOLID /   154392      41                        
                  168465  168348  167216  169302  168469  168350  167218  169305
SOLID /   154393      41                        
                  168461  168346  167214  169303  168465  168348  167216  169302
SOLID /   154394      41                        
                  167661  167655  168723  167652  168461  168346  167214  169303
SOLID /   154395      41                        
                  169030  166987  166988  168302  169029  166991  166992  168299
SOLID /   154396      41                        
                  169031  166983  166984  168654  169030  166987  166988  168302
SOLID /   154397      41                        
                  169032  166979  166980  168294  169031  166983  166984  168654
SOLID /   154398      41                        
                  169034  166975  166976  168290  169032  166979  166980  168294
SOLID /   154399      41                        
                  169033  166971  166972  168286  169034  166975  166976  168290
SOLID /   154400      41                        
                  168588  166967  166968  168282  169033  166971  166972  168286
SOLID /   154401      41                        
                  168672  166963  166964  168278  168588  166967  166968  168282
SOLID /   154402      41                        
                  167555  166959  166960  168274  168672  166963  166964  168278
SOLID /   154403      41                        
                  167550  166955  166956  168272  167555  166959  166960  168274
SOLID /   154404      41                        
                  169050  166951  166952  168583  167550  166955  166956  168272
SOLID /   154405      41                        
                  167547  166947  166948  168250  169050  166951  166952  168583
SOLID /   154406      41                        
                  167641  167623  168708  168711  167547  166947  166948  168250
SOLID /   154407      41                        
                  166915  168374  168300  169012  166916  168370  168306  169011
SOLID /   154408      41                        
                  166914  168664  168303  169013  166915  168374  168300  169012
SOLID /   154409      41                        
                  166913  168295  168296  169014  166914  168664  168303  169013
SOLID /   154410      41                        
                  166912  168291  168292  169015  166913  168295  168296  169014
SOLID /   154411      41                        
                  166911  168287  168288  169016  166912  168291  168292  169015
SOLID /   154412      41                        
                  166910  168283  168284  169017  166911  168287  168288  169016
SOLID /   154413      41                        
                  166909  168279  168280  169018  166910  168283  168284  169017
SOLID /   154414      41                        
                  166908  168275  168276  169020  166909  168279  168280  169018
SOLID /   154415      41                        
                  166907  168273  168270  169019  166908  168275  168276  169020
SOLID /   154416      41                        
                  166906  168606  168605  168581  166907  168273  168270  169019
SOLID /   154417      41                        
                  166905  168247  168248  168567  166906  168606  168605  168581
SOLID /   154418      41                        
                  167639  168714  167470  167649  166905  168247  168248  168567
SOLID /   154419      41                        
                  167279  169424  169082  168523  167280  169423  169087  168531
SOLID /   154420      41                        
                  167278  169421  169081  168527  167279  169424  169082  168523
SOLID /   154421      41                        
                  167277  169422  169080  168620  167278  169421  169081  168527
SOLID /   154422      41                        
                  167276  169419  169075  167599  167277  169422  169080  168620
SOLID /   154423      41                        
                  167275  169420  169070  167598  167276  169419  169075  167599
SOLID /   154424      41                        
                  167274  169417  169069  167597  167275  169420  169070  167598
SOLID /   154425      41                        
                  167273  169418  169068  167596  167274  169417  169069  167597
SOLID /   154426      41                        
                  167272  169415  169063  167595  167273  169418  169068  167596
SOLID /   154427      41                        
                  167271  169416  169058  167594  167272  169415  169063  167595
SOLID /   154428      41                        
                  167270  169413  169057  167593  167271  169416  169058  167594
SOLID /   154429      41                        
                  167269  169414  167284  167592  167270  169413  169057  167593
SOLID /   154430      41                        
                  168648  168262  167688  168726  167269  169414  167284  167592
SOLID /   154431      41                        
                  168155  168992  167302  169248  168158  167349  168990  169251
SOLID /   154432      41                        
                  168151  167304  167345  169245  168155  168992  167302  169248
SOLID /   154433      41                        
                  168148  167347  168991  169242  168151  167304  167345  169245
SOLID /   154434      41                        
                  168144  168616  168608  169239  168148  167347  168991  169242
SOLID /   154435      41                        
                  168141  168732  168621  169236  168144  168616  168608  169239
SOLID /   154436      41                        
                  168137  167906  167406  169232  168141  168732  168621  169236
SOLID /   154437      41                        
                  168134  167404  168733  169231  168137  167906  167406  169232
SOLID /   154438      41                        
                  168130  168734  167904  169230  168134  167404  168733  169231
SOLID /   154439      41                        
                  168126  167901  167402  169225  168130  168734  167904  169230
SOLID /   154440      41                        
                  168122  167400  168735  169220  168126  167901  167402  169225
SOLID /   154441      41                        
                  168114  168736  167899  169219  168122  167400  168735  169220
SOLID /   154442      41                        
                  167685  167604  167600  167679  168114  168736  167899  169219
SOLID /   154443      41                        
                  169156  169173  167743  167731  169157  169172  168803  167747
SOLID /   154444      41                        
                  169151  169174  167727  167715  169156  169173  167743  167731
SOLID /   154445      41                        
                  169150  169171  167711  167695  169151  169174  167727  167715
SOLID /   154446      41                        
                  169145  169168  167699  167403  169150  169171  167711  167695
SOLID /   154447      41                        
                  169144  169169  167401  167395  169145  169168  167699  167403
SOLID /   154448      41                        
                  169139  169170  167393  167387  169144  169169  167401  167395
SOLID /   154449      41                        
                  169138  169167  167385  167381  169139  169170  167393  167387
SOLID /   154450      41                        
                  169133  169165  168611  167802  169138  169167  167385  167381
SOLID /   154451      41                        
                  169132  169166  167869  167800  169133  169165  168611  167802
SOLID /   154452      41                        
                  169126  168422  167865  167798  169132  169166  167869  167800
SOLID /   154453      41                        
                  169125  168582  167861  167796  169126  168422  167865  167798
SOLID /   154454      41                        
                  169432  167608  168256  169433  169125  168582  167861  167796
SOLID /   154455      41                        
                  168945  169248  169250  168063  168943  169251  169253  168067
SOLID /   154456      41                        
                  168949  169245  169247  168055  168945  169248  169250  168063
SOLID /   154457      41                        
                  168947  169242  169244  168059  168949  169245  169247  168055
SOLID /   154458      41                        
                  168626  169239  169241  168625  168947  169242  169244  168059
SOLID /   154459      41                        
                  167518  169236  169238  167744  168626  169239  169241  168625
SOLID /   154460      41                        
                  167516  169232  169235  167740  167518  169236  169238  167744
SOLID /   154461      41                        
                  167514  169231  169234  167736  167516  169232  169235  167740
SOLID /   154462      41                        
                  167512  169230  169229  167732  167514  169231  169234  167736
SOLID /   154463      41                        
                  167510  169225  169224  167728  167512  169230  169229  167732
SOLID /   154464      41                        
                  167508  169220  169223  167724  167510  169225  169224  167728
SOLID /   154465      41                        
                  167506  169219  169222  167720  167508  169220  169223  167724
SOLID /   154466      41                        
                  167686  167679  167924  167619  167506  169219  169222  167720
SOLID /   154467      41                        
                  167302  168665  168666  169252  168990  168454  168453  169255
SOLID /   154468      41                        
                  167345  168337  168338  169249  167302  168665  168666  169252
SOLID /   154469      41                        
                  168991  168334  168335  169246  167345  168337  168338  169249
SOLID /   154470      41                        
                  168608  168331  168332  169243  168991  168334  168335  169246
SOLID /   154471      41                        
                  168621  168328  168329  169240  168608  168331  168332  169243
SOLID /   154472      41                        
                  167406  168325  168326  169237  168621  168328  168329  169240
SOLID /   154473      41                        
                  168733  168322  168323  169233  167406  168325  168326  169237
SOLID /   154474      41                        
                  167904  168319  168320  169228  168733  168322  168323  169233
SOLID /   154475      41                        
                  167402  168316  168317  169227  167904  168319  168320  169228
SOLID /   154476      41                        
                  168735  168313  168314  169226  167402  168316  168317  169227
SOLID /   154477      41                        
                  167899  168310  168311  169221  168735  168313  168314  169226
SOLID /   154478      41                        
                  167600  167631  167614  167616  167899  168310  168311  169221
SOLID /   154479      41                        
                  167479  166897  166915  168962  167525  166899  166916  168958
SOLID /   154480      41                        
                  167330  167831  166914  168966  167479  166897  166915  168962
SOLID /   154481      41                        
                  167524  167832  166913  168970  167330  167831  166914  168966
SOLID /   154482      41                        
                  167478  167833  166912  168974  167524  167832  166913  168970
SOLID /   154483      41                        
                  167648  167834  166911  168976  167478  167833  166912  168974
SOLID /   154484      41                        
                  167644  167835  166910  168589  167648  167834  166911  168976
SOLID /   154485      41                        
                  167640  167836  166909  168882  167644  167835  166910  168589
SOLID /   154486      41                        
                  167636  167837  166908  168883  167640  167836  166909  168882
SOLID /   154487      41                        
                  167632  167838  166907  168884  167636  167837  166908  168883
SOLID /   154488      41                        
                  167628  167839  166906  168885  167632  167838  166907  168884
SOLID /   154489      41                        
                  167622  167840  166905  168886  167628  167839  166906  168885
SOLID /   154490      41                        
                  168671  167662  167639  167698  167622  167840  166905  168886
SOLID /   154491      41                        
                  167298  169395  166898  168900  167903  169396  166900  167299
SOLID /   154492      41                        
                  168901  169394  166896  167895  167298  169395  166898  168900
SOLID /   154493      41                        
                  167893  169393  168505  167295  168901  169394  166896  167895
SOLID /   154494      41                        
                  167294  169392  168507  168904  167893  169393  168505  167295
SOLID /   154495      41                        
                  168905  169391  168509  167885  167294  169392  168507  168904
SOLID /   154496      41                        
                  167883  169390  168510  167291  168905  169391  168509  167885
SOLID /   154497      41                        
                  167290  169389  168511  168909  167883  169390  168510  167291
SOLID /   154498      41                        
                  168908  169388  168513  167877  167290  169389  168511  168909
SOLID /   154499      41                        
                  168676  169387  168515  169021  168908  169388  168513  167877
SOLID /   154500      41                        
                  169036  169386  168516  169023  168676  169387  168515  169021
SOLID /   154501      41                        
                  169038  169383  168517  169025  169036  169386  168516  169023
SOLID /   154502      41                        
                  167738  167928  167462  167966  169038  169383  168517  169025
SOLID /   154503      41                        
                  168962  166915  169012  167564  168958  166916  169011  168890
SOLID /   154504      41                        
                  168966  166914  169013  168893  168962  166915  169012  167564
SOLID /   154505      41                        
                  168970  166913  169014  167560  168966  166914  169013  168893
SOLID /   154506      41                        
                  168974  166912  169015  168680  168970  166913  169014  167560
SOLID /   154507      41                        
                  168976  166911  169016  168868  168974  166912  169015  168680
SOLID /   154508      41                        
                  168589  166910  169017  168746  168976  166911  169016  168868
SOLID /   154509      41                        
                  168882  166909  169018  168763  168589  166910  169017  168746
SOLID /   154510      41                        
                  168883  166908  169020  168995  168882  166909  169018  168763
SOLID /   154511      41                        
                  168884  166907  169019  168871  168883  166908  169020  168995
SOLID /   154512      41                        
                  168885  166906  168581  168749  168884  166907  169019  168871
SOLID /   154513      41                        
                  168886  166905  168567  168769  168885  166906  168581  168749
SOLID /   154514      41                        
                  167698  167639  167649  167702  168886  166905  168567  168769
SOLID /   154515      41                        
                  166990  168035  168036  166989  166994  168043  168044  166993
SOLID /   154516      41                        
                  166986  168027  168028  166985  166990  168035  168036  166989
SOLID /   154517      41                        
                  166982  168019  168020  166981  166986  168027  168028  166985
SOLID /   154518      41                        
                  166978  168011  168012  166977  166982  168019  168020  166981
SOLID /   154519      41                        
                  166974  168003  168004  166973  166978  168011  168012  166977
SOLID /   154520      41                        
                  166970  167991  167992  166969  166974  168003  168004  166973
SOLID /   154521      41                        
                  166966  168636  168638  166965  166970  167991  167992  166969
SOLID /   154522      41                        
                  166962  167774  167963  166961  166966  168636  168638  166965
SOLID /   154523      41                        
                  166958  167772  167961  166957  166962  167774  167963  166961
SOLID /   154524      41                        
                  166954  167770  167959  166953  166958  167772  167961  166957
SOLID /   154525      41                        
                  166950  167768  167957  166949  166954  167770  167959  166953
SOLID /   154526      41                        
                  167635  168632  167452  167975  166950  167768  167957  166949
SOLID /   154527      41                        
                   26599   26621  167533  168220   26609   26623  167537  168230
SOLID /   154528      41                        
                   29062   29065  167527  168222   26599   26621  167533  168220
SOLID /   154529      41                        
                   94460   94403  167520  168224   29062   29065  167527  168222
SOLID /   154530      41                        
                   29665   24031  168788  168226   94460   94403  167520  168224
SOLID /   154531      41                        
                   94392   23941  168790  168610   29665   24031  168788  168226
SOLID /   154532      41                        
                   32801   32812  168792  168617   94392   23941  168790  168610
SOLID /   154533      41                        
                   33030   33067  168794  168216   32801   32812  168792  168617
SOLID /   154534      41                        
                   30627   30634  168796  168218   33030   33067  168794  168216
SOLID /   154535      41                        
                   30632   30635  168797  168212   30627   30634  168796  168218
SOLID /   154536      41                        
                   29537   29551  168798  168214   30632   30635  168797  168212
SOLID /   154537      41                        
                   26723   94458  168799  168208   29537   29551  168798  168214
SOLID /   154538      41                        
                   94571   30799  167650  167456   26723   94458  168799  168208
SOLID /   154539      41                        
                  109239  167902  167373  109238  109237  168563  167375  109236
SOLID /   154540      41                        
                  109241  168558  168651  109240  109239  167902  167373  109238
SOLID /   154541      41                        
                  109243  168557  167621  109242  109241  168558  168651  109240
SOLID /   154542      41                        
                  109245  167897  168518  109244  109243  168557  167621  109242
SOLID /   154543      41                        
                  109247  168552  168268  109246  109245  167897  168518  109244
SOLID /   154544      41                        
                  109249  168551  167615  109248  109247  168552  168268  109246
SOLID /   154545      41                        
                  109251  167892  168512  109250  109249  168551  167615  109248
SOLID /   154546      41                        
                  109253  168546  168266  109252  109251  167892  168512  109250
SOLID /   154547      41                        
                  109255  168545  167609  109254  109253  168546  168266  109252
SOLID /   154548      41                        
                  109257  167887  168506  109256  109255  168545  167609  109254
SOLID /   154549      41                        
                  109259  168540  168264  109258  109257  167887  168506  109256
SOLID /   154550      41                        
                  106974  167980  167984  106913  109259  168540  168264  109258
SOLID /   154551      41                        
                  169452  167735  168921  168692  167828  168624  168922  167750
SOLID /   154552      41                        
                  169446  167719  168695  168704  169452  167735  168921  168692
SOLID /   154553      41                        
                  169451  167703  168707  168716  169446  167719  168695  168704
SOLID /   154554      41                        
                  169447  167405  168719  168731  169451  167703  168707  168716
SOLID /   154555      41                        
                  169450  167397  168728  168566  169447  167405  168719  168731
SOLID /   154556      41                        
                  169448  167389  168562  168554  169450  167397  168728  168566
SOLID /   154557      41                        
                  169449  167379  168550  168542  169448  167389  168562  168554
SOLID /   154558      41                        
                  169429  167871  168538  168530  169449  167379  168550  168542
SOLID /   154559      41                        
                  169430  167867  168575  168807  169429  167871  168538  168530
SOLID /   154560      41                        
                  169427  167863  168808  168811  169430  167867  168575  168807
SOLID /   154561      41                        
                  169428  167859  168812  168815  169427  167863  168808  168811
SOLID /   154562      41                        
                  169440  169436  169434  169441  169428  167859  168812  168815
SOLID /   154563      41                        
                  167367  169082  169424  167322  167324  169087  169423  168981
SOLID /   154564      41                        
                  168982  169081  169421  167365  167367  169082  169424  167322
SOLID /   154565      41                        
                  167320  169080  169422  168983  168982  169081  169421  167365
SOLID /   154566      41                        
                  167363  169075  169419  167318  167320  169080  169422  168983
SOLID /   154567      41                        
                  168984  169070  169420  167361  167363  169075  169419  167318
SOLID /   154568      41                        
                  167316  169069  169417  168985  168984  169070  169420  167361
SOLID /   154569      41                        
                  167359  169068  169418  167314  167316  169069  169417  168985
SOLID /   154570      41                        
                  168986  169063  169415  167357  167359  169068  169418  167314
SOLID /   154571      41                        
                  167312  169058  169416  168987  168986  169063  169415  167357
SOLID /   154572      41                        
                  167355  169057  169413  167310  167312  169058  169416  168987
SOLID /   154573      41                        
                  168988  167284  169414  167353  167355  169057  169413  167310
SOLID /   154574      41                        
                  167934  167688  168262  167972  168988  167284  169414  167353
SOLID /   154575      41                        
                  169379  167262  168945  168950  169382  167264  168943  168946
SOLID /   154576      41                        
                  169380  167260  168949  168948  169379  167262  168945  168950
SOLID /   154577      41                        
                  169381  167258  168947  168612  169380  167260  168949  168948
SOLID /   154578      41                        
                  169378  167256  168626  167517  169381  167258  168947  168612
SOLID /   154579      41                        
                  169375  167254  167518  167515  169378  167256  168626  167517
SOLID /   154580      41                        
                  169376  167252  167516  167513  169375  167254  167518  167515
SOLID /   154581      41                        
                  169377  167250  167514  167511  169376  167252  167516  167513
SOLID /   154582      41                        
                  169374  167248  167512  167509  169377  167250  167514  167511
SOLID /   154583      41                        
                  169371  167246  167510  167507  169374  167248  167512  167509
SOLID /   154584      41                        
                  169372  167244  167508  167505  169371  167246  167510  167507
SOLID /   154585      41                        
                  169373  167242  167506  167503  169372  167244  167508  167505
SOLID /   154586      41                        
                  167973  167676  167686  167682  169373  167242  167506  167503
SOLID /   154587      41                        
                  167701  167704  167052  168700  167705  167708  167054  168694
SOLID /   154588      41                        
                  167693  167700  167050  168706  167701  167704  167052  168700
SOLID /   154589      41                        
                  167697  167692  167048  168712  167693  167700  167050  168706
SOLID /   154590      41                        
                  168595  167696  167046  168718  167697  167692  167048  168712
SOLID /   154591      41                        
                  168153  168762  167044  168724  168595  167696  167046  168718
SOLID /   154592      41                        
                  168146  168766  167042  168727  168153  168762  167044  168724
SOLID /   154593      41                        
                  168139  168770  167040  167583  168146  168766  167042  168727
SOLID /   154594      41                        
                  168132  168774  167038  167575  168139  168770  167040  167583
SOLID /   154595      41                        
                  168124  168778  167036  167567  168132  168774  167038  167575
SOLID /   154596      41                        
                  168112  168782  167034  167561  168124  168778  167036  167567
SOLID /   154597      41                        
                  168604  168784  167032  167931  168112  168782  167034  167561
SOLID /   154598      41                        
                  167971  167689  167916  167667  168604  168784  167032  167931
SOLID /   154599      41                        
                  169369  167886  167390  167233  169368  167392  168739  167235
SOLID /   154600      41                        
                  169366  168742  167884  167231  169369  167886  167390  167233
SOLID /   154601      41                        
                  169363  167384  168743  167229  169366  168742  167884  167231
SOLID /   154602      41                        
                  169364  167872  167380  167227  169363  167384  168743  167229
SOLID /   154603      41                        
                  169365  168631  167875  167225  169364  167872  167380  167227
SOLID /   154604      41                        
                  169362  167448  167829  167223  169365  168631  167875  167225
SOLID /   154605      41                        
                  169359  168042  167445  167221  169362  167448  167829  167223
SOLID /   154606      41                        
                  169360  167823  168038  167219  169359  168042  167445  167221
SOLID /   154607      41                        
                  169361  167436  167821  167217  169360  167823  168038  167219
SOLID /   154608      41                        
                  169358  168026  167433  167215  169361  167436  167821  167217
SOLID /   154609      41                        
                  169355  167815  168022  167213  169358  168026  167433  167215
SOLID /   154610      41                        
                  167677  167671  167969  167967  169355  167815  168022  167213
SOLID /   154611      41                        
                  166898  166940  169043  166897  166900  166942  169042  166899
SOLID /   154612      41                        
                  166896  166938  169044  167831  166898  166940  169043  166897
SOLID /   154613      41                        
                  168505  166936  169045  167832  166896  166938  169044  167831
SOLID /   154614      41                        
                  168507  166934  169046  167833  168505  166936  169045  167832
SOLID /   154615      41                        
                  168509  166932  169048  167834  168507  166934  169046  167833
SOLID /   154616      41                        
                  168510  166930  169047  167835  168509  166932  169048  167834
SOLID /   154617      41                        
                  168511  166928  168673  167836  168510  166930  169047  167835
SOLID /   154618      41                        
                  168513  166926  167554  167837  168511  166928  168673  167836
SOLID /   154619      41                        
                  168515  166924  169049  167838  168513  166926  167554  167837
SOLID /   154620      41                        
                  168516  166922  167551  167839  168515  166924  169049  167838
SOLID /   154621      41                        
                  168517  166920  167546  167840  168516  166922  167551  167839
SOLID /   154622      41                        
                  167462  167464  167627  167662  168517  166920  167546  167840
SOLID /   154623      41                        
                  167125  169201  169053  169054  167126  169200  167540  167536
SOLID /   154624      41                        
                  167124  169202  167532  167529  167125  169201  169053  169054
SOLID /   154625      41                        
                  167123  169199  167530  167526  167124  169202  167532  167529
SOLID /   154626      41                        
                  167122  169196  169055  169056  167123  169199  167530  167526
SOLID /   154627      41                        
                  167121  169197  167519  167522  167122  169196  169055  169056
SOLID /   154628      41                        
                  167120  169198  167523  168054  167121  169197  167519  167522
SOLID /   154629      41                        
                  167119  169195  168053  168052  167120  169198  167523  168054
SOLID /   154630      41                        
                  167118  169192  168051  168050  167119  169195  168053  168052
SOLID /   154631      41                        
                  167117  169193  168049  168047  167118  169192  168051  168050
SOLID /   154632      41                        
                  167116  169194  168048  168584  167117  169193  168049  168047
SOLID /   154633      41                        
                  167115  169191  169007  169008  167116  169194  168048  168584
SOLID /   154634      41                        
                  167656  167978  167976  168592  167115  169191  169007  169008
SOLID /   154635      41                        
                  167200  169215  169119  167199  167204  169218  169118  167203
SOLID /   154636      41                        
                  167196  169212  169120  167195  167200  169215  169119  167199
SOLID /   154637      41                        
                  167192  169213  169117  167191  167196  169212  169120  167195
SOLID /   154638      41                        
                  167188  169214  169114  167187  167192  169213  169117  167191
SOLID /   154639      41                        
                  167184  169211  169115  167183  167188  169214  169114  167187
SOLID /   154640      41                        
                  167180  169208  169116  167179  167184  169211  169115  167183
SOLID /   154641      41                        
                  167176  169209  169113  167175  167180  169208  169116  167179
SOLID /   154642      41                        
                  167172  169210  169110  167171  167176  169209  169113  167175
SOLID /   154643      41                        
                  167168  169207  169111  167167  167172  169210  169110  167171
SOLID /   154644      41                        
                  167164  169204  169112  167163  167168  169207  169111  167167
SOLID /   154645      41                        
                  167160  169205  169109  167159  167164  169204  169112  167163
SOLID /   154646      41                        
                  168260  168259  167653  167637  167160  169205  169109  167159
SOLID /   154647      41                        
                  169153  169156  167731  169409  169158  169157  167747  169410
SOLID /   154648      41                        
                  169152  169151  167715  169408  169153  169156  167731  169409
SOLID /   154649      41                        
                  169147  169150  167695  169407  169152  169151  167715  169408
SOLID /   154650      41                        
                  169146  169145  167403  169406  169147  169150  167695  169407
SOLID /   154651      41                        
                  169141  169144  167395  169405  169146  169145  167403  169406
SOLID /   154652      41                        
                  169140  169139  167387  169404  169141  169144  167395  169405
SOLID /   154653      41                        
                  169135  169138  167381  169403  169140  169139  167387  169404
SOLID /   154654      41                        
                  169134  169133  167802  169402  169135  169138  167381  169403
SOLID /   154655      41                        
                  169129  169132  167800  169401  169134  169133  167802  169402
SOLID /   154656      41                        
                  169127  169126  167798  169400  169129  169132  167800  169401
SOLID /   154657      41                        
                  169122  169125  167796  169399  169127  169126  167798  169400
SOLID /   154658      41                        
                  169438  169432  169433  169439  169122  169125  167796  169399
SOLID /   154659      41                        
                  168157  167325  169085  169083  167329  167327  169086  169088
SOLID /   154660      41                        
                  168154  167323  169084  169078  168157  167325  169085  169083
SOLID /   154661      41                        
                  168150  167321  169079  169077  168154  167323  169084  169078
SOLID /   154662      41                        
                  168147  167319  169074  169076  168150  167321  169079  169077
SOLID /   154663      41                        
                  168143  167317  169073  169071  168147  167319  169074  169076
SOLID /   154664      41                        
                  168140  167315  169072  169066  168143  167317  169073  169071
SOLID /   154665      41                        
                  168136  167313  169067  169065  168140  167315  169072  169066
SOLID /   154666      41                        
                  168133  167311  169062  169064  168136  167313  169067  169065
SOLID /   154667      41                        
                  168129  167309  169061  169059  168133  167311  169062  169064
SOLID /   154668      41                        
                  168125  167307  169060  167286  168129  167309  169061  169059
SOLID /   154669      41                        
                  168121  167303  167285  167283  168125  167307  169060  167286
SOLID /   154670      41                        
                  167936  167602  167680  168690  168121  167303  167285  167283
SOLID /   154671      41                        
                  167603  167876  167498  167495  168263  167873  167500  167497
SOLID /   154672      41                        
                  168663  168619  167496  167491  167603  167876  167498  167495
SOLID /   154673      41                        
                  167775  167870  167492  167493  168663  168619  167496  167491
SOLID /   154674      41                        
                  167773  167868  167494  168760  167775  167870  167492  167493
SOLID /   154675      41                        
                  167771  167866  168156  168764  167773  167868  167494  168760
SOLID /   154676      41                        
                  167769  167864  168149  168768  167771  167866  168156  168764
SOLID /   154677      41                        
                  167767  167862  168142  168772  167769  167864  168149  168768
SOLID /   154678      41                        
                  167765  167860  168135  168776  167767  167862  168142  168772
SOLID /   154679      41                        
                  167763  167858  168128  168780  167765  167860  168135  168776
SOLID /   154680      41                        
                  167761  167856  168120  168786  167763  167858  168128  168780
SOLID /   154681      41                        
                  167759  167854  168116  168622  167761  167856  168120  168786
SOLID /   154682      41                        
                  167683  167287  167710  168699  167759  167854  168116  168622
SOLID /   154683      41                        
                  167262  169379  167498  167261  167264  169382  167500  167263
SOLID /   154684      41                        
                  167260  169380  167496  167259  167262  169379  167498  167261
SOLID /   154685      41                        
                  167258  169381  167492  167257  167260  169380  167496  167259
SOLID /   154686      41                        
                  167256  169378  167494  167255  167258  169381  167492  167257
SOLID /   154687      41                        
                  167254  169375  168156  167253  167256  169378  167494  167255
SOLID /   154688      41                        
                  167252  169376  168149  167251  167254  169375  168156  167253
SOLID /   154689      41                        
                  167250  169377  168142  167249  167252  169376  168149  167251
SOLID /   154690      41                        
                  167248  169374  168135  167247  167250  169377  168142  167249
SOLID /   154691      41                        
                  167246  169371  168128  167245  167248  169374  168135  167247
SOLID /   154692      41                        
                  167244  169372  168120  167243  167246  169371  168128  167245
SOLID /   154693      41                        
                  167242  169373  168116  167241  167244  169372  168120  167243
SOLID /   154694      41                        
                  167676  167973  167710  167706  167242  169373  168116  167241
SOLID /   154695      41                        
                  168241  168039  168040  167111  168245  168646  168640  167112
SOLID /   154696      41                        
                  168240  168031  168032  167110  168241  168039  168040  167111
SOLID /   154697      41                        
                  168239  168023  168024  167109  168240  168031  168032  167110
SOLID /   154698      41                        
                  168242  168015  168016  167108  168239  168023  168024  167109
SOLID /   154699      41                        
                  168237  168007  168008  167107  168242  168015  168016  167108
SOLID /   154700      41                        
                  168236  167999  168000  167106  168237  168007  168008  167107
SOLID /   154701      41                        
                  168235  167995  167996  167105  168236  167999  168000  167106
SOLID /   154702      41                        
                  168238  168637  168635  167104  168235  167995  167996  167105
SOLID /   154703      41                        
                  168233  167962  168910  167103  168238  168637  168635  167104
SOLID /   154704      41                        
                  168232  167960  168911  167102  168233  167962  168910  167103
SOLID /   154705      41                        
                  168231  167958  168912  167101  168232  167960  168911  167102
SOLID /   154706      41                        
                  167468  168639  167988  167460  168231  167958  168912  167101
SOLID /   154707      41                        
                  168220  167533  167094  168219  168230  167537  167096  168221
SOLID /   154708      41                        
                  168222  167527  167092  168225  168220  167533  167094  168219
SOLID /   154709      41                        
                  168224  167520  167090  168223  168222  167527  167092  168225
SOLID /   154710      41                        
                  168226  168788  167088  168609  168224  167520  167090  168223
SOLID /   154711      41                        
                  168610  168790  167086  168618  168226  168788  167088  168609
SOLID /   154712      41                        
                  168617  168792  167084  168217  168610  168790  167086  168618
SOLID /   154713      41                        
                  168216  168794  167082  168215  168617  168792  167084  168217
SOLID /   154714      41                        
                  168218  168796  167080  168213  168216  168794  167082  168215
SOLID /   154715      41                        
                  168212  168797  167078  168211  168218  168796  167080  168213
SOLID /   154716      41                        
                  168214  168798  167076  168209  168212  168797  167078  168211
SOLID /   154717      41                        
                  168208  168799  167074  168207  168214  168798  167076  168209
SOLID /   154718      41                        
                  167456  167650  168668  167466  168208  168799  167074  168207
SOLID /   154719      41                        
                  168219  167094  168039  168241  168221  167096  168646  168245
SOLID /   154720      41                        
                  168225  167092  168031  168240  168219  167094  168039  168241
SOLID /   154721      41                        
                  168223  167090  168023  168239  168225  167092  168031  168240
SOLID /   154722      41                        
                  168609  167088  168015  168242  168223  167090  168023  168239
SOLID /   154723      41                        
                  168618  167086  168007  168237  168609  167088  168015  168242
SOLID /   154724      41                        
                  168217  167084  167999  168236  168618  167086  168007  168237
SOLID /   154725      41                        
                  168215  167082  167995  168235  168217  167084  167999  168236
SOLID /   154726      41                        
                  168213  167080  168637  168238  168215  167082  167995  168235
SOLID /   154727      41                        
                  168211  167078  167962  168233  168213  167080  168637  168238
SOLID /   154728      41                        
                  168209  167076  167960  168232  168211  167078  167962  168233
SOLID /   154729      41                        
                  168207  167074  167958  168231  168209  167076  167960  168232
SOLID /   154730      41                        
                  167466  168668  168639  167468  168207  167074  167958  168231
SOLID /   154731      41                        
                  167435  167603  167495  167341  167438  168263  167497  167489
SOLID /   154732      41                        
                  167432  168663  167491  167545  167435  167603  167495  167341
SOLID /   154733      41                        
                  167429  167775  167493  167487  167432  168663  167491  167545
SOLID /   154734      41                        
                  167426  167773  168760  167339  167429  167775  167493  167487
SOLID /   154735      41                        
                  167423  167771  168764  167541  167426  167773  168760  167339
SOLID /   154736      41                        
                  167420  167769  168768  167485  167423  167771  168764  167541
SOLID /   154737      41                        
                  167417  167767  168772  167337  167420  167769  168768  167485
SOLID /   154738      41                        
                  167414  167765  168776  167535  167417  167767  168772  167337
SOLID /   154739      41                        
                  167408  167763  168780  167483  167414  167765  168776  167535
SOLID /   154740      41                        
                  167411  167761  168786  167335  167408  167763  168780  167483
SOLID /   154741      41                        
                  167557  167759  168622  167531  167411  167761  168786  167335
SOLID /   154742      41                        
                  168683  167683  168699  168696  167557  167759  168622  167531
SOLID /   154743      41                        
                  167367  168501  169313  169083  167324  168573  169316  169088
SOLID /   154744      41                        
                  168982  168497  169310  169078  167367  168501  169313  169083
SOLID /   154745      41                        
                  167320  168493  169311  169077  168982  168497  169310  169078
SOLID /   154746      41                        
                  167363  168489  169312  169076  167320  168493  169311  169077
SOLID /   154747      41                        
                  168984  168485  169309  169071  167363  168489  169312  169076
SOLID /   154748      41                        
                  167316  168481  169306  169066  168984  168485  169309  169071
SOLID /   154749      41                        
                  167359  168477  169307  169065  167316  168481  169306  169066
SOLID /   154750      41                        
                  168986  168473  169308  169064  167359  168477  169307  169065
SOLID /   154751      41                        
                  167312  168469  169305  169059  168986  168473  169308  169064
SOLID /   154752      41                        
                  167355  168465  169302  167286  167312  168469  169305  169059
SOLID /   154753      41                        
                  168988  168461  169303  167283  167355  168465  169302  167286
SOLID /   154754      41                        
                  167934  167661  167652  168690  168988  168461  169303  167283
SOLID /   154755      41                        
                  169395  167150  166940  166898  169396  167152  166942  166900
SOLID /   154756      41                        
                  169394  167148  166938  166896  169395  167150  166940  166898
SOLID /   154757      41                        
                  169393  167146  166936  168505  169394  167148  166938  166896
SOLID /   154758      41                        
                  169392  167144  166934  168507  169393  167146  166936  168505
SOLID /   154759      41                        
                  169391  167142  166932  168509  169392  167144  166934  168507
SOLID /   154760      41                        
                  169390  167140  166930  168510  169391  167142  166932  168509
SOLID /   154761      41                        
                  169389  167138  166928  168511  169390  167140  166930  168510
SOLID /   154762      41                        
                  169388  167136  166926  168513  169389  167138  166928  168511
SOLID /   154763      41                        
                  169387  167134  166924  168515  169388  167136  166926  168513
SOLID /   154764      41                        
                  169386  167132  166922  168516  169387  167134  166924  168515
SOLID /   154765      41                        
                  169383  167130  166920  168517  169386  167132  166922  168516
SOLID /   154766      41                        
                  167928  167932  167464  167462  169383  167130  166920  168517
SOLID /   154767      41                        
                  167993  169054   45198  168045  168667  167536   45114  168642
SOLID /   154768      41                        
                  168041  167529   45257  168005  167993  169054   45198  168045
SOLID /   154769      41                        
                  168037  167526   45319  168013  168041  167529   45257  168005
SOLID /   154770      41                        
                  168017  169056   45407  168029  168037  167526   45319  168013
SOLID /   154771      41                        
                  168025  167522   45471  167826  168017  169056   45407  168029
SOLID /   154772      41                        
                  167822  168054   87087  167820  168025  167522   45471  167826
SOLID /   154773      41                        
                  167816  168052   94129  167814  167822  168054   87087  167820
SOLID /   154774      41                        
                  167810  168050   94164  167808  167816  168052   94129  167814
SOLID /   154775      41                        
                  167806  168047   94196  168675  167810  168050   94164  167808
SOLID /   154776      41                        
                  168847  168584   94240  167556  167806  168047   94196  168675
SOLID /   154777      41                        
                  167552  169008   94272  168851  168847  168584   94240  167556
SOLID /   154778      41                        
                  167665  168592   94301  167979  167552  169008   94272  168851
SOLID /   154779      41                        
                  167199  169119  168035  166990  167203  169118  168043  166994
SOLID /   154780      41                        
                  167195  169120  168027  166986  167199  169119  168035  166990
SOLID /   154781      41                        
                  167191  169117  168019  166982  167195  169120  168027  166986
SOLID /   154782      41                        
                  167187  169114  168011  166978  167191  169117  168019  166982
SOLID /   154783      41                        
                  167183  169115  168003  166974  167187  169114  168011  166978
SOLID /   154784      41                        
                  167179  169116  167991  166970  167183  169115  168003  166974
SOLID /   154785      41                        
                  167175  169113  168636  166966  167179  169116  167991  166970
SOLID /   154786      41                        
                  167171  169110  167774  166962  167175  169113  168636  166966
SOLID /   154787      41                        
                  167167  169111  167772  166958  167171  169110  167774  166962
SOLID /   154788      41                        
                  167163  169112  167770  166954  167167  169111  167772  166958
SOLID /   154789      41                        
                  167159  169109  167768  166950  167163  169112  167770  166954
SOLID /   154790      41                        
                  167637  167653  168632  167635  167159  169109  167768  166950
SOLID /   154791      41                        
                  167764  168921  167735  167739  167954  168922  168624  168115
SOLID /   154792      41                        
                  167952  168695  167719  167723  167764  168921  167735  167739
SOLID /   154793      41                        
                  167762  168707  167703  167707  167952  168695  167719  167723
SOLID /   154794      41                        
                  167950  168719  167405  168613  167762  168707  167703  167707
SOLID /   154795      41                        
                  167760  168728  167397  167399  167950  168719  167405  168613
SOLID /   154796      41                        
                  167948  168562  167389  167391  167760  168728  167397  167399
SOLID /   154797      41                        
                  167758  168550  167379  167383  167948  168562  167389  167391
SOLID /   154798      41                        
                  167946  168538  167871  168607  167758  168550  167379  167383
SOLID /   154799      41                        
                  167756  168575  167867  167801  167946  168538  167871  168607
SOLID /   154800      41                        
                  167944  168808  167863  167799  167756  168575  167867  167801
SOLID /   154801      41                        
                  167754  168812  167859  167797  167944  168808  167863  167799
SOLID /   154802      41                        
                  168641  169434  169436  168255  167754  168812  167859  167797
SOLID /   154803      41                        
                  167262  168155  169248  168945  167264  168158  169251  168943
SOLID /   154804      41                        
                  167260  168151  169245  168949  167262  168155  169248  168945
SOLID /   154805      41                        
                  167258  168148  169242  168947  167260  168151  169245  168949
SOLID /   154806      41                        
                  167256  168144  169239  168626  167258  168148  169242  168947
SOLID /   154807      41                        
                  167254  168141  169236  167518  167256  168144  169239  168626
SOLID /   154808      41                        
                  167252  168137  169232  167516  167254  168141  169236  167518
SOLID /   154809      41                        
                  167250  168134  169231  167514  167252  168137  169232  167516
SOLID /   154810      41                        
                  167248  168130  169230  167512  167250  168134  169231  167514
SOLID /   154811      41                        
                  167246  168126  169225  167510  167248  168130  169230  167512
SOLID /   154812      41                        
                  167244  168122  169220  167508  167246  168126  169225  167510
SOLID /   154813      41                        
                  167242  168114  169219  167506  167244  168122  169220  167508
SOLID /   154814      41                        
                  167676  167685  167679  167686  167242  168114  169219  167506
SOLID /   154815      41                        
                  167052  168950  168056  167051  167054  168946  168064  167053
SOLID /   154816      41                        
                  167050  168948  168060  167049  167052  168950  168056  167051
SOLID /   154817      41                        
                  167048  168612  168615  167047  167050  168948  168060  167049
SOLID /   154818      41                        
                  167046  167517  167745  167045  167048  168612  168615  167047
SOLID /   154819      41                        
                  167044  167515  167741  167043  167046  167517  167745  167045
SOLID /   154820      41                        
                  167042  167513  167737  167041  167044  167515  167741  167043
SOLID /   154821      41                        
                  167040  167511  167733  167039  167042  167513  167737  167041
SOLID /   154822      41                        
                  167038  167509  167729  167037  167040  167511  167733  167039
SOLID /   154823      41                        
                  167036  167507  167725  167035  167038  167509  167729  167037
SOLID /   154824      41                        
                  167034  167505  167721  167033  167036  167507  167725  167035
SOLID /   154825      41                        
                  167032  167503  167717  167031  167034  167505  167721  167033
SOLID /   154826      41                        
                  167916  167682  167618  168257  167032  167503  167717  167031
SOLID /   154827      41                        
                  167704  169379  168950  167052  167708  169382  168946  167054
SOLID /   154828      41                        
                  167700  169380  168948  167050  167704  169379  168950  167052
SOLID /   154829      41                        
                  167692  169381  168612  167048  167700  169380  168948  167050
SOLID /   154830      41                        
                  167696  169378  167517  167046  167692  169381  168612  167048
SOLID /   154831      41                        
                  168762  169375  167515  167044  167696  169378  167517  167046
SOLID /   154832      41                        
                  168766  169376  167513  167042  168762  169375  167515  167044
SOLID /   154833      41                        
                  168770  169377  167511  167040  168766  169376  167513  167042
SOLID /   154834      41                        
                  168774  169374  167509  167038  168770  169377  167511  167040
SOLID /   154835      41                        
                  168778  169371  167507  167036  168774  169374  167509  167038
SOLID /   154836      41                        
                  168782  169372  167505  167034  168778  169371  167507  167036
SOLID /   154837      41                        
                  168784  169373  167503  167032  168782  169372  167505  167034
SOLID /   154838      41                        
                  167689  167973  167682  167916  168784  169373  167503  167032
SOLID /   154839      41                        
                  167909  167521  168964  167233  167915  167332  168960  167235
SOLID /   154840      41                        
                  168634  167477  168968  167231  167909  167521  168964  167233
SOLID /   154841      41                        
                  168834  167331  168972  167229  168634  167477  168968  167231
SOLID /   154842      41                        
                  168836  168593  168978  167227  168834  167331  168972  167229
SOLID /   154843      41                        
                  168838  167646  168590  167225  168836  168593  168978  167227
SOLID /   154844      41                        
                  168840  167642  167584  167223  168838  167646  168590  167225
SOLID /   154845      41                        
                  168842  167638  167582  167221  168840  167642  167584  167223
SOLID /   154846      41                        
                  168844  167634  167580  167219  168842  167638  167582  167221
SOLID /   154847      41                        
                  168845  167630  167578  167217  168844  167634  167580  167219
SOLID /   154848      41                        
                  168688  167626  167576  167215  168845  167630  167578  167217
SOLID /   154849      41                        
                  167328  167624  167574  167213  168688  167626  167576  167215
SOLID /   154850      41                        
                  167914  167912  168720  167967  167328  167624  167574  167213
SOLID /   154851      41                        
                  169369  167562  168892  169291  169368  168891  167566  169296
SOLID /   154852      41                        
                  169366  168895  167558  169286  169369  167562  168892  169291
SOLID /   154853      41                        
                  169363  168681  168894  169283  169366  168895  167558  169286
SOLID /   154854      41                        
                  169364  168594  168597  169280  169363  168681  168894  169283
SOLID /   154855      41                        
                  169365  168761  168993  169277  169364  168594  168597  169280
SOLID /   154856      41                        
                  169362  168994  168869  169274  169365  168761  168993  169277
SOLID /   154857      41                        
                  169359  168870  168747  169271  169362  168994  168869  169274
SOLID /   154858      41                        
                  169360  168748  168765  169268  169359  168870  168747  169271
SOLID /   154859      41                        
                  169361  168767  168996  169265  169360  168748  168765  169268
SOLID /   154860      41                        
                  169358  168997  168872  169262  169361  168767  168996  169265
SOLID /   154861      41                        
                  169355  168873  168750  169260  169358  168997  168872  169262
SOLID /   154862      41                        
                  167677  168705  168702  167658  169355  168873  168750  169260
SOLID /   154863      41                        
                  169291  168343  167886  169369  169296  168341  167392  169368
SOLID /   154864      41                        
                  169286  168652  168742  169366  169291  168343  167886  169369
SOLID /   154865      41                        
                  169283  168339  167384  169363  169286  168652  168742  169366
SOLID /   154866      41                        
                  169280  168336  167872  169364  169283  168339  167384  169363
SOLID /   154867      41                        
                  169277  168333  168631  169365  169280  168336  167872  169364
SOLID /   154868      41                        
                  169274  168330  167448  169362  169277  168333  168631  169365
SOLID /   154869      41                        
                  169271  168327  168042  169359  169274  168330  167448  169362
SOLID /   154870      41                        
                  169268  168324  167823  169360  169271  168327  168042  169359
SOLID /   154871      41                        
                  169265  168321  167436  169361  169268  168324  167823  169360
SOLID /   154872      41                        
                  169262  168318  168026  169358  169265  168321  167436  169361
SOLID /   154873      41                        
                  169260  168315  167815  169355  169262  168318  168026  169358
SOLID /   154874      41                        
                  167658  167674  167671  167677  169260  168315  167815  169355
SOLID /   154875      41                        
                  167198  167199  166990  166987  167202  167203  166994  166991
SOLID /   154876      41                        
                  167194  167195  166986  166983  167198  167199  166990  166987
SOLID /   154877      41                        
                  167190  167191  166982  166979  167194  167195  166986  166983
SOLID /   154878      41                        
                  167186  167187  166978  166975  167190  167191  166982  166979
SOLID /   154879      41                        
                  167182  167183  166974  166971  167186  167187  166978  166975
SOLID /   154880      41                        
                  167178  167179  166970  166967  167182  167183  166974  166971
SOLID /   154881      41                        
                  167174  167175  166966  166963  167178  167179  166970  166967
SOLID /   154882      41                        
                  167170  167171  166962  166959  167174  167175  166966  166963
SOLID /   154883      41                        
                  167166  167167  166958  166955  167170  167171  166962  166959
SOLID /   154884      41                        
                  167162  167163  166954  166951  167166  167167  166958  166955
SOLID /   154885      41                        
                  167158  167159  166950  166947  167162  167163  166954  166951
SOLID /   154886      41                        
                  167629  167637  167635  167623  167158  167159  166950  166947
SOLID /   154887      41                        
                  167993  168853  168300  168301  168667  168852  168306  168298
SOLID /   154888      41                        
                  168041  168855  168303  168297  167993  168853  168300  168301
SOLID /   154889      41                        
                  168037  168856  168296  168293  168041  168855  168303  168297
SOLID /   154890      41                        
                  168017  168858  168292  168289  168037  168856  168296  168293
SOLID /   154891      41                        
                  168025  168859  168288  168285  168017  168858  168292  168289
SOLID /   154892      41                        
                  167822  168861  168284  168281  168025  168859  168288  168285
SOLID /   154893      41                        
                  167816  168862  168280  168277  167822  168861  168284  168281
SOLID /   154894      41                        
                  167810  168864  168276  168271  167816  168862  168280  168277
SOLID /   154895      41                        
                  167806  168866  168270  168576  167810  168864  168276  168271
SOLID /   154896      41                        
                  168847  168865  168605  168249  167806  168866  168270  168576
SOLID /   154897      41                        
                  167552  168577  168248  168246  168847  168865  168605  168249
SOLID /   154898      41                        
                  167665  167659  167470  167668  167552  168577  168248  168246
SOLID /   154899      41                        
                  168523  169082  169085  168528  168531  169087  169086  168524
SOLID /   154900      41                        
                  168527  169081  169084  168579  168523  169082  169085  168528
SOLID /   154901      41                        
                  168620  169080  169079  168568  168527  169081  169084  168579
SOLID /   154902      41                        
                  167599  169075  169074  168565  168620  169080  169079  168568
SOLID /   154903      41                        
                  167598  169070  169073  168561  167599  169075  169074  168565
SOLID /   154904      41                        
                  167597  169069  169072  168559  167598  169070  169073  168561
SOLID /   154905      41                        
                  167596  169068  169067  168555  167597  169069  169072  168559
SOLID /   154906      41                        
                  167595  169063  169062  168553  167596  169068  169067  168555
SOLID /   154907      41                        
                  167594  169058  169061  168549  167595  169063  169062  168553
SOLID /   154908      41                        
                  167593  169057  169060  168547  167594  169058  169061  168549
SOLID /   154909      41                        
                  167592  167284  167285  168543  167593  169057  169060  168547
SOLID /   154910      41                        
                  168726  167688  167680  167691  167592  167284  167285  168543
SOLID /   154911      41                        
                  169313  167234  167390  167388  169316  167236  168739  168740
SOLID /   154912      41                        
                  169310  167232  167884  167881  169313  167234  167390  167388
SOLID /   154913      41                        
                  169311  167230  168743  168745  169310  167232  167884  167881
SOLID /   154914      41                        
                  169312  167228  167380  167382  169311  167230  168743  168745
SOLID /   154915      41                        
                  169309  167226  167875  168645  169312  167228  167380  167382
SOLID /   154916      41                        
                  169306  167224  167829  167827  169309  167226  167875  168645
SOLID /   154917      41                        
                  169307  167222  167445  167442  169306  167224  167829  167827
SOLID /   154918      41                        
                  169308  167220  168038  168034  169307  167222  167445  167442
SOLID /   154919      41                        
                  169305  167218  167821  167819  169308  167220  168038  168034
SOLID /   154920      41                        
                  169302  167216  167433  167430  169305  167218  167821  167819
SOLID /   154921      41                        
                  169303  167214  168022  168018  169302  167216  167433  167430
SOLID /   154922      41                        
                  167652  168723  167969  167965  169303  167214  168022  168018
SOLID /   154923      41                        
                  167846  168093  169351  167587  168525  168097  169354  167844
SOLID /   154924      41                        
                  167370  168089  169352  167690  167846  168093  169351  167587
SOLID /   154925      41                        
                  167366  168085  169353  167684  167370  168089  169352  167690
SOLID /   154926      41                        
                  167362  168081  169350  167678  167366  168085  169353  167684
SOLID /   154927      41                        
                  167358  168077  169349  167672  167362  168081  169350  167678
SOLID /   154928      41                        
                  167354  168073  169348  167666  167358  168077  169349  167672
SOLID /   154929      41                        
                  167350  168069  169347  167660  167354  168073  169348  167666
SOLID /   154930      41                        
                  167344  168065  169346  167651  167350  168069  169347  167660
SOLID /   154931      41                        
                  168574  168057  169345  168571  167344  168065  169346  167651
SOLID /   154932      41                        
                  168496  168061  168935  168495  168574  168057  169345  168571
SOLID /   154933      41                        
                  168488  168585  168937  168487  168496  168061  168935  168495
SOLID /   154934      41                        
                  168684  167918  167613  167612  168488  168585  168937  168487
SOLID /   154935      41                        
                  168892  168876  168753  169293  167566  169000  168875  169294
SOLID /   154936      41                        
                  167558  168754  168777  169292  168892  168876  168753  169293
SOLID /   154937      41                        
                  168894  168779  169002  169287  167558  168754  168777  169292
SOLID /   154938      41                        
                  168597  169003  168878  169284  168894  168779  169002  169287
SOLID /   154939      41                        
                  168993  168879  168756  169281  168597  169003  168878  169284
SOLID /   154940      41                        
                  168869  168757  168783  169278  168993  168879  168756  169281
SOLID /   154941      41                        
                  168747  168787  169006  169275  168869  168757  168783  169278
SOLID /   154942      41                        
                  168765  169005  168880  169272  168747  168787  169006  169275
SOLID /   154943      41                        
                  168996  168655  168758  169269  168765  169005  168880  169272
SOLID /   154944      41                        
                  168872  168821  168820  169266  168996  168655  168758  169269
SOLID /   154945      41                        
                  168750  168824  168823  169263  168872  168821  168820  169266
SOLID /   154946      41                        
                  168702  167694  168251  168252  168750  168824  168823  169263
SOLID /   154947      41                        
                  168572  167939  169338  169337  167940  167937  169340  169339
SOLID /   154948      41                        
                  168701  168698  169336  169335  168572  167939  169338  169337
SOLID /   154949      41                        
                  168713  168710  169334  169333  168701  168698  169336  169335
SOLID /   154950      41                        
                  168725  168722  169332  169331  168713  168710  169334  169333
SOLID /   154951      41                        
                  168569  168578  169330  169329  168725  168722  169332  169331
SOLID /   154952      41                        
                  168556  168560  169328  169327  168569  168578  169330  169329
SOLID /   154953      41                        
                  168544  168548  169326  169325  168556  168560  169328  169327
SOLID /   154954      41                        
                  168526  168534  169322  169323  168544  168548  169326  169325
SOLID /   154955      41                        
                  168806  168805  169324  169321  168526  168534  169322  169323
SOLID /   154956      41                        
                  168810  168809  169318  169319  168806  168805  169324  169321
SOLID /   154957      41                        
                  168814  168813  169320  169317  168810  168809  169318  169319
SOLID /   154958      41                        
                  169442  169435  169443  169444  168814  168813  169320  169317
SOLID /   154959      41                        
                  169083  169313  167388  168157  169088  169316  168740  167329
SOLID /   154960      41                        
                  169078  169310  167881  168154  169083  169313  167388  168157
SOLID /   154961      41                        
                  169077  169311  168745  168150  169078  169310  167881  168154
SOLID /   154962      41                        
                  169076  169312  167382  168147  169077  169311  168745  168150
SOLID /   154963      41                        
                  169071  169309  168645  168143  169076  169312  167382  168147
SOLID /   154964      41                        
                  169066  169306  167827  168140  169071  169309  168645  168143
SOLID /   154965      41                        
                  169065  169307  167442  168136  169066  169306  167827  168140
SOLID /   154966      41                        
                  169064  169308  168034  168133  169065  169307  167442  168136
SOLID /   154967      41                        
                  169059  169305  167819  168129  169064  169308  168034  168133
SOLID /   154968      41                        
                  167286  169302  167430  168125  169059  169305  167819  168129
SOLID /   154969      41                        
                  167283  169303  168018  168121  167286  169302  167430  168125
SOLID /   154970      41                        
                  168690  167652  167965  167936  167283  169303  168018  168121
SOLID /   154971      41                        
                  169291  168892  169293  169290  169296  167566  169294  169295
SOLID /   154972      41                        
                  169286  167558  169292  169289  169291  168892  169293  169290
SOLID /   154973      41                        
                  169283  168894  169287  169288  169286  167558  169292  169289
SOLID /   154974      41                        
                  169280  168597  169284  169285  169283  168894  169287  169288
SOLID /   154975      41                        
                  169277  168993  169281  169282  169280  168597  169284  169285
SOLID /   154976      41                        
                  169274  168869  169278  169279  169277  168993  169281  169282
SOLID /   154977      41                        
                  169271  168747  169275  169276  169274  168869  169278  169279
SOLID /   154978      41                        
                  169268  168765  169272  169273  169271  168747  169275  169276
SOLID /   154979      41                        
                  169265  168996  169269  169270  169268  168765  169272  169273
SOLID /   154980      41                        
                  169262  168872  169266  169267  169265  168996  169269  169270
SOLID /   154981      41                        
                  169260  168750  169263  169264  169262  168872  169266  169267
SOLID /   154982      41                        
                  167658  168702  168252  167926  169260  168750  169263  169264
SOLID /   154983      41                        
                  169248  167302  169252  169250  169251  168990  169255  169253
SOLID /   154984      41                        
                  169245  167345  169249  169247  169248  167302  169252  169250
SOLID /   154985      41                        
                  169242  168991  169246  169244  169245  167345  169249  169247
SOLID /   154986      41                        
                  169239  168608  169243  169241  169242  168991  169246  169244
SOLID /   154987      41                        
                  169236  168621  169240  169238  169239  168608  169243  169241
SOLID /   154988      41                        
                  169232  167406  169237  169235  169236  168621  169240  169238
SOLID /   154989      41                        
                  169231  168733  169233  169234  169232  167406  169237  169235
SOLID /   154990      41                        
                  169230  167904  169228  169229  169231  168733  169233  169234
SOLID /   154991      41                        
                  169225  167402  169227  169224  169230  167904  169228  169229
SOLID /   154992      41                        
                  169220  168735  169226  169223  169225  167402  169227  169224
SOLID /   154993      41                        
                  169219  167899  169221  169222  169220  168735  169226  169223
SOLID /   154994      41                        
                  167679  167600  167616  167924  169219  167899  169221  169222
SOLID /   154995      41                        
                  168741  167886  168343  168665  167889  167392  168341  168454
SOLID /   154996      41                        
                  167386  168742  168652  168337  168741  167886  168343  168665
SOLID /   154997      41                        
                  167878  167384  168339  168334  167386  168742  168652  168337
SOLID /   154998      41                        
                  168744  167872  168336  168331  167878  167384  168339  168334
SOLID /   154999      41                        
                  168633  168631  168333  168328  168744  167872  168336  168331
SOLID /   155000      41                        
                  168046  167448  168330  168325  168633  168631  168333  168328
SOLID /   155001      41                        
                  167825  168042  168327  168322  168046  167448  168330  168325
SOLID /   155002      41                        
                  167439  167823  168324  168319  167825  168042  168327  168322
SOLID /   155003      41                        
                  168030  167436  168321  168316  167439  167823  168324  168319
SOLID /   155004      41                        
                  167817  168026  168318  168313  168030  167436  168321  168316
SOLID /   155005      41                        
                  167427  167815  168315  168310  167817  168026  168318  168313
SOLID /   155006      41                        
                  167633  167671  167674  167631  167427  167815  168315  168310
SOLID /   155007      41                        
                  168302  166988  167125  168301  168299  166992  167126  168298
SOLID /   155008      41                        
                  168654  166984  167124  168297  168302  166988  167125  168301
SOLID /   155009      41                        
                  168294  166980  167123  168293  168654  166984  167124  168297
SOLID /   155010      41                        
                  168290  166976  167122  168289  168294  166980  167123  168293
SOLID /   155011      41                        
                  168286  166972  167121  168285  168290  166976  167122  168289
SOLID /   155012      41                        
                  168282  166968  167120  168281  168286  166972  167121  168285
SOLID /   155013      41                        
                  168278  166964  167119  168277  168282  166968  167120  168281
SOLID /   155014      41                        
                  168274  166960  167118  168271  168278  166964  167119  168277
SOLID /   155015      41                        
                  168272  166956  167117  168576  168274  166960  167118  168271
SOLID /   155016      41                        
                  168583  166952  167116  168249  168272  166956  167117  168576
SOLID /   155017      41                        
                  168250  166948  167115  168246  168583  166952  167116  168249
SOLID /   155018      41                        
                  168711  168708  167656  167668  168250  166948  167115  168246
SOLID /   155019      41                        
                  166988  166989  169201  167125  166992  166993  169200  167126
SOLID /   155020      41                        
                  166984  166985  169202  167124  166988  166989  169201  167125
SOLID /   155021      41                        
                  166980  166981  169199  167123  166984  166985  169202  167124
SOLID /   155022      41                        
                  166976  166977  169196  167122  166980  166981  169199  167123
SOLID /   155023      41                        
                  166972  166973  169197  167121  166976  166977  169196  167122
SOLID /   155024      41                        
                  166968  166969  169198  167120  166972  166973  169197  167121
SOLID /   155025      41                        
                  166964  166965  169195  167119  166968  166969  169198  167120
SOLID /   155026      41                        
                  166960  166961  169192  167118  166964  166965  169195  167119
SOLID /   155027      41                        
                  166956  166957  169193  167117  166960  166961  169192  167118
SOLID /   155028      41                        
                  166952  166953  169194  167116  166956  166957  169193  167117
SOLID /   155029      41                        
                  166948  166949  169191  167115  166952  166953  169194  167116
SOLID /   155030      41                        
                  168708  167975  167978  167656  166948  166949  169191  167115
SOLID /   155031      41                        
                  167785  168853  167997  168775  167786  168852  168660  168752
SOLID /   155032      41                        
                  167784  168855  168001  169001  167785  168853  167997  168775
SOLID /   155033      41                        
                  167783  168856  168009  168877  167784  168855  168001  169001
SOLID /   155034      41                        
                  167782  168858  168033  168755  167783  168856  168009  168877
SOLID /   155035      41                        
                  167781  168859  168021  168781  167782  168858  168033  168755
SOLID /   155036      41                        
                  167780  168861  167824  169004  167781  168859  168021  168781
SOLID /   155037      41                        
                  167779  168862  167818  168881  167780  168861  167824  169004
SOLID /   155038      41                        
                  167778  168864  167812  168759  167779  168862  167818  168881
SOLID /   155039      41                        
                  167776  168866  167804  168785  167778  168864  167812  168759
SOLID /   155040      41                        
                  167777  168865  168674  168819  167776  168866  167804  168785
SOLID /   155041      41                        
                  168580  168577  168849  168822  167777  168865  168674  168819
SOLID /   155042      41                        
                  167458  167659  167620  168647  168580  168577  168849  168822
SOLID /   155043      41                        
                  169215  167409  167803  169119  169218  167807  168006  169118
SOLID /   155044      41                        
                  169212  167998  167412  169120  169215  167409  167803  169119
SOLID /   155045      41                        
                  169213  167446  168110  169117  169212  167998  167412  169120
SOLID /   155046      41                        
                  169214  167440  168102  169114  169213  167446  168110  169117
SOLID /   155047      41                        
                  169211  167434  168094  169115  169214  167440  168102  169114
SOLID /   155048      41                        
                  169208  167428  168086  169116  169211  167434  168094  169115
SOLID /   155049      41                        
                  169209  167422  168078  169113  169208  167428  168086  169116
SOLID /   155050      41                        
                  169210  167416  168070  169110  169209  167422  168078  169113
SOLID /   155051      41                        
                  169207  167407  168058  169111  169210  167416  168070  169110
SOLID /   155052      41                        
                  169204  168630  168629  169112  169207  167407  168058  169111
SOLID /   155053      41                        
                  169205  168445  168446  169109  169204  168630  168629  169112
SOLID /   155054      41                        
                  168259  167746  167990  167653  169205  168445  168446  169109
SOLID /   155055      41                        
                  169201  167093  168863  169053  169200  167095  168860  167540
SOLID /   155056      41                        
                  169202  167091  168867  167532  169201  167093  168863  169053
SOLID /   155057      41                        
                  169199  167089  168682  167530  169202  167091  168867  167532
SOLID /   155058      41                        
                  169196  167087  168789  169055  169199  167089  168682  167530
SOLID /   155059      41                        
                  169197  167085  168791  167519  169196  167087  168789  169055
SOLID /   155060      41                        
                  169198  167083  168793  167523  169197  167085  168791  167519
SOLID /   155061      41                        
                  169195  167081  168795  168053  169198  167083  168793  167523
SOLID /   155062      41                        
                  169192  167079  168152  168051  169195  167081  168795  168053
SOLID /   155063      41                        
                  169193  167077  168145  168049  169192  167079  168152  168051
SOLID /   155064      41                        
                  169194  167075  168138  168048  169193  167077  168145  168049
SOLID /   155065      41                        
                  169191  167073  168131  169007  169194  167075  168138  168048
SOLID /   155066      41                        
                  167978  167986  167450  167976  169191  167073  168131  169007
SOLID /   155067      41                        
                  168036  168039  167094  167093  168044  168646  167096  167095
SOLID /   155068      41                        
                  168028  168031  167092  167091  168036  168039  167094  167093
SOLID /   155069      41                        
                  168020  168023  167090  167089  168028  168031  167092  167091
SOLID /   155070      41                        
                  168012  168015  167088  167087  168020  168023  167090  167089
SOLID /   155071      41                        
                  168004  168007  167086  167085  168012  168015  167088  167087
SOLID /   155072      41                        
                  167992  167999  167084  167083  168004  168007  167086  167085
SOLID /   155073      41                        
                  168638  167995  167082  167081  167992  167999  167084  167083
SOLID /   155074      41                        
                  167963  168637  167080  167079  168638  167995  167082  167081
SOLID /   155075      41                        
                  167961  167962  167078  167077  167963  168637  167080  167079
SOLID /   155076      41                        
                  167959  167960  167076  167075  167961  167962  167078  167077
SOLID /   155077      41                        
                  167957  167958  167074  167073  167959  167960  167076  167075
SOLID /   155078      41                        
                  167452  168639  168668  167986  167957  167958  167074  167073
SOLID /   155079      41                        
                  169187  167372  167373  169105  169190  167374  167375  169108
SOLID /   155080      41                        
                  169184  168650  168651  169102  169187  167372  167373  169105
SOLID /   155081      41                        
                  169185  168520  167621  169103  169184  168650  168651  169102
SOLID /   155082      41                        
                  169186  168269  168518  169104  169185  168520  167621  169103
SOLID /   155083      41                        
                  169183  167617  168268  169101  169186  168269  168518  169104
SOLID /   155084      41                        
                  169180  168514  167615  169098  169183  167617  168268  169101
SOLID /   155085      41                        
                  169181  168267  168512  169099  169180  168514  167615  169098
SOLID /   155086      41                        
                  169182  167611  168266  169100  169181  168267  168512  169099
SOLID /   155087      41                        
                  169179  168508  167609  169097  169182  167611  168266  169100
SOLID /   155088      41                        
                  169176  168265  168506  169094  169179  168508  167609  169097
SOLID /   155089      41                        
                  169177  167605  168264  169095  169176  168265  168506  169094
SOLID /   155090      41                        
                  167714  167718  167984  167645  169177  167605  168264  169095
SOLID /   155091      41                        
                  168971  168969  169173  169156  168963  168961  169172  169157
SOLID /   155092      41                        
                  168661  168975  169174  169151  168971  168969  169173  169156
SOLID /   155093      41                        
                  168108  168662  169171  169150  168661  168975  169174  169151
SOLID /   155094      41                        
                  168104  168107  169168  169145  168108  168662  169171  169150
SOLID /   155095      41                        
                  168100  168103  169169  169144  168104  168107  169168  169145
SOLID /   155096      41                        
                  168096  168099  169170  169139  168100  168103  169169  169144
SOLID /   155097      41                        
                  168092  168095  169167  169138  168096  168099  169170  169139
SOLID /   155098      41                        
                  168088  168091  169165  169133  168092  168095  169167  169138
SOLID /   155099      41                        
                  168084  168087  169166  169132  168088  168091  169165  169133
SOLID /   155100      41                        
                  168080  168083  168422  169126  168084  168087  169166  169132
SOLID /   155101      41                        
                  168076  168079  168582  169125  168080  168083  168422  169126
SOLID /   155102      41                        
                  169431  167610  167608  169432  168076  168079  168582  169125
SOLID /   155103      41                        
                  169154  168971  169156  169153  169155  168963  169157  169158
SOLID /   155104      41                        
                  169149  168661  169151  169152  169154  168971  169156  169153
SOLID /   155105      41                        
                  169148  168108  169150  169147  169149  168661  169151  169152
SOLID /   155106      41                        
                  169143  168104  169145  169146  169148  168108  169150  169147
SOLID /   155107      41                        
                  169142  168100  169144  169141  169143  168104  169145  169146
SOLID /   155108      41                        
                  169137  168096  169139  169140  169142  168100  169144  169141
SOLID /   155109      41                        
                  169136  168092  169138  169135  169137  168096  169139  169140
SOLID /   155110      41                        
                  169131  168088  169133  169134  169136  168092  169138  169135
SOLID /   155111      41                        
                  169130  168084  169132  169129  169131  168088  169133  169134
SOLID /   155112      41                        
                  169128  168080  169126  169127  169130  168084  169132  169129
SOLID /   155113      41                        
                  169123  168076  169125  169122  169128  168080  169126  169127
SOLID /   155114      41                        
                  168503  169431  169432  169438  169123  168076  169125  169122
SOLID /   155115      41                        
                  168528  169085  167325  167261  168524  169086  167327  167263
SOLID /   155116      41                        
                  168579  169084  167323  167259  168528  169085  167325  167261
SOLID /   155117      41                        
                  168568  169079  167321  167257  168579  169084  167323  167259
SOLID /   155118      41                        
                  168565  169074  167319  167255  168568  169079  167321  167257
SOLID /   155119      41                        
                  168561  169073  167317  167253  168565  169074  167319  167255
SOLID /   155120      41                        
                  168559  169072  167315  167251  168561  169073  167317  167253
SOLID /   155121      41                        
                  168555  169067  167313  167249  168559  169072  167315  167251
SOLID /   155122      41                        
                  168553  169062  167311  167247  168555  169067  167313  167249
SOLID /   155123      41                        
                  168549  169061  167309  167245  168553  169062  167311  167247
SOLID /   155124      41                        
                  168547  169060  167307  167243  168549  169061  167309  167245
SOLID /   155125      41                        
                  168543  167285  167303  167241  168547  169060  167307  167243
SOLID /   155126      41                        
                  167691  167680  167602  167706  168543  167285  167303  167241
SOLID /   155127      41                        
                  167488  167701  168700  167467  167549  167705  168694  167471
SOLID /   155128      41                        
                  167340  167693  168706  167463  167488  167701  168700  167467
SOLID /   155129      41                        
                  167544  167697  168712  167459  167340  167693  168706  167463
SOLID /   155130      41                        
                  167486  168595  168718  167455  167544  167697  168712  167459
SOLID /   155131      41                        
                  167338  168153  168724  167449  167486  168595  168718  167455
SOLID /   155132      41                        
                  167538  168146  168727  167585  167338  168153  168724  167449
SOLID /   155133      41                        
                  167484  168139  167583  167577  167538  168146  168727  167585
SOLID /   155134      41                        
                  167336  168132  167575  167569  167484  168139  167583  167577
SOLID /   155135      41                        
                  167534  168124  167567  167559  167336  168132  167575  167569
SOLID /   155136      41                        
                  167482  168112  167561  167933  167534  168124  167567  167559
SOLID /   155137      41                        
                  167334  168604  167931  167925  167482  168112  167561  167933
SOLID /   155138      41                        
                  167664  167971  167667  168717  167334  168604  167931  167925
SOLID /   155139      41                        
                  167794  167297  167898  167911  167855  167900  168899  167913
SOLID /   155140      41                        
                  167853  168902  167296  168833  167794  167297  167898  167911
SOLID /   155141      41                        
                  167793  167890  168903  168835  167853  168902  167296  168833
SOLID /   155142      41                        
                  167851  167293  167888  168837  167793  167890  168903  168835
SOLID /   155143      41                        
                  167792  168906  167292  168839  167851  167293  167888  168837
SOLID /   155144      41                        
                  167849  167880  168907  168841  167792  168906  167292  168839
SOLID /   155145      41                        
                  167791  167288  167874  168843  167849  167880  168907  168841
SOLID /   155146      41                        
                  167845  168677  167289  168846  167791  167288  167874  168843
SOLID /   155147      41                        
                  167789  169022  169035  168599  167845  168677  167289  168846
SOLID /   155148      41                        
                  167847  169024  169037  168687  167789  169022  169035  168599
SOLID /   155149      41                        
                  167790  169026  169039  168979  167847  169024  169037  168687
SOLID /   155150      41                        
                  167734  167742  168729  167910  167790  169026  169039  168979
SOLID /   155151      41                        
                  168157  167388  168741  168992  167329  168740  167889  167349
SOLID /   155152      41                        
                  168154  167881  167386  167304  168157  167388  168741  168992
SOLID /   155153      41                        
                  168150  168745  167878  167347  168154  167881  167386  167304
SOLID /   155154      41                        
                  168147  167382  168744  168616  168150  168745  167878  167347
SOLID /   155155      41                        
                  168143  168645  168633  168732  168147  167382  168744  168616
SOLID /   155156      41                        
                  168140  167827  168046  167906  168143  168645  168633  168732
SOLID /   155157      41                        
                  168136  167442  167825  167404  168140  167827  168046  167906
SOLID /   155158      41                        
                  168133  168034  167439  168734  168136  167442  167825  167404
SOLID /   155159      41                        
                  168129  167819  168030  167901  168133  168034  167439  168734
SOLID /   155160      41                        
                  168125  167430  167817  167400  168129  167819  168030  167901
SOLID /   155161      41                        
                  168121  168018  167427  168736  168125  167430  167817  167400
SOLID /   155162      41                        
                  167936  167965  167633  167604  168121  168018  167427  168736
SOLID /   155163      41                        
                  167149  167197  167198  166939  167151  167201  167202  166941
SOLID /   155164      41                        
                  167147  167193  167194  166937  167149  167197  167198  166939
SOLID /   155165      41                        
                  167145  167189  167190  166935  167147  167193  167194  166937
SOLID /   155166      41                        
                  167143  167185  167186  166933  167145  167189  167190  166935
SOLID /   155167      41                        
                  167141  167181  167182  166931  167143  167185  167186  166933
SOLID /   155168      41                        
                  167139  167177  167178  166929  167141  167181  167182  166931
SOLID /   155169      41                        
                  167137  167173  167174  166927  167139  167177  167178  166929
SOLID /   155170      41                        
                  167135  167169  167170  166925  167137  167173  167174  166927
SOLID /   155171      41                        
                  167133  167165  167166  166923  167135  167169  167170  166925
SOLID /   155172      41                        
                  167131  167161  167162  166921  167133  167165  167166  166923
SOLID /   155173      41                        
                  167129  167157  167158  166919  167131  167161  167162  166921
SOLID /   155174      41                        
                  167930  168261  167629  167625  167129  167157  167158  166919
SOLID /   155175      41                        
                  166939  167198  166987  169030  166941  167202  166991  169029
SOLID /   155176      41                        
                  166937  167194  166983  169031  166939  167198  166987  169030
SOLID /   155177      41                        
                  166935  167190  166979  169032  166937  167194  166983  169031
SOLID /   155178      41                        
                  166933  167186  166975  169034  166935  167190  166979  169032
SOLID /   155179      41                        
                  166931  167182  166971  169033  166933  167186  166975  169034
SOLID /   155180      41                        
                  166929  167178  166967  168588  166931  167182  166971  169033
SOLID /   155181      41                        
                  166927  167174  166963  168672  166929  167178  166967  168588
SOLID /   155182      41                        
                  166925  167170  166959  167555  166927  167174  166963  168672
SOLID /   155183      41                        
                  166923  167166  166955  167550  166925  167170  166959  167555
SOLID /   155184      41                        
                  166921  167162  166951  169050  166923  167166  166955  167550
SOLID /   155185      41                        
                  166919  167158  166947  167547  166921  167162  166951  169050
SOLID /   155186      41                        
                  167625  167629  167623  167641  166919  167158  166947  167547
SOLID /   155187      41                        
                  169119  167803  168040  168035  169118  168006  168640  168043
SOLID /   155188      41                        
                  169120  167412  168032  168027  169119  167803  168040  168035
SOLID /   155189      41                        
                  169117  168110  168024  168019  169120  167412  168032  168027
SOLID /   155190      41                        
                  169114  168102  168016  168011  169117  168110  168024  168019
SOLID /   155191      41                        
                  169115  168094  168008  168003  169114  168102  168016  168011
SOLID /   155192      41                        
                  169116  168086  168000  167991  169115  168094  168008  168003
SOLID /   155193      41                        
                  169113  168078  167996  168636  169116  168086  168000  167991
SOLID /   155194      41                        
                  169110  168070  168635  167774  169113  168078  167996  168636
SOLID /   155195      41                        
                  169111  168058  168910  167772  169110  168070  168635  167774
SOLID /   155196      41                        
                  169112  168629  168911  167770  169111  168058  168910  167772
SOLID /   155197      41                        
                  169109  168446  168912  167768  169112  168629  168911  167770
SOLID /   155198      41                        
                  167653  167990  167988  168632  169109  168446  168912  167768
SOLID /   155199      41                        
                  167805  169105  167069  167111  168002  169108  167070  167112
SOLID /   155200      41                        
                  168644  169102  167068  167110  167805  169105  167069  167111
SOLID /   155201      41                        
                  167443  169103  167067  167109  168644  169102  167068  167110
SOLID /   155202      41                        
                  167437  169104  167066  167108  167443  169103  167067  167109
SOLID /   155203      41                        
                  167431  169101  167065  167107  167437  169104  167066  167108
SOLID /   155204      41                        
                  167425  169098  167064  167106  167431  169101  167065  167107
SOLID /   155205      41                        
                  167419  169099  167063  167105  167425  169098  167064  167106
SOLID /   155206      41                        
                  167413  169100  167062  167104  167419  169099  167063  167105
SOLID /   155207      41                        
                  167410  169097  167061  167103  167413  169100  167062  167104
SOLID /   155208      41                        
                  168627  169094  167060  167102  167410  169097  167061  167103
SOLID /   155209      41                        
                  167447  169095  167059  167101  168627  169094  167060  167102
SOLID /   155210      41                        
                  167647  167645  167982  167460  167447  169095  167059  167101
SOLID /   155211      41                        
                  169105  167373  167902  167069  169108  167375  168563  167070
SOLID /   155212      41                        
                  169102  168651  168558  167068  169105  167373  167902  167069
SOLID /   155213      41                        
                  169103  167621  168557  167067  169102  168651  168558  167068
SOLID /   155214      41                        
                  169104  168518  167897  167066  169103  167621  168557  167067
SOLID /   155215      41                        
                  169101  168268  168552  167065  169104  168518  167897  167066
SOLID /   155216      41                        
                  169098  167615  168551  167064  169101  168268  168552  167065
SOLID /   155217      41                        
                  169099  168512  167892  167063  169098  167615  168551  167064
SOLID /   155218      41                        
                  169100  168266  168546  167062  169099  168512  167892  167063
SOLID /   155219      41                        
                  169097  167609  168545  167061  169100  168266  168546  167062
SOLID /   155220      41                        
                  169094  168506  167887  167060  169097  167609  168545  167061
SOLID /   155221      41                        
                  169095  168264  168540  167059  169094  168506  167887  167060
SOLID /   155222      41                        
                  167645  167984  167980  167982  169095  168264  168540  167059
SOLID /   155223      41                        
                  169083  169085  169082  167367  169088  169086  169087  167324
SOLID /   155224      41                        
                  169078  169084  169081  168982  169083  169085  169082  167367
SOLID /   155225      41                        
                  169077  169079  169080  167320  169078  169084  169081  168982
SOLID /   155226      41                        
                  169076  169074  169075  167363  169077  169079  169080  167320
SOLID /   155227      41                        
                  169071  169073  169070  168984  169076  169074  169075  167363
SOLID /   155228      41                        
                  169066  169072  169069  167316  169071  169073  169070  168984
SOLID /   155229      41                        
                  169065  169067  169068  167359  169066  169072  169069  167316
SOLID /   155230      41                        
                  169064  169062  169063  168986  169065  169067  169068  167359
SOLID /   155231      41                        
                  169059  169061  169058  167312  169064  169062  169063  168986
SOLID /   155232      41                        
                  167286  169060  169057  167355  169059  169061  169058  167312
SOLID /   155233      41                        
                  167283  167285  167284  168988  167286  169060  169057  167355
SOLID /   155234      41                        
                  168690  167680  167688  167934  167283  167285  167284  168988
SOLID /   155235      41                        
                  167586  167279  168523  168529  167848  167280  168531  167588
SOLID /   155236      41                        
                  168686  167278  168527  168685  167586  167279  168523  168529
SOLID /   155237      41                        
                  167368  167277  168620  167687  168686  167278  168527  168685
SOLID /   155238      41                        
                  167364  167276  167599  167681  167368  167277  168620  167687
SOLID /   155239      41                        
                  167360  167275  167598  167675  167364  167276  167599  167681
SOLID /   155240      41                        
                  167356  167274  167597  167669  167360  167275  167598  167675
SOLID /   155241      41                        
                  167352  167273  167596  167663  167356  167274  167597  167669
SOLID /   155242      41                        
                  167348  167272  167595  167657  167352  167273  167596  167663
SOLID /   155243      41                        
                  167346  167271  167594  167654  167348  167272  167595  167657
SOLID /   155244      41                        
                  168500  167270  167593  168499  167346  167271  167594  167654
SOLID /   155245      41                        
                  168492  167269  167592  168491  168500  167270  167593  168499
SOLID /   155246      41                        
                  167974  168648  168726  168693  168492  167269  167592  168491
SOLID /   155247      41                        
                  167876  168528  167261  167498  167873  168524  167263  167500
SOLID /   155248      41                        
                  168619  168579  167259  167496  167876  168528  167261  167498
SOLID /   155249      41                        
                  167870  168568  167257  167492  168619  168579  167259  167496
SOLID /   155250      41                        
                  167868  168565  167255  167494  167870  168568  167257  167492
SOLID /   155251      41                        
                  167866  168561  167253  168156  167868  168565  167255  167494
SOLID /   155252      41                        
                  167864  168559  167251  168149  167866  168561  167253  168156
SOLID /   155253      41                        
                  167862  168555  167249  168142  167864  168559  167251  168149
SOLID /   155254      41                        
                  167860  168553  167247  168135  167862  168555  167249  168142
SOLID /   155255      41                        
                  167858  168549  167245  168128  167860  168553  167247  168135
SOLID /   155256      41                        
                  167856  168547  167243  168120  167858  168549  167245  168128
SOLID /   155257      41                        
                  167854  168543  167241  168116  167856  168547  167243  168120
SOLID /   155258      41                        
                  167287  167691  167706  167710  167854  168543  167241  168116
SOLID /   155259      41                        
                  168459  167467  168703  167024  168467  167471  168697  167026
SOLID /   155260      41                        
                  168447  167463  168709  167022  168459  167467  168703  167024
SOLID /   155261      41                        
                  168658  167459  168715  167020  168447  167463  168709  167022
SOLID /   155262      41                        
                  168419  167455  168721  167018  168658  167459  168715  167020
SOLID /   155263      41                        
                  168409  167449  168730  167016  168419  167455  168721  167018
SOLID /   155264      41                        
                  168404  167585  168591  167014  168409  167449  168730  167016
SOLID /   155265      41                        
                  168403  167577  167579  167012  168404  167585  168591  167014
SOLID /   155266      41                        
                  168393  167569  167571  167010  168403  167577  167579  167012
SOLID /   155267      41                        
                  168388  167559  167563  167008  168393  167569  167571  167010
SOLID /   155268      41                        
                  168387  167933  167935  167006  168388  167559  167563  167008
SOLID /   155269      41                        
                  168380  167925  167927  167004  168387  167933  167935  167006
SOLID /   155270      41                        
                  167673  168717  167920  167987  168380  167925  167927  167004
SOLID /   155271      41                        
                  167261  167325  168155  167262  167263  167327  168158  167264
SOLID /   155272      41                        
                  167259  167323  168151  167260  167261  167325  168155  167262
SOLID /   155273      41                        
                  167257  167321  168148  167258  167259  167323  168151  167260
SOLID /   155274      41                        
                  167255  167319  168144  167256  167257  167321  168148  167258
SOLID /   155275      41                        
                  167253  167317  168141  167254  167255  167319  168144  167256
SOLID /   155276      41                        
                  167251  167315  168137  167252  167253  167317  168141  167254
SOLID /   155277      41                        
                  167249  167313  168134  167250  167251  167315  168137  167252
SOLID /   155278      41                        
                  167247  167311  168130  167248  167249  167313  168134  167250
SOLID /   155279      41                        
                  167245  167309  168126  167246  167247  167311  168130  167248
SOLID /   155280      41                        
                  167243  167307  168122  167244  167245  167309  168126  167246
SOLID /   155281      41                        
                  167241  167303  168114  167242  167243  167307  168122  167244
SOLID /   155282      41                        
                  167706  167602  167685  167676  167241  167303  168114  167242
SOLID /   155283      41                        
                  167341  167495  167701  167488  167489  167497  167705  167549
SOLID /   155284      41                        
                  167545  167491  167693  167340  167341  167495  167701  167488
SOLID /   155285      41                        
                  167487  167493  167697  167544  167545  167491  167693  167340
SOLID /   155286      41                        
                  167339  168760  168595  167486  167487  167493  167697  167544
SOLID /   155287      41                        
                  167541  168764  168153  167338  167339  168760  168595  167486
SOLID /   155288      41                        
                  167485  168768  168146  167538  167541  168764  168153  167338
SOLID /   155289      41                        
                  167337  168772  168139  167484  167485  168768  168146  167538
SOLID /   155290      41                        
                  167535  168776  168132  167336  167337  168772  168139  167484
SOLID /   155291      41                        
                  167483  168780  168124  167534  167535  168776  168132  167336
SOLID /   155292      41                        
                  167335  168786  168112  167482  167483  168780  168124  167534
SOLID /   155293      41                        
                  167531  168622  168604  167334  167335  168786  168112  167482
SOLID /   155294      41                        
                  168696  168699  167971  167664  167531  168622  168604  167334
SOLID /   155295      41                        
                  167233  167390  167234  167909  167235  168739  167236  167915
SOLID /   155296      41                        
                  167231  167884  167232  168634  167233  167390  167234  167909
SOLID /   155297      41                        
                  167229  168743  167230  168834  167231  167884  167232  168634
SOLID /   155298      41                        
                  167227  167380  167228  168836  167229  168743  167230  168834
SOLID /   155299      41                        
                  167225  167875  167226  168838  167227  167380  167228  168836
SOLID /   155300      41                        
                  167223  167829  167224  168840  167225  167875  167226  168838
SOLID /   155301      41                        
                  167221  167445  167222  168842  167223  167829  167224  168840
SOLID /   155302      41                        
                  167219  168038  167220  168844  167221  167445  167222  168842
SOLID /   155303      41                        
                  167217  167821  167218  168845  167219  168038  167220  168844
SOLID /   155304      41                        
                  167215  167433  167216  168688  167217  167821  167218  168845
SOLID /   155305      41                        
                  167213  168022  167214  167328  167215  167433  167216  168688
SOLID /   155306      41                        
                  167967  167969  168723  167914  167213  168022  167214  167328
SOLID /   155307      41                        
                  167197  167200  167199  167198  167201  167204  167203  167202
SOLID /   155308      41                        
                  167193  167196  167195  167194  167197  167200  167199  167198
SOLID /   155309      41                        
                  167189  167192  167191  167190  167193  167196  167195  167194
SOLID /   155310      41                        
                  167185  167188  167187  167186  167189  167192  167191  167190
SOLID /   155311      41                        
                  167181  167184  167183  167182  167185  167188  167187  167186
SOLID /   155312      41                        
                  167177  167180  167179  167178  167181  167184  167183  167182
SOLID /   155313      41                        
                  167173  167176  167175  167174  167177  167180  167179  167178
SOLID /   155314      41                        
                  167169  167172  167171  167170  167173  167176  167175  167174
SOLID /   155315      41                        
                  167165  167168  167167  167166  167169  167172  167171  167170
SOLID /   155316      41                        
                  167161  167164  167163  167162  167165  167168  167167  167166
SOLID /   155317      41                        
                  167157  167160  167159  167158  167161  167164  167163  167162
SOLID /   155318      41                        
                  168261  168260  167637  167629  167157  167160  167159  167158
SOLID /   155319      41                        
                  166939  166940  167150  167149  166941  166942  167152  167151
SOLID /   155320      41                        
                  166937  166938  167148  167147  166939  166940  167150  167149
SOLID /   155321      41                        
                  166935  166936  167146  167145  166937  166938  167148  167147
SOLID /   155322      41                        
                  166933  166934  167144  167143  166935  166936  167146  167145
SOLID /   155323      41                        
                  166931  166932  167142  167141  166933  166934  167144  167143
SOLID /   155324      41                        
                  166929  166930  167140  167139  166931  166932  167142  167141
SOLID /   155325      41                        
                  166927  166928  167138  167137  166929  166930  167140  167139
SOLID /   155326      41                        
                  166925  166926  167136  167135  166927  166928  167138  167137
SOLID /   155327      41                        
                  166923  166924  167134  167133  166925  166926  167136  167135
SOLID /   155328      41                        
                  166921  166922  167132  167131  166923  166924  167134  167133
SOLID /   155329      41                        
                  166919  166920  167130  167129  166921  166922  167132  167131
SOLID /   155330      41                        
                  167625  167464  167932  167930  166919  166920  167130  167129
SOLID /   155331      41                        
                  168301  167125  169054  167993  168298  167126  167536  168667
SOLID /   155332      41                        
                  168297  167124  167529  168041  168301  167125  169054  167993
SOLID /   155333      41                        
                  168293  167123  167526  168037  168297  167124  167529  168041
SOLID /   155334      41                        
                  168289  167122  169056  168017  168293  167123  167526  168037
SOLID /   155335      41                        
                  168285  167121  167522  168025  168289  167122  169056  168017
SOLID /   155336      41                        
                  168281  167120  168054  167822  168285  167121  167522  168025
SOLID /   155337      41                        
                  168277  167119  168052  167816  168281  167120  168054  167822
SOLID /   155338      41                        
                  168271  167118  168050  167810  168277  167119  168052  167816
SOLID /   155339      41                        
                  168576  167117  168047  167806  168271  167118  168050  167810
SOLID /   155340      41                        
                  168249  167116  168584  168847  168576  167117  168047  167806
SOLID /   155341      41                        
                  168246  167115  169008  167552  168249  167116  168584  168847
SOLID /   155342      41                        
                  167668  167656  168592  167665  168246  167115  169008  167552
SOLID /   155343      41                        
                  167111  168040  167803  167805  167112  168640  168006  168002
SOLID /   155344      41                        
                  167110  168032  167412  168644  167111  168040  167803  167805
SOLID /   155345      41                        
                  167109  168024  168110  167443  167110  168032  167412  168644
SOLID /   155346      41                        
                  167108  168016  168102  167437  167109  168024  168110  167443
SOLID /   155347      41                        
                  167107  168008  168094  167431  167108  168016  168102  167437
SOLID /   155348      41                        
                  167106  168000  168086  167425  167107  168008  168094  167431
SOLID /   155349      41                        
                  167105  167996  168078  167419  167106  168000  168086  167425
SOLID /   155350      41                        
                  167104  168635  168070  167413  167105  167996  168078  167419
SOLID /   155351      41                        
                  167103  168910  168058  167410  167104  168635  168070  167413
SOLID /   155352      41                        
                  167102  168911  168629  168627  167103  168910  168058  167410
SOLID /   155353      41                        
                  167101  168912  168446  167447  167102  168911  168629  168627
SOLID /   155354      41                        
                  167460  167988  167990  167647  167101  168912  168446  167447
SOLID /   155355      41                        
                  167093  167094  167533  168863  167095  167096  167537  168860
SOLID /   155356      41                        
                  167091  167092  167527  168867  167093  167094  167533  168863
SOLID /   155357      41                        
                  167089  167090  167520  168682  167091  167092  167527  168867
SOLID /   155358      41                        
                  167087  167088  168788  168789  167089  167090  167520  168682
SOLID /   155359      41                        
                  167085  167086  168790  168791  167087  167088  168788  168789
SOLID /   155360      41                        
                  167083  167084  168792  168793  167085  167086  168790  168791
SOLID /   155361      41                        
                  167081  167082  168794  168795  167083  167084  168792  168793
SOLID /   155362      41                        
                  167079  167080  168796  168152  167081  167082  168794  168795
SOLID /   155363      41                        
                  167077  167078  168797  168145  167079  167080  168796  168152
SOLID /   155364      41                        
                  167075  167076  168798  168138  167077  167078  168797  168145
SOLID /   155365      41                        
                  167073  167074  168799  168131  167075  167076  168798  168138
SOLID /   155366      41                        
                  167986  168668  167650  167450  167073  167074  168799  168131
SOLID /   155367      41                        
                  167069  167902  168200  168199  167070  168563  168206  168201
SOLID /   155368      41                        
                  167068  168558  168202  168197  167069  167902  168200  168199
SOLID /   155369      41                        
                  167067  168557  168196  168195  167068  168558  168202  168197
SOLID /   155370      41                        
                  167066  167897  168198  168193  167067  168557  168196  168195
SOLID /   155371      41                        
                  167065  168552  168192  168191  167066  167897  168198  168193
SOLID /   155372      41                        
                  167064  168551  168194  168189  167065  168552  168192  168191
SOLID /   155373      41                        
                  167063  167892  168188  168187  167064  168551  168194  168189
SOLID /   155374      41                        
                  167062  168546  168190  168185  167063  167892  168188  168187
SOLID /   155375      41                        
                  167061  168545  168184  168183  167062  168546  168190  168185
SOLID /   155376      41                        
                  167060  167887  168186  168181  167061  168545  168184  168183
SOLID /   155377      41                        
                  167059  168540  168180  168179  167060  167887  168186  168181
SOLID /   155378      41                        
                  167982  167980  167454  167476  167059  168540  168180  168179
SOLID /   155379      41                        
                   97712   26574  168169  109314   97713   26584  168165  109313
SOLID /   155380      41                        
                   97711   29056  168161  109315   97712   26574  168169  109314
SOLID /   155381      41                        
                   97710   94109  168598  109316   97711   29056  168161  109315
SOLID /   155382      41                        
                   97709   23715  166880  109317   97710   94109  168598  109316
SOLID /   155383      41                        
                   97708   94231  166876  109318   97709   23715  166880  109317
SOLID /   155384      41                        
                   97775   32749  166872  109319   97708   94231  166876  109318
SOLID /   155385      41                        
                   97776   33022  166868  109320   97775   32749  166872  109319
SOLID /   155386      41                        
                   97777   30595  166894  109321   97776   33022  166868  109320
SOLID /   155387      41                        
                   97778   30598  166890  109322   97777   30595  166894  109321
SOLID /   155388      41                        
                   97779   29512  166886  109323   97778   30598  166890  109322
SOLID /   155389      41                        
                   97780   29001  166882  109324   97779   29512  166886  109323
SOLID /   155390      41                        
                   97781   29002  167643  106953   97780   29001  166882  109324
SOLID /   155391      41                        
                  167846  168529  167876  167603  168525  167588  167873  168263
SOLID /   155392      41                        
                  167370  168685  168619  168663  167846  168529  167876  167603
SOLID /   155393      41                        
                  167366  167687  167870  167775  167370  168685  168619  168663
SOLID /   155394      41                        
                  167362  167681  167868  167773  167366  167687  167870  167775
SOLID /   155395      41                        
                  167358  167675  167866  167771  167362  167681  167868  167773
SOLID /   155396      41                        
                  167354  167669  167864  167769  167358  167675  167866  167771
SOLID /   155397      41                        
                  167350  167663  167862  167767  167354  167669  167864  167769
SOLID /   155398      41                        
                  167344  167657  167860  167765  167350  167663  167862  167767
SOLID /   155399      41                        
                  168574  167654  167858  167763  167344  167657  167860  167765
SOLID /   155400      41                        
                  168496  168499  167856  167761  168574  167654  167858  167763
SOLID /   155401      41                        
                  168488  168491  167854  167759  168496  168499  167856  167761
SOLID /   155402      41                        
                  168684  168693  167287  167683  168488  168491  167854  167759
SOLID /   155403      41                        
                  168700  167052  167051  167469  168694  167054  167053  167473
SOLID /   155404      41                        
                  168706  167050  167049  167465  168700  167052  167051  167469
SOLID /   155405      41                        
                  168712  167048  167047  167461  168706  167050  167049  167465
SOLID /   155406      41                        
                  168718  167046  167045  167457  168712  167048  167047  167461
SOLID /   155407      41                        
                  168724  167044  167043  167453  168718  167046  167045  167457
SOLID /   155408      41                        
                  168727  167042  167041  167451  168724  167044  167043  167453
SOLID /   155409      41                        
                  167583  167040  167039  167581  168727  167042  167041  167451
SOLID /   155410      41                        
                  167575  167038  167037  167573  167583  167040  167039  167581
SOLID /   155411      41                        
                  167567  167036  167035  167565  167575  167038  167037  167573
SOLID /   155412      41                        
                  167561  167034  167033  168689  167567  167036  167035  167565
SOLID /   155413      41                        
                  167931  167032  167031  167929  167561  167034  167033  168689
SOLID /   155414      41                        
                  167667  167916  168257  167922  167931  167032  167031  167929
SOLID /   155415      41                        
                  168456  168459  167024  167023  168464  168467  167026  167025
SOLID /   155416      41                        
                  168452  168447  167022  167021  168456  168459  167024  167023
SOLID /   155417      41                        
                  168657  168658  167020  167019  168452  168447  167022  167021
SOLID /   155418      41                        
                  168413  168419  167018  167017  168657  168658  167020  167019
SOLID /   155419      41                        
                  168408  168409  167016  167015  168413  168419  167018  167017
SOLID /   155420      41                        
                  168407  168404  167014  167013  168408  168409  167016  167015
SOLID /   155421      41                        
                  168397  168403  167012  167011  168407  168404  167014  167013
SOLID /   155422      41                        
                  168392  168393  167010  167009  168397  168403  167012  167011
SOLID /   155423      41                        
                  168391  168388  167008  167007  168392  168393  167010  167009
SOLID /   155424      41                        
                  167944  168387  167006  167005  168391  168388  167008  167007
SOLID /   155425      41                        
                  167754  168380  167004  167003  167944  168387  167006  167005
SOLID /   155426      41                        
                  168641  167673  167987  167989  167754  168380  167004  167003
SOLID /   155427      41                        
                  166987  166990  166989  166988  166991  166994  166993  166992
SOLID /   155428      41                        
                  166983  166986  166985  166984  166987  166990  166989  166988
SOLID /   155429      41                        
                  166979  166982  166981  166980  166983  166986  166985  166984
SOLID /   155430      41                        
                  166975  166978  166977  166976  166979  166982  166981  166980
SOLID /   155431      41                        
                  166971  166974  166973  166972  166975  166978  166977  166976
SOLID /   155432      41                        
                  166967  166970  166969  166968  166971  166974  166973  166972
SOLID /   155433      41                        
                  166963  166966  166965  166964  166967  166970  166969  166968
SOLID /   155434      41                        
                  166959  166962  166961  166960  166963  166966  166965  166964
SOLID /   155435      41                        
                  166955  166958  166957  166956  166959  166962  166961  166960
SOLID /   155436      41                        
                  166951  166954  166953  166952  166955  166958  166957  166956
SOLID /   155437      41                        
                  166947  166950  166949  166948  166951  166954  166953  166952
SOLID /   155438      41                        
                  167623  167635  167975  168708  166947  166950  166949  166948
SOLID /   155439      41                        
                  169030  169043  166940  166939  169029  169042  166942  166941
SOLID /   155440      41                        
                  169031  169044  166938  166937  169030  169043  166940  166939
SOLID /   155441      41                        
                  169032  169045  166936  166935  169031  169044  166938  166937
SOLID /   155442      41                        
                  169034  169046  166934  166933  169032  169045  166936  166935
SOLID /   155443      41                        
                  169033  169048  166932  166931  169034  169046  166934  166933
SOLID /   155444      41                        
                  168588  169047  166930  166929  169033  169048  166932  166931
SOLID /   155445      41                        
                  168672  168673  166928  166927  168588  169047  166930  166929
SOLID /   155446      41                        
                  167555  167554  166926  166925  168672  168673  166928  166927
SOLID /   155447      41                        
                  167550  169049  166924  166923  167555  167554  166926  166925
SOLID /   155448      41                        
                  169050  167551  166922  166921  167550  169049  166924  166923
SOLID /   155449      41                        
                  167547  167546  166920  166919  169050  167551  166922  166921
SOLID /   155450      41                        
                  167641  167627  167464  167625  167547  167546  166920  166919
SOLID /   155451      41                        
                  166897  169043  168374  166915  166899  169042  168370  166916
SOLID /   155452      41                        
                  167831  169044  168664  166914  166897  169043  168374  166915
SOLID /   155453      41                        
                  167832  169045  168295  166913  167831  169044  168664  166914
SOLID /   155454      41                        
                  167833  169046  168291  166912  167832  169045  168295  166913
SOLID /   155455      41                        
                  167834  169048  168287  166911  167833  169046  168291  166912
SOLID /   155456      41                        
                  167835  169047  168283  166910  167834  169048  168287  166911
SOLID /   155457      41                        
                  167836  168673  168279  166909  167835  169047  168283  166910
SOLID /   155458      41                        
                  167837  167554  168275  166908  167836  168673  168279  166909
SOLID /   155459      41                        
                  167838  169049  168273  166907  167837  167554  168275  166908
SOLID /   155460      41                        
                  167839  167551  168606  166906  167838  169049  168273  166907
SOLID /   155461      41                        
                  167840  167546  168247  166905  167839  167551  168606  166906
SOLID /   155462      41                        
                  167662  167627  168714  167639  167840  167546  168247  166905
SOLID /   155463      41                        
                  168900  166898  166897  167479  167299  166900  166899  167525
SOLID /   155464      41                        
                  167895  166896  167831  167330  168900  166898  166897  167479
SOLID /   155465      41                        
                  167295  168505  167832  167524  167895  166896  167831  167330
SOLID /   155466      41                        
                  168904  168507  167833  167478  167295  168505  167832  167524
SOLID /   155467      41                        
                  167885  168509  167834  167648  168904  168507  167833  167478
SOLID /   155468      41                        
                  167291  168510  167835  167644  167885  168509  167834  167648
SOLID /   155469      41                        
                  168909  168511  167836  167640  167291  168510  167835  167644
SOLID /   155470      41                        
                  167877  168513  167837  167636  168909  168511  167836  167640
SOLID /   155471      41                        
                  169021  168515  167838  167632  167877  168513  167837  167636
SOLID /   155472      41                        
                  169023  168516  167839  167628  169021  168515  167838  167632
SOLID /   155473      41                        
                  169025  168517  167840  167622  169023  168516  167839  167628
SOLID /   155474      41                        
                  167966  167462  167662  168671  169025  168517  167840  167622
SOLID /   155475      41                        
                  168045  167997  168853  167993  168642  168660  168852  168667
SOLID /   155476      41                        
                  168005  168001  168855  168041  168045  167997  168853  167993
SOLID /   155477      41                        
                  168013  168009  168856  168037  168005  168001  168855  168041
SOLID /   155478      41                        
                  168029  168033  168858  168017  168013  168009  168856  168037
SOLID /   155479      41                        
                  167826  168021  168859  168025  168029  168033  168858  168017
SOLID /   155480      41                        
                  167820  167824  168861  167822  167826  168021  168859  168025
SOLID /   155481      41                        
                  167814  167818  168862  167816  167820  167824  168861  167822
SOLID /   155482      41                        
                  167808  167812  168864  167810  167814  167818  168862  167816
SOLID /   155483      41                        
                  168675  167804  168866  167806  167808  167812  168864  167810
SOLID /   155484      41                        
                  167556  168674  168865  168847  168675  167804  168866  167806
SOLID /   155485      41                        
                  168851  168849  168577  167552  167556  168674  168865  168847
SOLID /   155486      41                        
                  167979  167620  167659  167665  168851  168849  168577  167552
SOLID /   155487      41                        
                  169053  168863   26632   45192  167540  168860   26634   45112
SOLID /   155488      41                        
                  167532  168867   29068   45255  169053  168863   26632   45192
SOLID /   155489      41                        
                  167530  168682   27660   45318  167532  168867   29068   45255
SOLID /   155490      41                        
                  169055  168789   27316   45384  167530  168682   27660   45318
SOLID /   155491      41                        
                  167519  168791   24040   45470  169055  168789   27316   45384
SOLID /   155492      41                        
                  167523  168793   32817   87086  167519  168791   24040   45470
SOLID /   155493      41                        
                  168053  168795   33068   94128  167523  168793   32817   87086
SOLID /   155494      41                        
                  168051  168152   30637   94163  168053  168795   33068   94128
SOLID /   155495      41                        
                  168049  168145   30638   94195  168051  168152   30637   94163
SOLID /   155496      41                        
                  168048  168138   29581   94239  168049  168145   30638   94195
SOLID /   155497      41                        
                  169007  168131   45165   94271  168048  168138   29581   94239
SOLID /   155498      41                        
                  167976  167450   33188   94300  169007  168131   45165   94271
SOLID /   155499      41                        
                  168863  167533   26621   26632  168860  167537   26623   26634
SOLID /   155500      41                        
                  168867  167527   29065   29068  168863  167533   26621   26632
SOLID /   155501      41                        
                  168682  167520   94403   27660  168867  167527   29065   29068
SOLID /   155502      41                        
                  168789  168788   24031   27316  168682  167520   94403   27660
SOLID /   155503      41                        
                  168791  168790   23941   24040  168789  168788   24031   27316
SOLID /   155504      41                        
                  168793  168792   32812   32817  168791  168790   23941   24040
SOLID /   155505      41                        
                  168795  168794   33067   33068  168793  168792   32812   32817
SOLID /   155506      41                        
                  168152  168796   30634   30637  168795  168794   33067   33068
SOLID /   155507      41                        
                  168145  168797   30635   30638  168152  168796   30634   30637
SOLID /   155508      41                        
                  168138  168798   29551   29581  168145  168797   30635   30638
SOLID /   155509      41                        
                  168131  168799   94458   45165  168138  168798   29551   29581
SOLID /   155510      41                        
                  167450  167650   30799   33188  168131  168799   94458   45165
SOLID /   155511      41                        
                  167731  167743  167739  167735  167747  168803  168115  168624
SOLID /   155512      41                        
                  167715  167727  167723  167719  167731  167743  167739  167735
SOLID /   155513      41                        
                  167695  167711  167707  167703  167715  167727  167723  167719
SOLID /   155514      41                        
                  167403  167699  168613  167405  167695  167711  167707  167703
SOLID /   155515      41                        
                  167395  167401  167399  167397  167403  167699  168613  167405
SOLID /   155516      41                        
                  167387  167393  167391  167389  167395  167401  167399  167397
SOLID /   155517      41                        
                  167381  167385  167383  167379  167387  167393  167391  167389
SOLID /   155518      41                        
                  167802  168611  168607  167871  167381  167385  167383  167379
SOLID /   155519      41                        
                  167800  167869  167801  167867  167802  168611  168607  167871
SOLID /   155520      41                        
                  167798  167865  167799  167863  167800  167869  167801  167867
SOLID /   155521      41                        
                  167796  167861  167797  167859  167798  167865  167799  167863
SOLID /   155522      41                        
                  169433  168256  168255  169436  167796  167861  167797  167859
SOLID /   155523      41                        
                  167911  168366  168586  167794  167913  168587  168375  167855
SOLID /   155524      41                        
                  168833  168364  168367  167853  167911  168366  168586  167794
SOLID /   155525      41                        
                  168835  168362  168365  167793  168833  168364  168367  167853
SOLID /   155526      41                        
                  168837  168360  168363  167851  168835  168362  168365  167793
SOLID /   155527      41                        
                  168839  168358  168361  167792  168837  168360  168363  167851
SOLID /   155528      41                        
                  168841  168356  168359  167849  168839  168358  168361  167792
SOLID /   155529      41                        
                  168843  168354  168357  167791  168841  168356  168359  167849
SOLID /   155530      41                        
                  168846  168352  168355  167845  168843  168354  168357  167791
SOLID /   155531      41                        
                  168599  168350  168353  167789  168846  168352  168355  167845
SOLID /   155532      41                        
                  168687  168348  168351  167847  168599  168350  168353  167789
SOLID /   155533      41                        
                  168979  168346  168349  167790  168687  168348  168351  167847
SOLID /   155534      41                        
                  167910  167655  167730  167734  168979  168346  168349  167790
SOLID /   155535      41                        
                  109238  167373  167372  109175  109236  167375  167374  109172
SOLID /   155536      41                        
                  109240  168651  168650  109178  109238  167373  167372  109175
SOLID /   155537      41                        
                  109242  167621  168520  109181  109240  168651  168650  109178
SOLID /   155538      41                        
                  109244  168518  168269  109184  109242  167621  168520  109181
SOLID /   155539      41                        
                  109246  168268  167617  109187  109244  168518  168269  109184
SOLID /   155540      41                        
                  109248  167615  168514  109190  109246  168268  167617  109187
SOLID /   155541      41                        
                  109250  168512  168267  109193  109248  167615  168514  109190
SOLID /   155542      41                        
                  109252  168266  167611  109196  109250  168512  168267  109193
SOLID /   155543      41                        
                  109254  167609  168508  109199  109252  168266  167611  109196
SOLID /   155544      41                        
                  109256  168506  168265  109202  109254  167609  168508  109199
SOLID /   155545      41                        
                  109258  168264  167605  109205  109256  168506  168265  109202
SOLID /   155546      41                        
                  106913  167984  167718  106977  109258  168264  167605  109205
SOLID /   155547      41                        
                  167603  167435  168093  167846  168263  167438  168097  168525
SOLID /   155548      41                        
                  168663  167432  168089  167370  167603  167435  168093  167846
SOLID /   155549      41                        
                  167775  167429  168085  167366  168663  167432  168089  167370
SOLID /   155550      41                        
                  167773  167426  168081  167362  167775  167429  168085  167366
SOLID /   155551      41                        
                  167771  167423  168077  167358  167773  167426  168081  167362
SOLID /   155552      41                        
                  167769  167420  168073  167354  167771  167423  168077  167358
SOLID /   155553      41                        
                  167767  167417  168069  167350  167769  167420  168073  167354
SOLID /   155554      41                        
                  167765  167414  168065  167344  167767  167417  168069  167350
SOLID /   155555      41                        
                  167763  167408  168057  168574  167765  167414  168065  167344
SOLID /   155556      41                        
                  167761  167411  168061  168496  167763  167408  168057  168574
SOLID /   155557      41                        
                  167759  167557  168585  168488  167761  167411  168061  168496
SOLID /   155558      41                        
                  167683  168683  167918  168684  167759  167557  168585  168488
SOLID /   155559      41                        
                  167325  168157  168992  168155  167327  167329  167349  168158
SOLID /   155560      41                        
                  167323  168154  167304  168151  167325  168157  168992  168155
SOLID /   155561      41                        
                  167321  168150  167347  168148  167323  168154  167304  168151
SOLID /   155562      41                        
                  167319  168147  168616  168144  167321  168150  167347  168148
SOLID /   155563      41                        
                  167317  168143  168732  168141  167319  168147  168616  168144
SOLID /   155564      41                        
                  167315  168140  167906  168137  167317  168143  168732  168141
SOLID /   155565      41                        
                  167313  168136  167404  168134  167315  168140  167906  168137
SOLID /   155566      41                        
                  167311  168133  168734  168130  167313  168136  167404  168134
SOLID /   155567      41                        
                  167309  168129  167901  168126  167311  168133  168734  168130
SOLID /   155568      41                        
                  167307  168125  167400  168122  167309  168129  167901  168126
SOLID /   155569      41                        
                  167303  168121  168736  168114  167307  168125  167400  168122
SOLID /   155570      41                        
                  167602  167936  167604  167685  167303  168121  168736  168114
SOLID /   155571      41                        
                  167467  168700  167469  168703  167471  168694  167473  168697
SOLID /   155572      41                        
                  167463  168706  167465  168709  167467  168700  167469  168703
SOLID /   155573      41                        
                  167459  168712  167461  168715  167463  168706  167465  168709
SOLID /   155574      41                        
                  167455  168718  167457  168721  167459  168712  167461  168715
SOLID /   155575      41                        
                  167449  168724  167453  168730  167455  168718  167457  168721
SOLID /   155576      41                        
                  167585  168727  167451  168591  167449  168724  167453  168730
SOLID /   155577      41                        
                  167577  167583  167581  167579  167585  168727  167451  168591
SOLID /   155578      41                        
                  167569  167575  167573  167571  167577  167583  167581  167579
SOLID /   155579      41                        
                  167559  167567  167565  167563  167569  167575  167573  167571
SOLID /   155580      41                        
                  167933  167561  168689  167935  167559  167567  167565  167563
SOLID /   155581      41                        
                  167925  167931  167929  167927  167933  167561  168689  167935
SOLID /   155582      41                        
                  168717  167667  167922  167920  167925  167931  167929  167927
SOLID /   155583      41                        
                  167911  167898  167521  167909  167913  168899  167332  167915
SOLID /   155584      41                        
                  168833  167296  167477  168634  167911  167898  167521  167909
SOLID /   155585      41                        
                  168835  168903  167331  168834  168833  167296  167477  168634
SOLID /   155586      41                        
                  168837  167888  168593  168836  168835  168903  167331  168834
SOLID /   155587      41                        
                  168839  167292  167646  168838  168837  167888  168593  168836
SOLID /   155588      41                        
                  168841  168907  167642  168840  168839  167292  167646  168838
SOLID /   155589      41                        
                  168843  167874  167638  168842  168841  168907  167642  168840
SOLID /   155590      41                        
                  168846  167289  167634  168844  168843  167874  167638  168842
SOLID /   155591      41                        
                  168599  169035  167630  168845  168846  167289  167634  168844
SOLID /   155592      41                        
                  168687  169037  167626  168688  168599  169035  167630  168845
SOLID /   155593      41                        
                  168979  169039  167624  167328  168687  169037  167626  168688
SOLID /   155594      41                        
                  167910  168729  167912  167914  168979  169039  167624  167328
SOLID /   155595      41                        
                  167898  168900  167479  167521  168899  167299  167525  167332
SOLID /   155596      41                        
                  167296  167895  167330  167477  167898  168900  167479  167521
SOLID /   155597      41                        
                  168903  167295  167524  167331  167296  167895  167330  167477
SOLID /   155598      41                        
                  167888  168904  167478  168593  168903  167295  167524  167331
SOLID /   155599      41                        
                  167292  167885  167648  167646  167888  168904  167478  168593
SOLID /   155600      41                        
                  168907  167291  167644  167642  167292  167885  167648  167646
SOLID /   155601      41                        
                  167874  168909  167640  167638  168907  167291  167644  167642
SOLID /   155602      41                        
                  167289  167877  167636  167634  167874  168909  167640  167638
SOLID /   155603      41                        
                  169035  169021  167632  167630  167289  167877  167636  167634
SOLID /   155604      41                        
                  169037  169023  167628  167626  169035  169021  167632  167630
SOLID /   155605      41                        
                  169039  169025  167622  167624  169037  169023  167628  167626
SOLID /   155606      41                        
                  168729  167966  168671  167912  169039  169025  167622  167624
SOLID /   155607      41                        
                  167322  168502  168501  167367  168981  168570  168573  167324
SOLID /   155608      41                        
                  167365  168498  168497  168982  167322  168502  168501  167367
SOLID /   155609      41                        
                  168983  168494  168493  167320  167365  168498  168497  168982
SOLID /   155610      41                        
                  167318  168490  168489  167363  168983  168494  168493  167320
SOLID /   155611      41                        
                  167361  168486  168485  168984  167318  168490  168489  167363
SOLID /   155612      41                        
                  168985  168482  168481  167316  167361  168486  168485  168984
SOLID /   155613      41                        
                  167314  168478  168477  167359  168985  168482  168481  167316
SOLID /   155614      41                        
                  167357  168474  168473  168986  167314  168478  168477  167359
SOLID /   155615      41                        
                  168987  168470  168469  167312  167357  168474  168473  168986
SOLID /   155616      41                        
                  167310  168466  168465  167355  168987  168470  168469  167312
SOLID /   155617      41                        
                  167353  168462  168461  168988  167310  168466  168465  167355
SOLID /   155618      41                        
                  167972  167970  167661  167934  167353  168462  168461  168988
SOLID /   155619      41                        
                  168992  168741  168665  167302  167349  167889  168454  168990
SOLID /   155620      41                        
                  167304  167386  168337  167345  168992  168741  168665  167302
SOLID /   155621      41                        
                  167347  167878  168334  168991  167304  167386  168337  167345
SOLID /   155622      41                        
                  168616  168744  168331  168608  167347  167878  168334  168991
SOLID /   155623      41                        
                  168732  168633  168328  168621  168616  168744  168331  168608
SOLID /   155624      41                        
                  167906  168046  168325  167406  168732  168633  168328  168621
SOLID /   155625      41                        
                  167404  167825  168322  168733  167906  168046  168325  167406
SOLID /   155626      41                        
                  168734  167439  168319  167904  167404  167825  168322  168733
SOLID /   155627      41                        
                  167901  168030  168316  167402  168734  167439  168319  167904
SOLID /   155628      41                        
                  167400  167817  168313  168735  167901  168030  168316  167402
SOLID /   155629      41                        
                  168736  167427  168310  167899  167400  167817  168313  168735
SOLID /   155630      41                        
                  167604  167633  167631  167600  168736  167427  168310  167899
SOLID /   155631      41                        
                  167388  167390  167886  168741  168740  168739  167392  167889
SOLID /   155632      41                        
                  167881  167884  168742  167386  167388  167390  167886  168741
SOLID /   155633      41                        
                  168745  168743  167384  167878  167881  167884  168742  167386
SOLID /   155634      41                        
                  167382  167380  167872  168744  168745  168743  167384  167878
SOLID /   155635      41                        
                  168645  167875  168631  168633  167382  167380  167872  168744
SOLID /   155636      41                        
                  167827  167829  167448  168046  168645  167875  168631  168633
SOLID /   155637      41                        
                  167442  167445  168042  167825  167827  167829  167448  168046
SOLID /   155638      41                        
                  168034  168038  167823  167439  167442  167445  168042  167825
SOLID /   155639      41                        
                  167819  167821  167436  168030  168034  168038  167823  167439
SOLID /   155640      41                        
                  167430  167433  168026  167817  167819  167821  167436  168030
SOLID /   155641      41                        
                  168018  168022  167815  167427  167430  167433  168026  167817
SOLID /   155642      41                        
                  167965  167969  167671  167633  168018  168022  167815  167427
SOLID /   155643      41                        
                  167805  167803  167409  167994  168002  168006  167807  167415
SOLID /   155644      41                        
                  168644  167412  167998  168643  167805  167803  167409  167994
SOLID /   155645      41                        
                  167443  168110  167446  168106  168644  167412  167998  168643
SOLID /   155646      41                        
                  167437  168102  167440  168098  167443  168110  167446  168106
SOLID /   155647      41                        
                  167431  168094  167434  168090  167437  168102  167440  168098
SOLID /   155648      41                        
                  167425  168086  167428  168082  167431  168094  167434  168090
SOLID /   155649      41                        
                  167419  168078  167422  168074  167425  168086  167428  168082
SOLID /   155650      41                        
                  167413  168070  167416  168066  167419  168078  167422  168074
SOLID /   155651      41                        
                  167410  168058  167407  168062  167413  168070  167416  168066
SOLID /   155652      41                        
                  168627  168629  168630  168628  167410  168058  167407  168062
SOLID /   155653      41                        
                  167447  168446  168445  168109  168627  168629  168630  168628
SOLID /   155654      41                        
                  167647  167990  167746  168614  167447  168446  168445  168109
SOLID /   155655      41                        
                  167435  168438  168437  168093  167438  168440  168439  168097
SOLID /   155656      41                        
                  167432  168436  168435  168089  167435  168438  168437  168093
SOLID /   155657      41                        
                  167429  168434  168433  168085  167432  168436  168435  168089
SOLID /   155658      41                        
                  167426  168432  168431  168081  167429  168434  168433  168085
SOLID /   155659      41                        
                  167423  168430  168429  168077  167426  168432  168431  168081
SOLID /   155660      41                        
                  167420  168428  168427  168073  167423  168430  168429  168077
SOLID /   155661      41                        
                  167417  168426  168425  168069  167420  168428  168427  168073
SOLID /   155662      41                        
                  167414  168424  168423  168065  167417  168426  168425  168069
SOLID /   155663      41                        
                  167408  168421  168420  168057  167414  168424  168423  168065
SOLID /   155664      41                        
                  167411  168422  168083  168061  167408  168421  168420  168057
SOLID /   155665      41                        
                  167557  168582  168079  168585  167411  168422  168083  168061
SOLID /   155666      41                        
                  168683  167608  167610  167918  167557  168582  168079  168585
SOLID /   155667      41                        
                  167521  167479  168962  168964  167332  167525  168958  168960
SOLID /   155668      41                        
                  167477  167330  168966  168968  167521  167479  168962  168964
SOLID /   155669      41                        
                  167331  167524  168970  168972  167477  167330  168966  168968
SOLID /   155670      41                        
                  168593  167478  168974  168978  167331  167524  168970  168972
SOLID /   155671      41                        
                  167646  167648  168976  168590  168593  167478  168974  168978
SOLID /   155672      41                        
                  167642  167644  168589  167584  167646  167648  168976  168590
SOLID /   155673      41                        
                  167638  167640  168882  167582  167642  167644  168589  167584
SOLID /   155674      41                        
                  167634  167636  168883  167580  167638  167640  168882  167582
SOLID /   155675      41                        
                  167630  167632  168884  167578  167634  167636  168883  167580
SOLID /   155676      41                        
                  167626  167628  168885  167576  167630  167632  168884  167578
SOLID /   155677      41                        
                  167624  167622  168886  167574  167626  167628  168885  167576
SOLID /   155678      41                        
                  167912  168671  167698  168720  167624  167622  168886  167574
SOLID /   155679      41                        
                  168964  168962  167564  167562  168960  168958  168890  168891
SOLID /   155680      41                        
                  168968  168966  168893  168895  168964  168962  167564  167562
SOLID /   155681      41                        
                  168972  168970  167560  168681  168968  168966  168893  168895
SOLID /   155682      41                        
                  168978  168974  168680  168594  168972  168970  167560  168681
SOLID /   155683      41                        
                  168590  168976  168868  168761  168978  168974  168680  168594
SOLID /   155684      41                        
                  167584  168589  168746  168994  168590  168976  168868  168761
SOLID /   155685      41                        
                  167582  168882  168763  168870  167584  168589  168746  168994
SOLID /   155686      41                        
                  167580  168883  168995  168748  167582  168882  168763  168870
SOLID /   155687      41                        
                  167578  168884  168871  168767  167580  168883  168995  168748
SOLID /   155688      41                        
                  167576  168885  168749  168997  167578  168884  168871  168767
SOLID /   155689      41                        
                  167574  168886  168769  168873  167576  168885  168749  168997
SOLID /   155690      41                        
                  168720  167698  167702  168705  167574  168886  168769  168873
SOLID /   155691      41                        
                  167562  167564  168876  168892  168891  168890  169000  167566
SOLID /   155692      41                        
                  168895  168893  168754  167558  167562  167564  168876  168892
SOLID /   155693      41                        
                  168681  167560  168779  168894  168895  168893  168754  167558
SOLID /   155694      41                        
                  168594  168680  169003  168597  168681  167560  168779  168894
SOLID /   155695      41                        
                  168761  168868  168879  168993  168594  168680  169003  168597
SOLID /   155696      41                        
                  168994  168746  168757  168869  168761  168868  168879  168993
SOLID /   155697      41                        
                  168870  168763  168787  168747  168994  168746  168757  168869
SOLID /   155698      41                        
                  168748  168995  169005  168765  168870  168763  168787  168747
SOLID /   155699      41                        
                  168767  168871  168655  168996  168748  168995  169005  168765
SOLID /   155700      41                        
                  168997  168749  168821  168872  168767  168871  168655  168996
SOLID /   155701      41                        
                  168873  168769  168824  168750  168997  168749  168821  168872
SOLID /   155702      41                        
                  168705  167702  167694  168702  168873  168769  168824  168750
SOLID /   155703      41                        
                  168876  167785  168775  168753  169000  167786  168752  168875
SOLID /   155704      41                        
                  168754  167784  169001  168777  168876  167785  168775  168753
SOLID /   155705      41                        
                  168779  167783  168877  169002  168754  167784  169001  168777
SOLID /   155706      41                        
                  169003  167782  168755  168878  168779  167783  168877  169002
SOLID /   155707      41                        
                  168879  167781  168781  168756  169003  167782  168755  168878
SOLID /   155708      41                        
                  168757  167780  169004  168783  168879  167781  168781  168756
SOLID /   155709      41                        
                  168787  167779  168881  169006  168757  167780  169004  168783
SOLID /   155710      41                        
                  169005  167778  168759  168880  168787  167779  168881  169006
SOLID /   155711      41                        
                  168655  167776  168785  168758  169005  167778  168759  168880
SOLID /   155712      41                        
                  168821  167777  168819  168820  168655  167776  168785  168758
SOLID /   155713      41                        
                  168824  168580  168822  168823  168821  167777  168819  168820
SOLID /   155714      41                        
                  167694  167458  168647  168251  168824  168580  168822  168823
SOLID /   155715      41                        
                  168035  168040  168039  168036  168043  168640  168646  168044
SOLID /   155716      41                        
                  168027  168032  168031  168028  168035  168040  168039  168036
SOLID /   155717      41                        
                  168019  168024  168023  168020  168027  168032  168031  168028
SOLID /   155718      41                        
                  168011  168016  168015  168012  168019  168024  168023  168020
SOLID /   155719      41                        
                  168003  168008  168007  168004  168011  168016  168015  168012
SOLID /   155720      41                        
                  167991  168000  167999  167992  168003  168008  168007  168004
SOLID /   155721      41                        
                  168636  167996  167995  168638  167991  168000  167999  167992
SOLID /   155722      41                        
                  167774  168635  168637  167963  168636  167996  167995  168638
SOLID /   155723      41                        
                  167772  168910  167962  167961  167774  168635  168637  167963
SOLID /   155724      41                        
                  167770  168911  167960  167959  167772  168910  167962  167961
SOLID /   155725      41                        
                  167768  168912  167958  167957  167770  168911  167960  167959
SOLID /   155726      41                        
                  168632  167988  168639  167452  167768  168912  167958  167957
SOLID /   155727      41                        
                  167764  167953  167939  168921  167954  168914  167937  168922
SOLID /   155728      41                        
                  167952  168915  168698  168695  167764  167953  167939  168921
SOLID /   155729      41                        
                  167762  167951  168710  168707  167952  168915  168698  168695
SOLID /   155730      41                        
                  167950  168916  168722  168719  167762  167951  168710  168707
SOLID /   155731      41                        
                  167760  167949  168578  168728  167950  168916  168722  168719
SOLID /   155732      41                        
                  167948  168917  168560  168562  167760  167949  168578  168728
SOLID /   155733      41                        
                  167758  167947  168548  168550  167948  168917  168560  168562
SOLID /   155734      41                        
                  167946  168918  168534  168538  167758  167947  168548  168550
SOLID /   155735      41                        
                  167756  167945  168805  168575  167946  168918  168534  168538
SOLID /   155736      41                        
                  167944  167005  168809  168808  167756  167945  168805  168575
SOLID /   155737      41                        
                  167754  167003  168813  168812  167944  167005  168809  168808
SOLID /   155738      41                        
                  168641  167989  169435  169434  167754  167003  168813  168812
SOLID /   155739      41                        
                  168692  168921  167939  168572  167750  168922  167937  167940
SOLID /   155740      41                        
                  168704  168695  168698  168701  168692  168921  167939  168572
SOLID /   155741      41                        
                  168716  168707  168710  168713  168704  168695  168698  168701
SOLID /   155742      41                        
                  168731  168719  168722  168725  168716  168707  168710  168713
SOLID /   155743      41                        
                  168566  168728  168578  168569  168731  168719  168722  168725
SOLID /   155744      41                        
                  168554  168562  168560  168556  168566  168728  168578  168569
SOLID /   155745      41                        
                  168542  168550  168548  168544  168554  168562  168560  168556
SOLID /   155746      41                        
                  168530  168538  168534  168526  168542  168550  168548  168544
SOLID /   155747      41                        
                  168807  168575  168805  168806  168530  168538  168534  168526
SOLID /   155748      41                        
                  168811  168808  168809  168810  168807  168575  168805  168806
SOLID /   155749      41                        
                  168815  168812  168813  168814  168811  168808  168809  168810
SOLID /   155750      41                        
                  169441  169434  169435  169442  168815  168812  168813  168814
SOLID /   155751      41                        
                  168973  168967  168969  168971  168965  168959  168961  168963
SOLID /   155752      41                        
                  168649  168977  168975  168661  168973  168967  168969  168971
SOLID /   155753      41                        
                  168924  168659  168662  168108  168649  168977  168975  168661
SOLID /   155754      41                        
                  168926  168923  168107  168104  168924  168659  168662  168108
SOLID /   155755      41                        
                  168928  168925  168103  168100  168926  168923  168107  168104
SOLID /   155756      41                        
                  168930  168927  168099  168096  168928  168925  168103  168100
SOLID /   155757      41                        
                  168932  168929  168095  168092  168930  168927  168099  168096
SOLID /   155758      41                        
                  168934  168931  168091  168088  168932  168929  168095  168092
SOLID /   155759      41                        
                  168936  168933  168087  168084  168934  168931  168091  168088
SOLID /   155760      41                        
                  168938  168935  168083  168080  168936  168933  168087  168084
SOLID /   155761      41                        
                  168940  168937  168079  168076  168938  168935  168083  168080
SOLID /   155762      41                        
                  169437  167613  167610  169431  168940  168937  168079  168076
SOLID /   155763      41                        
                  168950  168945  168063  168056  168946  168943  168067  168064
SOLID /   155764      41                        
                  168948  168949  168055  168060  168950  168945  168063  168056
SOLID /   155765      41                        
                  168612  168947  168059  168615  168948  168949  168055  168060
SOLID /   155766      41                        
                  167517  168626  168625  167745  168612  168947  168059  168615
SOLID /   155767      41                        
                  167515  167518  167744  167741  167517  168626  168625  167745
SOLID /   155768      41                        
                  167513  167516  167740  167737  167515  167518  167744  167741
SOLID /   155769      41                        
                  167511  167514  167736  167733  167513  167516  167740  167737
SOLID /   155770      41                        
                  167509  167512  167732  167729  167511  167514  167736  167733
SOLID /   155771      41                        
                  167507  167510  167728  167725  167509  167512  167732  167729
SOLID /   155772      41                        
                  167505  167508  167724  167721  167507  167510  167728  167725
SOLID /   155773      41                        
                  167503  167506  167720  167717  167505  167508  167724  167721
SOLID /   155774      41                        
                  167682  167686  167619  167618  167503  167506  167720  167717
SOLID /   155775      41                        
                  167495  167498  167704  167701  167497  167500  167708  167705
SOLID /   155776      41                        
                  167491  167496  167700  167693  167495  167498  167704  167701
SOLID /   155777      41                        
                  167493  167492  167692  167697  167491  167496  167700  167693
SOLID /   155778      41                        
                  168760  167494  167696  168595  167493  167492  167692  167697
SOLID /   155779      41                        
                  168764  168156  168762  168153  168760  167494  167696  168595
SOLID /   155780      41                        
                  168768  168149  168766  168146  168764  168156  168762  168153
SOLID /   155781      41                        
                  168772  168142  168770  168139  168768  168149  168766  168146
SOLID /   155782      41                        
                  168776  168135  168774  168132  168772  168142  168770  168139
SOLID /   155783      41                        
                  168780  168128  168778  168124  168776  168135  168774  168132
SOLID /   155784      41                        
                  168786  168120  168782  168112  168780  168128  168778  168124
SOLID /   155785      41                        
                  168622  168116  168784  168604  168786  168120  168782  168112
SOLID /   155786      41                        
                  168699  167710  167689  167971  168622  168116  168784  168604
SOLID /   155787      41                        
                  167297  167298  168900  167898  167900  167903  167299  168899
SOLID /   155788      41                        
                  168902  168901  167895  167296  167297  167298  168900  167898
SOLID /   155789      41                        
                  167890  167893  167295  168903  168902  168901  167895  167296
SOLID /   155790      41                        
                  167293  167294  168904  167888  167890  167893  167295  168903
SOLID /   155791      41                        
                  168906  168905  167885  167292  167293  167294  168904  167888
SOLID /   155792      41                        
                  167880  167883  167291  168907  168906  168905  167885  167292
SOLID /   155793      41                        
                  167288  167290  168909  167874  167880  167883  167291  168907
SOLID /   155794      41                        
                  168677  168908  167877  167289  167288  167290  168909  167874
SOLID /   155795      41                        
                  169022  168676  169021  169035  168677  168908  167877  167289
SOLID /   155796      41                        
                  169024  169036  169023  169037  169022  168676  169021  169035
SOLID /   155797      41                        
                  169026  169038  169025  169039  169024  169036  169023  169037
SOLID /   155798      41                        
                  167742  167738  167966  168729  169026  169038  169025  169039
SOLID /   155799      41                        
                  168302  168374  169043  169030  168299  168370  169042  169029
SOLID /   155800      41                        
                  168654  168664  169044  169031  168302  168374  169043  169030
SOLID /   155801      41                        
                  168294  168295  169045  169032  168654  168664  169044  169031
SOLID /   155802      41                        
                  168290  168291  169046  169034  168294  168295  169045  169032
SOLID /   155803      41                        
                  168286  168287  169048  169033  168290  168291  169046  169034
SOLID /   155804      41                        
                  168282  168283  169047  168588  168286  168287  169048  169033
SOLID /   155805      41                        
                  168278  168279  168673  168672  168282  168283  169047  168588
SOLID /   155806      41                        
                  168274  168275  167554  167555  168278  168279  168673  168672
SOLID /   155807      41                        
                  168272  168273  169049  167550  168274  168275  167554  167555
SOLID /   155808      41                        
                  168583  168606  167551  169050  168272  168273  169049  167550
SOLID /   155809      41                        
                  168250  168247  167546  167547  168583  168606  167551  169050
SOLID /   155810      41                        
                  168711  168714  167627  167641  168250  168247  167546  167547
SOLID /   155811      41                        
                  169054  169053   45192   45198  167536  167540   45112   45114
SOLID /   155812      41                        
                  167529  167532   45255   45257  169054  169053   45192   45198
SOLID /   155813      41                        
                  167526  167530   45318   45319  167529  167532   45255   45257
SOLID /   155814      41                        
                  169056  169055   45384   45407  167526  167530   45318   45319
SOLID /   155815      41                        
                  167522  167519   45470   45471  169056  169055   45384   45407
SOLID /   155816      41                        
                  168054  167523   87086   87087  167522  167519   45470   45471
SOLID /   155817      41                        
                  168052  168053   94128   94129  168054  167523   87086   87087
SOLID /   155818      41                        
                  168050  168051   94163   94164  168052  168053   94128   94129
SOLID /   155819      41                        
                  168047  168049   94195   94196  168050  168051   94163   94164
SOLID /   155820      41                        
                  168584  168048   94239   94240  168047  168049   94195   94196
SOLID /   155821      41                        
                  169008  169007   94271   94272  168584  168048   94239   94240
SOLID /   155822      41                        
                  168592  167976   94300   94301  169008  169007   94271   94272
SOLID /   155823      41                        
                  169012  168300  168853  167785  169011  168306  168852  167786
SOLID /   155824      41                        
                  169013  168303  168855  167784  169012  168300  168853  167785
SOLID /   155825      41                        
                  169014  168296  168856  167783  169013  168303  168855  167784
SOLID /   155826      41                        
                  169015  168292  168858  167782  169014  168296  168856  167783
SOLID /   155827      41                        
                  169016  168288  168859  167781  169015  168292  168858  167782
SOLID /   155828      41                        
                  169017  168284  168861  167780  169016  168288  168859  167781
SOLID /   155829      41                        
                  169018  168280  168862  167779  169017  168284  168861  167780
SOLID /   155830      41                        
                  169020  168276  168864  167778  169018  168280  168862  167779
SOLID /   155831      41                        
                  169019  168270  168866  167776  169020  168276  168864  167778
SOLID /   155832      41                        
                  168581  168605  168865  167777  169019  168270  168866  167776
SOLID /   155833      41                        
                  168567  168248  168577  168580  168581  168605  168865  167777
SOLID /   155834      41                        
                  167649  167470  167659  167458  168567  168248  168577  168580
SOLID /   155835      41                        
                  106883  168200  167902  109239  106738  168206  168563  109237
SOLID /   155836      41                        
                  106728  168202  168558  109241  106883  168200  167902  109239
SOLID /   155837      41                        
                  107004  168196  168557  109243  106728  168202  168558  109241
SOLID /   155838      41                        
                  107031  168198  167897  109245  107004  168196  168557  109243
SOLID /   155839      41                        
                  107039  168192  168552  109247  107031  168198  167897  109245
SOLID /   155840      41                        
                  106884  168194  168551  109249  107039  168192  168552  109247
SOLID /   155841      41                        
                  106725  168188  167892  109251  106884  168194  168551  109249
SOLID /   155842      41                        
                  106832  168190  168546  109253  106725  168188  167892  109251
SOLID /   155843      41                        
                  106723  168184  168545  109255  106832  168190  168546  109253
SOLID /   155844      41                        
                  107025  168186  167887  109257  106723  168184  168545  109255
SOLID /   155845      41                        
                  106929  168180  168540  109259  107025  168186  167887  109257
SOLID /   155846      41                        
                  106971  167454  167980  106974  106929  168180  168540  109259
SOLID /   155847      41                        
                  168529  168523  168528  167876  167588  168531  168524  167873
SOLID /   155848      41                        
                  168685  168527  168579  168619  168529  168523  168528  167876
SOLID /   155849      41                        
                  167687  168620  168568  167870  168685  168527  168579  168619
SOLID /   155850      41                        
                  167681  167599  168565  167868  167687  168620  168568  167870
SOLID /   155851      41                        
                  167675  167598  168561  167866  167681  167599  168565  167868
SOLID /   155852      41                        
                  167669  167597  168559  167864  167675  167598  168561  167866
SOLID /   155853      41                        
                  167663  167596  168555  167862  167669  167597  168559  167864
SOLID /   155854      41                        
                  167657  167595  168553  167860  167663  167596  168555  167862
SOLID /   155855      41                        
                  167654  167594  168549  167858  167657  167595  168553  167860
SOLID /   155856      41                        
                  168499  167593  168547  167856  167654  167594  168549  167858
SOLID /   155857      41                        
                  168491  167592  168543  167854  168499  167593  168547  167856
SOLID /   155858      41                        
                  168693  168726  167691  167287  168491  167592  168543  167854
SOLID /   155859      41                        
                  167587  167586  168529  167846  167844  167848  167588  168525
SOLID /   155860      41                        
                  167690  168686  168685  167370  167587  167586  168529  167846
SOLID /   155861      41                        
                  167684  167368  167687  167366  167690  168686  168685  167370
SOLID /   155862      41                        
                  167678  167364  167681  167362  167684  167368  167687  167366
SOLID /   155863      41                        
                  167672  167360  167675  167358  167678  167364  167681  167362
SOLID /   155864      41                        
                  167666  167356  167669  167354  167672  167360  167675  167358
SOLID /   155865      41                        
                  167660  167352  167663  167350  167666  167356  167669  167354
SOLID /   155866      41                        
                  167651  167348  167657  167344  167660  167352  167663  167350
SOLID /   155867      41                        
                  168571  167346  167654  168574  167651  167348  167657  167344
SOLID /   155868      41                        
                  168495  168500  168499  168496  168571  167346  167654  168574
SOLID /   155869      41                        
                  168487  168492  168491  168488  168495  168500  168499  168496
SOLID /   155870      41                        
                  167612  167974  168693  168684  168487  168492  168491  168488
SOLID /   155871      41                        
                  168455  168460  168459  168456  168463  168468  168467  168464
SOLID /   155872      41                        
                  168451  168448  168447  168452  168455  168460  168459  168456
SOLID /   155873      41                        
                  168417  168656  168658  168657  168451  168448  168447  168452
SOLID /   155874      41                        
                  168412  168416  168419  168413  168417  168656  168658  168657
SOLID /   155875      41                        
                  168411  168415  168409  168408  168412  168416  168419  168413
SOLID /   155876      41                        
                  168401  168405  168404  168407  168411  168415  168409  168408
SOLID /   155877      41                        
                  168396  168400  168403  168397  168401  168405  168404  168407
SOLID /   155878      41                        
                  168395  168399  168393  168392  168396  168400  168403  168397
SOLID /   155879      41                        
                  168385  168389  168388  168391  168395  168399  168393  168392
SOLID /   155880      41                        
                  167799  168384  168387  167944  168385  168389  168388  168391
SOLID /   155881      41                        
                  167797  168383  168380  167754  167799  168384  168387  167944
SOLID /   155882      41                        
                  168255  167670  167673  168641  167797  168383  168380  167754
SOLID /   155883      41                        
                  168502  168586  168366  168501  168570  168375  168587  168573
SOLID /   155884      41                        
                  168498  168367  168364  168497  168502  168586  168366  168501
SOLID /   155885      41                        
                  168494  168365  168362  168493  168498  168367  168364  168497
SOLID /   155886      41                        
                  168490  168363  168360  168489  168494  168365  168362  168493
SOLID /   155887      41                        
                  168486  168361  168358  168485  168490  168363  168360  168489
SOLID /   155888      41                        
                  168482  168359  168356  168481  168486  168361  168358  168485
SOLID /   155889      41                        
                  168478  168357  168354  168477  168482  168359  168356  168481
SOLID /   155890      41                        
                  168474  168355  168352  168473  168478  168357  168354  168477
SOLID /   155891      41                        
                  168470  168353  168350  168469  168474  168355  168352  168473
SOLID /   155892      41                        
                  168466  168351  168348  168465  168470  168353  168350  168469
SOLID /   155893      41                        
                  168462  168349  168346  168461  168466  168351  168348  168465
SOLID /   155894      41                        
                  167970  167730  167655  167661  168462  168349  168346  168461
SOLID /   155895      41                        
                  168665  168343  168653  168666  168454  168341  168342  168453
SOLID /   155896      41                        
                  168337  168652  168418  168338  168665  168343  168653  168666
SOLID /   155897      41                        
                  168334  168339  168414  168335  168337  168652  168418  168338
SOLID /   155898      41                        
                  168331  168336  168410  168332  168334  168339  168414  168335
SOLID /   155899      41                        
                  168328  168333  168406  168329  168331  168336  168410  168332
SOLID /   155900      41                        
                  168325  168330  168402  168326  168328  168333  168406  168329
SOLID /   155901      41                        
                  168322  168327  168398  168323  168325  168330  168402  168326
SOLID /   155902      41                        
                  168319  168324  168394  168320  168322  168327  168398  168323
SOLID /   155903      41                        
                  168316  168321  168390  168317  168319  168324  168394  168320
SOLID /   155904      41                        
                  168313  168318  168386  168314  168316  168321  168390  168317
SOLID /   155905      41                        
                  168310  168315  168382  168311  168313  168318  168386  168314
SOLID /   155906      41                        
                  167631  167674  168258  167614  168310  168315  168382  168311
SOLID /   155907      41                        
                  168301  168300  168374  168302  168298  168306  168370  168299
SOLID /   155908      41                        
                  168297  168303  168664  168654  168301  168300  168374  168302
SOLID /   155909      41                        
                  168293  168296  168295  168294  168297  168303  168664  168654
SOLID /   155910      41                        
                  168289  168292  168291  168290  168293  168296  168295  168294
SOLID /   155911      41                        
                  168285  168288  168287  168286  168289  168292  168291  168290
SOLID /   155912      41                        
                  168281  168284  168283  168282  168285  168288  168287  168286
SOLID /   155913      41                        
                  168277  168280  168279  168278  168281  168284  168283  168282
SOLID /   155914      41                        
                  168271  168276  168275  168274  168277  168280  168279  168278
SOLID /   155915      41                        
                  168576  168270  168273  168272  168271  168276  168275  168274
SOLID /   155916      41                        
                  168249  168605  168606  168583  168576  168270  168273  168272
SOLID /   155917      41                        
                  168246  168248  168247  168250  168249  168605  168606  168583
SOLID /   155918      41                        
                  167668  167470  168714  168711  168246  168248  168247  168250
SOLID /   155919      41                        
                  109314  168169  168166  106736  109313  168165  168174  106901
SOLID /   155920      41                        
                  109315  168161  168170  107009  109314  168169  168166  106736
SOLID /   155921      41                        
                  109316  168598  168162  107040  109315  168161  168170  107009
SOLID /   155922      41                        
                  109317  166880  168601  106726  109316  168598  168162  107040
SOLID /   155923      41                        
                  109318  166876  166877  106909  109317  166880  168601  106726
SOLID /   155924      41                        
                  109319  166872  166873  106742  109318  166876  166877  106909
SOLID /   155925      41                        
                  109320  166868  166869  106749  109319  166872  166873  106742
SOLID /   155926      41                        
                  109321  166894  166895  106872  109320  166868  166869  106749
SOLID /   155927      41                        
                  109322  166890  166891  107032  109321  166894  166895  106872
SOLID /   155928      41                        
                  109323  166886  166887  107019  109322  166890  166891  107032
SOLID /   155929      41                        
                  109324  166882  166883  106720  109323  166886  166887  107019
SOLID /   155930      41                        
                  106953  167643  167830  106968  109324  166882  166883  106720
SOLID /   155931      41                        
                  106736  168166  168200  106883  106901  168174  168206  106738
SOLID /   155932      41                        
                  107009  168170  168202  106728  106736  168166  168200  106883
SOLID /   155933      41                        
                  107040  168162  168196  107004  107009  168170  168202  106728
SOLID /   155934      41                        
                  106726  168601  168198  107031  107040  168162  168196  107004
SOLID /   155935      41                        
                  106909  166877  168192  107039  106726  168601  168198  107031
SOLID /   155936      41                        
                  106742  166873  168194  106884  106909  166877  168192  107039
SOLID /   155937      41                        
                  106749  166869  168188  106725  106742  166873  168194  106884
SOLID /   155938      41                        
                  106872  166895  168190  106832  106749  166869  168188  106725
SOLID /   155939      41                        
                  107032  166891  168184  106723  106872  166895  168190  106832
SOLID /   155940      41                        
                  107019  166887  168186  107025  107032  166891  168184  106723
SOLID /   155941      41                        
                  106720  166883  168180  106929  107019  166887  168186  107025
SOLID /   155942      41                        
                  106968  167830  167454  106971  106720  166883  168180  106929
SOLID /   155943      41                        
                  168220  168168   26596   26599  168230  168164   26598   26609
SOLID /   155944      41                        
                  168222  168160   29061   29062  168220  168168   26596   26599
SOLID /   155945      41                        
                  168224  168596   28237   94460  168222  168160   29061   29062
SOLID /   155946      41                        
                  168226  166879   29451   29665  168224  168596   28237   94460
SOLID /   155947      41                        
                  168610  166875   28165   94392  168226  166879   29451   29665
SOLID /   155948      41                        
                  168617  166871   32798   32801  168610  166875   28165   94392
SOLID /   155949      41                        
                  168216  166867   33029   33030  168617  166871   32798   32801
SOLID /   155950      41                        
                  168218  166893   30599   30627  168216  166867   33029   33030
SOLID /   155951      41                        
                  168212  166889   30625   30632  168218  166893   30599   30627
SOLID /   155952      41                        
                  168214  166885   29527   29537  168212  166889   30625   30632
SOLID /   155953      41                        
                  168208  166865   94288   26723  168214  166885   29527   29537
SOLID /   155954      41                        
                  167456  167474   94516   94571  168208  166865   94288   26723
SOLID /   155955      41                        
                  168168  168169   26574   26596  168164  168165   26584   26598
SOLID /   155956      41                        
                  168160  168161   29056   29061  168168  168169   26574   26596
SOLID /   155957      41                        
                  168596  168598   94109   28237  168160  168161   29056   29061
SOLID /   155958      41                        
                  166879  166880   23715   29451  168596  168598   94109   28237
SOLID /   155959      41                        
                  166875  166876   94231   28165  166879  166880   23715   29451
SOLID /   155960      41                        
                  166871  166872   32749   32798  166875  166876   94231   28165
SOLID /   155961      41                        
                  166867  166868   33022   33029  166871  166872   32749   32798
SOLID /   155962      41                        
                  166893  166894   30595   30599  166867  166868   33022   33029
SOLID /   155963      41                        
                  166889  166890   30598   30625  166893  166894   30595   30599
SOLID /   155964      41                        
                  166885  166886   29512   29527  166889  166890   30598   30625
SOLID /   155965      41                        
                  166865  166882   29001   94288  166885  166886   29512   29527
SOLID /   155966      41                        
                  167474  167643   29002   94516  166865  166882   29001   94288
SOLID /   155967      41                        
                  168241  168199  168167  168219  168245  168201  168163  168221
SOLID /   155968      41                        
                  168240  168197  168159  168225  168241  168199  168167  168219
SOLID /   155969      41                        
                  168239  168195  168602  168223  168240  168197  168159  168225
SOLID /   155970      41                        
                  168242  168193  166878  168609  168239  168195  168602  168223
SOLID /   155971      41                        
                  168237  168191  166874  168618  168242  168193  166878  168609
SOLID /   155972      41                        
                  168236  168189  166870  168217  168237  168191  166874  168618
SOLID /   155973      41                        
                  168235  168187  166866  168215  168236  168189  166870  168217
SOLID /   155974      41                        
                  168238  168185  166892  168213  168235  168187  166866  168215
SOLID /   155975      41                        
                  168233  168183  166888  168211  168238  168185  166892  168213
SOLID /   155976      41                        
                  168232  168181  166884  168209  168233  168183  166888  168211
SOLID /   155977      41                        
                  168231  168179  166881  168207  168232  168181  166884  168209
SOLID /   155978      41                        
                  167468  167476  167472  167466  168231  168179  166881  168207
SOLID /   155979      41                        
                  168219  168167  168168  168220  168221  168163  168164  168230
SOLID /   155980      41                        
                  168225  168159  168160  168222  168219  168167  168168  168220
SOLID /   155981      41                        
                  168223  168602  168596  168224  168225  168159  168160  168222
SOLID /   155982      41                        
                  168609  166878  166879  168226  168223  168602  168596  168224
SOLID /   155983      41                        
                  168618  166874  166875  168610  168609  166878  166879  168226
SOLID /   155984      41                        
                  168217  166870  166871  168617  168618  166874  166875  168610
SOLID /   155985      41                        
                  168215  166866  166867  168216  168217  166870  166871  168617
SOLID /   155986      41                        
                  168213  166892  166893  168218  168215  166866  166867  168216
SOLID /   155987      41                        
                  168211  166888  166889  168212  168213  166892  166893  168218
SOLID /   155988      41                        
                  168209  166884  166885  168214  168211  166888  166889  168212
SOLID /   155989      41                        
                  168207  166881  166865  168208  168209  166884  166885  168214
SOLID /   155990      41                        
                  167466  167472  167474  167456  168207  166881  166865  168208
SOLID /   155991      41                        
                  168199  168200  168166  168167  168201  168206  168174  168163
SOLID /   155992      41                        
                  168197  168202  168170  168159  168199  168200  168166  168167
SOLID /   155993      41                        
                  168195  168196  168162  168602  168197  168202  168170  168159
SOLID /   155994      41                        
                  168193  168198  168601  166878  168195  168196  168162  168602
SOLID /   155995      41                        
                  168191  168192  166877  166874  168193  168198  168601  166878
SOLID /   155996      41                        
                  168189  168194  166873  166870  168191  168192  166877  166874
SOLID /   155997      41                        
                  168187  168188  166869  166866  168189  168194  166873  166870
SOLID /   155998      41                        
                  168185  168190  166895  166892  168187  168188  166869  166866
SOLID /   155999      41                        
                  168183  168184  166891  166888  168185  168190  166895  166892
SOLID /   156000      41                        
                  168181  168186  166887  166884  168183  168184  166891  166888
SOLID /   156001      41                        
                  168179  168180  166883  166881  168181  168186  166887  166884
SOLID /   156002      41                        
                  167476  167454  167830  167472  168179  168180  166883  166881
SOLID /   156003      41                        
                  168167  168166  168169  168168  168163  168174  168165  168164
SOLID /   156004      41                        
                  168159  168170  168161  168160  168167  168166  168169  168168
SOLID /   156005      41                        
                  168602  168162  168598  168596  168159  168170  168161  168160
SOLID /   156006      41                        
                  166878  168601  166880  166879  168602  168162  168598  168596
SOLID /   156007      41                        
                  166874  166877  166876  166875  166878  168601  166880  166879
SOLID /   156008      41                        
                  166870  166873  166872  166871  166874  166877  166876  166875
SOLID /   156009      41                        
                  166866  166869  166868  166867  166870  166873  166872  166871
SOLID /   156010      41                        
                  166892  166895  166894  166893  166866  166869  166868  166867
SOLID /   156011      41                        
                  166888  166891  166890  166889  166892  166895  166894  166893
SOLID /   156012      41                        
                  166884  166887  166886  166885  166888  166891  166890  166889
SOLID /   156013      41                        
                  166881  166883  166882  166865  166884  166887  166886  166885
SOLID /   156014      41                        
                  167472  167830  167643  167474  166881  166883  166882  166865
GROUP / 'SAE_BUCK_all_parts'
        PART       10       11       12       20       21       22
        PART       30       31       40       41       42       44
        PART       50       51       52       53       54       55
        PART       60       61       62       96       97       99
        PART      100      101      102
        END
GROUP / '326_*SET_NODE_LIST'
        NOD      101
        END
$         
GROUP / '5_*SET_NODE_LIST'
        NOD   125031    92798    92799    92800    92801    92802
        NOD    92803   104291   104292   104293   104294   104295
        NOD   104318   104323   104324   104329   104330   104427
        NOD   104428   104429   104430   104431   104432   104433
        NOD   104434   104435   104436   104437   104438   104439
        NOD   104440   104441   104442   104443   104444   104445
        NOD   104446
        END
$         
GROUP / '6_*SET_NODE_LIST'
        NOD   125460    92841    92842    92843    92844    92845
        NOD    92846    93494    93495    93496    93497    93498
        NOD    97734    97735    97738    97739    97740    97741
        NOD    97746    97747    97748    97749   106127   106128
        NOD   106129   106130   106131   106132   106133   106134
        NOD   106135   106136   106137   106138   106139   106140
        NOD   106141
        END
$         
GROUP / '7_*SET_NODE_LIST'
        NOD   125890    92884    92885    92886    92887    92888
        NOD    92889    99385    99386    99387    99388    99389
        NOD    99405    99406    99407    99408    99409    99410
        NOD    99411    99412    99413    99414    99415    99416
        NOD    99417    99418    99419    99420    99421    99422
        NOD    99423    99424    99521    99527    99528    99535
        NOD    99536
        END
$        
GROUP / '11_*SET_NODE_LIST'
        NOD   123948    93141    93142    93143    93144    93145
        NOD    93146   110672   110673   110674   110675   110676
        NOD   110725   110726   110727   110728   110729   110730
        NOD   110731   110732   110733   110734   110735   110736
        NOD   110737   110738   110739   110740   110741   110742
        NOD   110743   110744   110833   110839   110840   110847
        NOD   110848
        END
$        
GROUP / '12_*SET_NODE_LIST'
        NOD   123519    93184    93185    93186    93187    93188
        NOD    93189   107458   107459   107460   107461   107462
        NOD   109030   109031   109034   109035   109036   109037
        NOD   109042   109043   109044   109045   117390   117391
        NOD   117392   117393   117394   117395   117396   117397
        NOD   117398   117399   117400   117401   117402   117403
        NOD   117404
        END
$        
GROUP / '13_*SET_NODE_LIST'
        NOD   123099    93227    93228    93229    93230    93231
        NOD    93232   115529   115530   115531   115532   115533
        NOD   115589   115594   115595   115600   115601   115690
        NOD   115691   115692   115693   115694   115695   115696
        NOD   115697   115698   115699   115700   115701   115702
        NOD   115703   115704   115705   115706   115707   115708
        NOD   115709
        END
$       
GROUP / '343_*SET_NODE_LIST'
        NOD   124437    93087    93088    93089    93090    93091
        NOD    93092   109342   109343   109344   109345   109565
        NOD   109566   109567   109570   109571   109572   109573
        NOD   109574   109575   109576   109577   109578   110564
        NOD   110565   110575   110576   110577   110578   110579
        NOD   110580
        END
$       
GROUP / '344_*SET_NODE_LIST'
        NOD   125156    93016    93017    93018    93019    93020
        NOD    93021   113143   113144   113145   113146   113151
        NOD   113152   113153   113154   113155   113156   113157
        NOD   113158   113159   113160   113161   113162   113163
        NOD   113164   113165   113166   113167   113168   113169
        NOD   113170
        END
$       
GROUP / '345_*SET_NODE_LIST'
        NOD   125867    92944    92945    92946    92947    92948
        NOD    92949    99925    99926    99927    99928    99933
        NOD    99934    99941    99942    99943    99944    99945
        NOD    99946    99976    99977    99978    99988    99989
        NOD    99990    99991    99992    99993    99994    99995
        NOD    99996
        END
$       
GROUP / '346_*SET_NODE_LIST'
        NOD   124492    92738    92739    92740    92741    92742
        NOD    92743   105554   105555   105556   105557   105558
        NOD   105559   105560   105583   105584   105585   105586
        NOD   105587   105588   105589   105590   105602   105603
        NOD   105604   105635   105636   105637   105638   105639
        NOD   105640   105641   105642   105643   105644   105645
        NOD   105646
        END
$       
GROUP / '347_*SET_NODE_LIST'
        NOD   123070    92595    92596    92597    92598    92599
        NOD    92600   114637   114638   114639   114640   114641
        NOD   115150   115151   115152   115170   115171   115172
        NOD   115173   115174   115175   115176   115177   115178
        NOD   115179   115180   115181   116141   116142   116170
        NOD   116171   116172   116173   116174   116175   116176
        NOD   116177
        END
$       
GROUP / '350_*SET_NODE_LIST'
        NOD    93363    93359    93360    93361    93362    93368
        NOD    93369    93370    93796    93797    93798    93799
        NOD    93800    93801    93802   100010   100016   100017
        NOD   100018   100031   100037   100038   100039   100052
        NOD   100058   100059   100060   100068   100070   100076
        NOD   100077
        END
$       
GROUP / '351_*SET_NODE_LIST'
        NOD    93779    93772    93773    93774    93775    93776
        NOD    93777    93778    93780    93939    93940    93941
        NOD    93942    93943    93944    93945    87089    87098
        NOD    94094    94096    94116    94117    94118    94124
        NOD    94146    94147    94148    94154    94183    94184
        NOD    94185    94191
        END
$       
GROUP / '354_BUMPER_LOWER_LHS'
        NOD   165611   165595   165596   165610   165591   165592
        NOD   165609   165587   165588
        END
$       
GROUP / '355_BUMPER_LOWER_RHS'
        NOD   165617   165614   165602   165616   165613   165601
        NOD   165615   165612   165600
        END
$       
GROUP / '356_BUMPER_LHS'
        NOD   165584   165557   165556   165582   165558   165555
        NOD   165576   165566   165560
        END
$       
GROUP / '357_BUMPER_RHS'
        NOD   165564   165579   165574   165563   165580   165571
        NOD   165550   165568   165572
        END
$       
GROUP / '358_GRILLE_LHS'
        NOD   164852   164885   164859   164858   164892   164849
        NOD   164881   164867   164868
        END
$       
GROUP / '359_GRILLE_RHS'
        NOD   164936   164935   164930   164929   164906   164905
        NOD   164904   164903   164919
        END
$       
GROUP / '360_HOOD_EDGE_LHS'
        NOD    95242    24690    24691    26548    32889    95219
        NOD    32254    26836    29816
        END
$       
GROUP / '361_HOOD_EDGE_RHS'
        NOD    98838    98806    98803    98807    98805    98820
        NOD    98821    98859    98873
        END
$
$==========
$ CONTACT
$==========
$   
GROUP / '327_*SET_PART_LIST'
        PART       50       53       54       55
        END
$
GROUP / '1_*SET_PART_LIST'
$EXEMPTED PARTS
        PART       42       44       96       97
        END
$
GROUP / '4_*SET_PART_LIST'
        PART       42       44
        END
$---+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8
GROUP / 'SAE_BUCK_all_nodes'
        NOD   165618:165641   210288:210464   210469:210490
        NOD      101   311783
        PART       11       10       20       12       22       21
        PART       40       31       30       42       41       50
        PART       44       52       51       55       54       53
        PART       60       62       61       97       96       99
        PART      100      101      102
        END
$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /        9       1         7.81E-6       0       2       1        
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME HOOD_SKIN
$#       G    SIGMAy        Et     ALPHA     BLANK     BLANK    STRAT1    STRAT2
79.2307692CURVE             0.                               619.27802      6.97
$#       K   KEYWORD                                            ALPHAY    ALPHAZ
171.666667                                                                      
$#     LC1       LC2       LC3       LC4       LC5       LC6       LC7       LC8
      1315         0         0         0         0         0         0         0
$#  ERATE1    ERATE2    ERATE3    ERATE4    ERATE5    ERATE6    ERATE7    ERATE8
        0.        0.        0.        0.        0.        0.        0.        0.
$#                                                     BLANK       KSI        Fo
                                                                   0.1        0.
$#  STRAT3    STRAT4    STRAT5    STRAT6        Q1        Q2        Q3
        0.        0.        0.        0.        0.        0.      0.01
$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /       10       1          2.7E-6       0       2                
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME Aluminium
$#       G    SIGMAy        Et     ALPHA     BLANK     BLANK    STRAT1    STRAT2
26.6917293CURVE             0.                                      0.        0.
$#       K   KEYWORD                                            ALPHAY    ALPHAZ
69.6078431                                                                      
$#     LC1       LC2       LC3       LC4       LC5       LC6       LC7       LC8
        10         0         0         0         0         0         0         0
$#  ERATE1    ERATE2    ERATE3    ERATE4    ERATE5    ERATE6    ERATE7    ERATE8
        0.        0.        0.        0.        0.        0.        0.        0.
$#                                                     BLANK       KSI        Fo
                                                                   0.1        0.
$#  STRAT3    STRAT4    STRAT5    STRAT6        Q1        Q2        Q3
        0.        0.        0.        0.        0.        0.      0.01
$
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /       42     200         7.85E-6       0       0                
$:     mid        ro        pc        mu     terod     cerod        ym        pr
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME NULL_MATERIAL
$#       E                                                                 BLANK
      210.                                                                      





$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /       43     200         7.81E-6       0       0                
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME RIGID_BEAM
$#       E                                                                 BLANK
      206.                                                                      





$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /       56     302            1E-5       0       0                
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME PLINK
$#  SLFACm     FSNVL    DELTNL     STNOR     STTAN     IFLGC     BLANK    TLSTIF
                                                                                
$#   I3DOF    TOLCOR     IDRUP    IFelim
                             0          




$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /       96     204            1E-5       0       0                
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME SPRING_GENERAL_NONLINEAR (1-D)
$#   NLOAD   CMULTloIHYST
        96        1.    0
$#   NUNLD   UNLCMUL     NDAMP   DAMPMUL     NMULT     BLANK
         0        1.         0        1.         0          
$#       K         C     DLini
        0.        0.        0.
$#MASSsprg        Ko
      1E-6        0.
$#      Ft        Fc   DLelimt   DLelimc
        0.        0.        0.        0.

$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /       99     100         7.81E-6       0       0                
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME RIGID
$#       E     BLANK        NU     BLANK
      206.                 0.3          





$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /      102     100            1E-5       0       0                
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME *RIGIDWALL_1_GROUND
$#       E     BLANK        NU     BLANK
      210.                 0.4          





$
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /      200     103          7.8E-6       3       0                
$      MID        RO         E        PR      SIGY      ETAN      FAIL      TDEL
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
$        C         P      LCSS      LCSR        VP
NAME PIECEWISE_LINEAR_PLASTICITY
$     EPS1      EPS2      EPS3      EPS4      EPS5      EPS6      EPS7      EPS8
$#       E    SIGMAy        NU     ALPHA       HGM       HGW       HGQ        As
      210.CURVE            0.3                 0.1       0.1       0.1  0.833333
$      ES1       ES2       ES3       ES4       ES5       ES6       ES7       ES8
$#     LC1       LC2       LC3       LC4       LC5       LC6       LC7       LC8
       200         0         0         0         0         0         0         0
$#  ERATE1    ERATE2    ERATE3    ERATE4    ERATE5    ERATE6    ERATE7    ERATE8
        0.        0.        0.        0.        0.        0.        0.        0.
$#EPSIpmax    STRAT1    STRAT2  REL_THIN  REL_THIC                         BLANK
        0.        0.        0.                                                  
$#             BLANK    STRAT3    STRAT4    STRAT5    STRAT6       KSI        Fo
                            0.        0.        0.        0.       0.1        0.
$# KEYWORD     VALUE                                                       BLANK
                                                                                
$
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /     1300     103          9.6E-7       3       0                
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME PE300
$#       E    SIGMAy        NU     ALPHA       HGM       HGW       HGQ        As
       0.9CURVE            0.4                 0.1       0.1       0.1  0.833333
$#     LC1       LC2       LC3       LC4       LC5       LC6       LC7       LC8
      1310      1311      1312      1313      1314         0         0         0
$#  ERATE1    ERATE2    ERATE3    ERATE4    ERATE5    ERATE6    ERATE7    ERATE8
        0. 6.6667E-50.00093333     0.074    0.1468        0.        0.        0.
$#EPSIpmax    STRAT1    STRAT2  REL_THIN  REL_THIC                         BLANK
        0.        0.        0.                                                  
$#             BLANK    STRAT3    STRAT4    STRAT5    STRAT6       KSI        Fo
                            0.        0.        0.        0.       0.1        0.
$# KEYWORD     VALUE                                                       BLANK
                                                                                
$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /     1311     103          7.8E-6       0       4                
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME PIECEWISE_LINEAR_PLASTICITY
$#       E    SIGMAy        NU     ALPHA       HGM       HGW       HGQ        As
      210.CURVE            0.3                0.01      0.01      0.01  0.833333
$#     LC1       LC2       LC3       LC4       LC5       LC6       LC7       LC8
       200         0         0         0         0         0         0         0
$#  ERATE1    ERATE2    ERATE3    ERATE4    ERATE5    ERATE6    ERATE7    ERATE8
        0.        0.        0.        0.        0.        0.        0.        0.
$#EPSIpmax    STRAT1    STRAT2  REL_THIN  REL_THIC                         BLANK
        0.        0.        0.                                                  
$#             BLANK    STRAT3    STRAT4    STRAT5    STRAT6       KSI        Fo
                            0.        0.        0.        0.       0.1        0.
$# KEYWORD     VALUE                                                       BLANK
                                                                                
$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#         IDMAT   MATYP             RHO   ISINT    ISHG  ISTRAT   IFROZ
MATER /     1316     103          9.6E-7       0       4                
$# BLANK                                                     QVM           IDMPD
                                                              1.               0
NAME PE300
$#       E    SIGMAy        NU     ALPHA       HGM       HGW       HGQ        As
       0.9CURVE            0.4                0.01      0.01      0.01  0.833333
$#     LC1       LC2       LC3       LC4       LC5       LC6       LC7       LC8
      1310      1311      1312      1313      1314         0         0         0
$#  ERATE1    ERATE2    ERATE3    ERATE4    ERATE5    ERATE6    ERATE7    ERATE8
        0. 6.6667E-50.00093333     0.074    0.1468        0.        0.        0.
$#EPSIpmax    STRAT1    STRAT2  REL_THIN  REL_THIC                         BLANK
        0.        0.        0.                                                  
$#             BLANK    STRAT3    STRAT4    STRAT5    STRAT6       KSI        Fo
                            0.        0.        0.        0.       0.1        0.
$# KEYWORD     VALUE                                                       BLANK
                                                                                
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156191     100  210288       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156192     100  210289       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156193     100  210290       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156194     100  210291       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156195     100  210292       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156196     100  210293       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156197     100  210294       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156198     100  210295       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156199     100  210296       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156200     100  210297       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156201     100  210298       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156202     100  210299       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156203     100  210300       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156204     100  210301       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156205     100  210302       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156206     100  210303       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156207     100  210304       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156208     100  210305       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156209     100  210306       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156210     100  210307       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156211     100  210308       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156212     100  210309       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156213     100  210310       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156214     100  210311       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156215     100  210312       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156216     100  210313       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156217     100  210314       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156218     100  210315       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156219     100  210316       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156220     100  210317       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156221     100  210318       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156222     100  210319       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156223     100  210320       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156224     100  210321       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156225     100  210322       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156226     100  210323       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156227     100  210324       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156228     100  210325       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156229     100  210326       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156230     100  210327       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156231     100  210328       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156232     100  210329       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156233     100  210330       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156234     100  210331       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156235     100  210332       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156236     100  210333       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156237     100  210334       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156238     100  210335       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156239     100  210336       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156240     100  210337       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156241     100  210338       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156242     100  210339       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156243     100  210340       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156244     100  210341       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156245     100  210342       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156246     100  210343       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156247     100  210344       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156248     100  210345       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156249     100  210346       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156250     100  210347       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156251     100  210348       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156252     100  210349       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156253     100  210350       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156254     100  210351       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156255     100  210352       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156256     100  210353       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156257     100  210354       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156258     100  210355       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156259     100  210356       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156260     100  210357       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156261     100  210358       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156262     100  210359       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156263     100  210360       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156264     100  210361       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156265     100  210362       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156266     100  210363       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156267     100  210364       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156268     100  210365       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156269     100  210366       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156270     100  210367       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156271     100  210368       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156272     100  210369       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156273     100  210370       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156274     100  210371       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156275     100  210372       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156276     100  210373       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156277     100  210374       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156278     100  210375       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156279     100  210376       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156280     100  210377       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156281     100  210378       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156282     100  210379       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156283     100  210380       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156284     100  210381       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156285     100  210382       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156286     100  210383       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156287     100  210384       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156288     100  210385       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156289     100  210386       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156290     100  210387       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156291     100  210388       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156292     100  210389       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156293     100  210390       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156294     100  210391       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156295     100  210392       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156296     100  210393       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156297     100  210394       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156298     100  210395       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156299     100  210396       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156300     100  210397       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156301     100  210398       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156302     100  210399       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156303     100  210400       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156304     100  210401       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156305     100  210402       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156306     100  210403       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156307     100  210404       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156308     100  210405       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156309     100  210406       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156310     100  210407       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156311     100  210408       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156312     100  210409       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156313     100  210410       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156314     100  210411       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156315     100  210412       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156316     100  210413       1       2               0
        PART       50       53
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156317     100  210414       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156318     100  210415       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156319     100  210416       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156320     100  210417       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156321     100  210418       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156322     100  210419       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156323     100  210420       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156324     100  210421       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156325     100  210422       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156326     100  210423       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156327     100  210424       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156328     100  210425       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156329     100  210426       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156330     100  210427       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156331     100  210428       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156332     100  210429       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156333     100  210430       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156334     100  210431       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156335     100  210432       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156336     100  210433       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156337     100  210434       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156338     100  210435       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156339     100  210436       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156340     100  210437       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156341     100  210438       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156342     100  210439       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156343     100  210440       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156344     100  210441       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156345     100  210442       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156346     100  210443       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156347     100  210444       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156348     100  210445       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156349     100  210446       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156350     100  210447       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156351     100  210448       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156352     100  210449       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156353     100  210450       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156354     100  210451       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156355     100  210452       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156356     100  210453       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156357     100  210454       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156358     100  210455       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156359     100  210456       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156360     100  210457       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156361     100  210458       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156362     100  210459       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156363     100  210460       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156364     100  210461       1       2               0
        PART       53       50
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156365     100  210462       1       2               0
        PART       55       54
        END
$#          IDEL   IDPRT   IDNOD    MORE   NLAYR          IDNOD2
PLINK /   156366     100  210463       1       2               0
        PART       55       54
        END
$
$==========
$ JOINT BCs
$==========
$
$#          IDEL   IDPRT    NTYP  IDNOD1  IDNOD2   IFRA1   IFRA2  RELPEN
KJOIN /   156367     101GENERAL   165618  165609       0       0      0.
$#        DOFCOD                                                           BLANK
          111111                                                                
$    
$#          IDEL   IDPRT    NTYP  IDNOD1  IDNOD2   IFRA1   IFRA2  RELPEN
KJOIN /   156368     101TRANSLAT  165621  165615       5       0      0.
$#                                                                         BLANK
                                                                                
$    
$#          IDEL   IDPRT    NTYP  IDNOD1  IDNOD2   IFRA1   IFRA2  RELPEN
KJOIN /   156369     101GENERAL   165624  165576       0       0      0.
$#        DOFCOD                                                           BLANK
          111111                                                                
$    
$#          IDEL   IDPRT    NTYP  IDNOD1  IDNOD2   IFRA1   IFRA2  RELPEN
KJOIN /   156370     101TRANSLAT  165627  165550       6       0      0.
$#                                                                         BLANK
                                                                                
$    
$#          IDEL   IDPRT    NTYP  IDNOD1  IDNOD2   IFRA1   IFRA2  RELPEN
KJOIN /   156371     101GENERAL   165630  164859       0       0      0.
$#        DOFCOD                                                           BLANK
          111111                                                                
$    
$#          IDEL   IDPRT    NTYP  IDNOD1  IDNOD2   IFRA1   IFRA2  RELPEN
KJOIN /   156372     101TRANSLAT  165633  164930       7       0      0.
$#                                                                         BLANK
                                                                                
$    
$#          IDEL   IDPRT    NTYP  IDNOD1  IDNOD2   IFRA1   IFRA2  RELPEN
KJOIN /   156373     101GENERAL   165636   24691       0       0      0.
$#        DOFCOD                                                           BLANK
          111111                                                                
$    
$#          IDEL   IDPRT    NTYP  IDNOD1  IDNOD2   IFRA1   IFRA2  RELPEN
KJOIN /   156374     101TRANSLAT  165639   98803       8       0      0.
$#                                                                         BLANK
                                                                                
$
$#         IDCTC   NTYPE
CNTAC /   200002      46
NAME HE_TOWER_to_HE_COVER_BEAMS_200002
$:trackpen    bucket  lcbucketnseg2track  inititer    parmax              cparm8
$#    T1SL      T2SL     ISENS     HcontITPRT
        0.        0.         0       0.5     
$     SSID      MSID     SSTYP     MSTYP    SBOXID    MBOXID       SPR       MPR
$#ANK    SLFACM     FSVNL                                        BLANK    TLSTIF
            0.1        0.                                                       
$       FS        FD        DC        VC       VDC    PENCHK        BT        DT
$#  FRITYP     VALUE     XDMP1
     CONST       0.3       0.1
$      SFS       SFM       SST       MST      SFST      SFMT       FSF       VSF
$#   BLANK IRMVIAC32     BLANKIOMITIFRED
              0    0              2     
$     SOFT    SOFSCL    LCIDAB    MAXPAR     SBOPT     DEPTH     BSORT    FRCFRQ

$#                                                                    BLANKIPRES
                                                                                
        GRP '4_*SET_PART_LIST'
        END
$
$#         IDCTC   NTYPE
CNTAC / 11111111      36
NAME Vehicle_11111111
$:trackpen    bucket  lcbucketnseg2track  inititer    parmax              cparm8
$#    T1SL      T2SL     ISENS     HcontITPRT
        0.        0.         0       0.3    2
$     SSID      MSID     SSTYP     MSTYP    SBOXID    MBOXID       SPR       MPR
$#PCP    SLFACM     FSVNL                                                 TLSTIF
            0.1        0.                                                       
$       FS        FD        DC        VC       VDC    PENCHK        BT        DT
$#  FRITYP     VALUE     XDMP1
     CONST       0.3       0.1
$      SFS       SFM       SST       MST      SFST      SFMT       FSF       VSF
$#RMVIERODILEAKIAC32          IOMITIFRED   DTHKPLK    ADJTOL
    2         0    1              2          -0.01          
$     SOFT    SOFSCL    LCIDAB    MAXPAR     SBOPT     DEPTH     BSORT    FRCFRQ

$#                                      BLANK                              IPRES
                                                                                
        PART       10       11       12       20       21       22
        PART       30       31       40       41       42       44
        PART       50       51       52       53       54       55
        PART       60       61       62       96       97       99
        PART      100      101
        DELGRP '1_*SET_PART_LIST'
        END
$
$
$==========
$ NODAL RIGID BODIES
$==========
$
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        1               0  210470                       0       0        
NAME Rigid Body #1
        GRP '5_*SET_NODE_LIST'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        2               0  210471                       0       0        
NAME Rigid Body #2
        GRP '6_*SET_NODE_LIST'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        3               0  210472                       0       0        
NAME Rigid Body #3
        GRP '7_*SET_NODE_LIST'
        END
$     
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        4               0  210473                       0       0        
NAME Rigid Body #4
        GRP '11_*SET_NODE_LIST'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        5               0  210474                       0       0        
NAME Rigid Body #5
        GRP '12_*SET_NODE_LIST'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        6               0  210475                       0       0        
NAME Rigid Body #6
        GRP '13_*SET_NODE_LIST'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        7               0  210476                       0       0        
NAME Rigid Body #7
        GRP '343_*SET_NODE_LIST'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        8               0  210477                       0       0        
NAME Rigid Body #8
        GRP '344_*SET_NODE_LIST'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /        9               0  210478                       0       0        
NAME Rigid Body #9
        GRP '345_*SET_NODE_LIST'
        END
$     
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       10               0  210479                       0       0        
NAME Rigid Body #10
        GRP '346_*SET_NODE_LIST'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       11               0  210480                       0       0        
NAME Rigid Body #11
        GRP '347_*SET_NODE_LIST'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       12               0  210481                       0       0        
NAME Rigid Body #12
        GRP '350_*SET_NODE_LIST'
        END
$     
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       13               0  210482                       0       0        
NAME Rigid Body #13
        GRP '351_*SET_NODE_LIST'
        END
$     
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       14               0  210483                       0       0        
NAME Rigid Body #14
        GRP '354_BUMPER_LOWER_LHS'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       15               0  210484                       0       0        
NAME Rigid Body #15
        GRP '355_BUMPER_LOWER_RHS'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       16               0  210485                       0       0        
NAME Rigid Body #16
        GRP '356_BUMPER_LHS'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       17               0  210486                       0       0        
NAME Rigid Body #17
        GRP '357_BUMPER_RHS'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       18               0  210487                       0       0        
NAME Rigid Body #18
        GRP '358_GRILLE_LHS'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       19               0  210488                       0       0        
NAME Rigid Body #19
        GRP '359_GRILLE_RHS'
        END
$    
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       20               0  210489                       0       0        
NAME Rigid Body #20
        GRP '360_HOOD_EDGE_LHS'
        END
$     
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       21               0  210490                       0       0        
NAME Rigid Body #21
        GRP '361_HOOD_EDGE_RHS'
        END
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       22               0  210469                       0       0        
NAME HOOD_EDGE_BEAM_TOWER_BEAM_INSIDE_44
        PART       44
        END
$---+----1----+----2----+----3----+----4----+----5----+----6----+----7----+----8
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       23               0  311783                       0       0        
NAME *RIGIDWALL_1
        PART      102
        END
$#          IDRB   BLANK    ITRBIDNODcog    ICOG           ISENS    IFRA     HRB
RBODY /       99               0  210464                       0       0        
NAME MAT_RIGID_99
        NOD   165618   165619   165620   165621   165622   165623
        NOD   165624   165625   165626   165627   165628   165629
        NOD   165630   165631   165632   165633   165634   165635
        NOD   165636   165637   165638   165639   165640   165641
        PART       99       51       52       61       97
        GRP '326_*SET_NODE_LIST'
        END
$#         IDNOD    IFRA   Blank            DISr            DISs            DISt
MASS  /      101       0                                                        
NAME *ELEMENT_MASS_47
$# BLANK              Mx              My              Mz
                   1041.           1041.           1041.
$# BLANK              Ix              Iy              Iz                   Blank
           41849383.6194   41849383.6194   41849383.6194                        
$#         IDNOD  ISTMOD
THNOD /      101        
NAME BUCK_CG
$#          IDEL
THELE /       43
NAME STRINGPOT_43
$#          IDEL
THELE /       44
NAME STRINGPOT_44
$#          IDEL
THELE /       45
NAME STRINGPOT_45
$#          IDEL
THELE /       46
NAME STRINGPOT_46
$---5---10----5---20----5---30----5---40----5---50----5---60----5---70----5---80
$#          IFRA  IFRATY   IAXIS
FRAME /        5       0       0
NAME BUMPER_LOWER_RHS (*CONSTRAINED_JOINT_TRANSLATIONAL)_49
$# BLANK              Ux              Uy              Uz
                      0.              1.              0.
$# BLANK              Vx              Vy              Vz   IDNOD
        8.48484847892E-6              0.0.99999999996399       0
$#          IFRA  IFRATY   IAXIS
FRAME /        6       0       0
NAME BUMPER_RHS (*CONSTRAINED_JOINT_TRANSLATIONAL)_51
$# BLANK              Ux              Uy              Uz
                      0.0.999999999998861.49999999621E-6
$# BLANK              Vx              Vy              Vz   IDNOD
                      0.-1.4999999962E-60.99999999999886       0
$#          IFRA  IFRATY   IAXIS
FRAME /        7       0       0
NAME GRILLE_RHS (*CONSTRAINED_JOINT_TRANSLATIONAL)_53
$# BLANK              Ux              Uy              Uz
                      0.              1.              0.
$# BLANK              Vx              Vy              Vz   IDNOD
        -0.5321508957655              0.0.84664952851574       0
$#          IFRA  IFRATY   IAXIS
FRAME /        8       0       0
NAME HOOD_EDGE_RHS (*CONSTRAINED_JOINT_TRANSLATIONAL)_55
$# BLANK              Ux              Uy              Uz
        1.12496568931E-50.99999999988921 -9.749702599E-6
$# BLANK              Vx              Vy              Vz   IDNOD
        -0.52988217029181.42294353508E-5 0.8480712737761       0
$       
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /       10      51      1.      1.      0.      0.       0       0
NAME DEFINE_CURVE_10
$#                             X               Y
                              0.            0.22
                      0.00258051        0.239685
                      0.00322711         0.24121
                      0.00394734        0.242773
                      0.00474957      0.24446499
                    0.0056431298        0.246188
                    0.0066384398         0.25079
                    0.0077470699      0.25187701
                    0.0089819198      0.25383499
                       0.0103574      0.25620699
                       0.0118894      0.25865901
                       0.0135959      0.26116601
                       0.0154967      0.26391301
                     0.017613901      0.26672801
                     0.019972101      0.26978499
                       0.0225989        0.272894
                     0.025524801      0.27634799
                     0.028783699         0.27982
                     0.032413699      0.28356901
                     0.036457099        0.287386
                       0.0409608      0.29122099
                     0.045977201      0.29515201
                     0.051564801      0.29913601
                     0.057788599      0.30302301
                     0.064721003         0.30664
                       0.0724428      0.31020799
                     0.081043698      0.31306201
                       0.0906239      0.31500399
                        0.101295      0.31624299
                        0.113181      0.31744799
                      0.12642001      0.31865799
                        0.141166      0.31987199
                        0.157592        0.321091
                        0.175888      0.32231501
                      0.19626699      0.32354301
                      0.21896601      0.32477599
                        0.244249        0.326013
                      0.27241099      0.32725599
                      0.30377999      0.32850301
                      0.33872101      0.32975501
                        0.377639        0.331011
                      0.42098901      0.33227199
                      0.46927401      0.33353901
                      0.52305698      0.33480999
                      0.58296299        0.336086
                      0.64968997      0.33736601
                        0.724015      0.33865201
                      0.80680102      0.33994201
                        0.899014      0.34123799
                         1.00173        0.342538
                             10.0.45642328547354
$         
$        
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /       96       2      1.      1.      0.      0.       0       0
NAME Function #96
$#                             X               Y
                              0.              0.
                           1000.           1E-12
$
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /      200     138      1.      1.      0.      0.       0       0
$     LCID      SIDR      SCLA      SCLO      OFFA      OFFO
NAME Function #200
$#                             X               Y
                              0.     0.146761894
                     0.000243259     0.158810727
                     0.000396539     0.168575826
                     0.000559228     0.176356554
                     0.000729645     0.182506091
                     0.001005479      0.18747085
                     0.001185398     0.191604006
                     0.001370149      0.19471418
                     0.001657177     0.197284347
                     0.001847092     0.199289027
                     0.002139286     0.200742998
                     0.002332724     0.201986973
                     0.002627319     0.202905422
                     0.002921954     0.203796664
                     0.003118357     0.204384691
                     0.003412971     0.205249313
                     0.003709168      0.20576256
                     0.004004927     0.206349053
                     0.004201058     0.206948347
                     0.004497133     0.207437332
                     0.004792508     0.208054617
                     0.005088378     0.208549287
                     0.005284839     0.209033829
                     0.005579912     0.209664714
                     0.005776283     0.210147227
                      0.00607141     0.210735675
                     0.006268136     0.211123138
                     0.006563244     0.211684591
                      0.00685825     0.212248847
                     0.007153514     0.212740282
                     0.007349046     0.213332802
                     0.007644316     0.213791932
                     0.007840109     0.214309051
                     0.008135256      0.21476308
                     0.008330744      0.21532379
                     0.008625389     0.215852283
                      0.00892014     0.216340039
                      0.00911548     0.216898731
                     0.009410381     0.217324154
                     0.009704701     0.217853004
                     0.009900073     0.218371979
                      0.01009572     0.218825094
                     0.010379086     0.221611212
                      0.01104241     0.227591592
                     0.012204424     0.232383993
                     0.014252791     0.236945313
                     0.016496801     0.240793234
                     0.018540023     0.244557683
                     0.020579668     0.248183094
                     0.022420341     0.251690103
                     0.024258122     0.255081431
                     0.026092671     0.258431209
                     0.027924228     0.261691454
                     0.029753294       0.2647596
                     0.031579113     0.267796914
                      0.03330626     0.270560886
                     0.035126264     0.273439544
                     0.036943776     0.276136499
                     0.038661808     0.278846493
                     0.040377758     0.281365456
                     0.042186403     0.283898736
                      0.04389615     0.286436033
                     0.045603619     0.288830318
                     0.047403766     0.291143688
                     0.049106522     0.293256579
                     0.050805602     0.295526508
                     0.052596665     0.297763943
                     0.054290637     0.299848884
                     0.055982105     0.301850967
                     0.057764797      0.30388316
                     0.059450812     0.305785795
                     0.061133291     0.307828594
                     0.062907791      0.30963825
                     0.064585187     0.311516674
                     0.066354085     0.313206946
                      0.06811911     0.315048697
                     0.069787381       0.3169952
                     0.071640487     0.318577023
                     0.073303958     0.320288281
                     0.075057594     0.321931774
                     0.076808993     0.323394444
                     0.078557291     0.324860144
                     0.080209279     0.326554832
                     0.082043424      0.32805352
                     0.083690846     0.329489516
                     0.085426794     0.331012483
                     0.087160177     0.332436992
                     0.088799151     0.333868158
                     0.090618555     0.335145006
                     0.092343118     0.336523913
                     0.094064612     0.337918999
                     0.095783721     0.339188817
                     0.097499865     0.340457334
                     0.099212595     0.341821115
                     0.101013281     0.343046785
                     0.102810074     0.344405698
                     0.104514579     0.345579484
                     0.106216277      0.34672966
                     0.108004283     0.347964015
                     0.109610451     0.349135758
                     0.111303731     0.350227059
                     0.112726672     0.351302391
                      0.11432601     0.352309806
                     0.116099569     0.353527937
                     0.118136442     0.354679817
                     0.119992172     0.355812702
                     0.121755773     0.357006468
                     0.123428937     0.358006617
                     0.125099242     0.359016965
                     0.126854497     0.360066699
                     0.128518704     0.361152261
                     0.130355827      0.36214774
                     0.132014761     0.363112819
                     0.133757872      0.36416044
                     0.135498183     0.365155418
                     0.137322524     0.366139975
                     0.138623046     0.366955541
                     0.140008535     0.367796037
                     0.141911069     0.368819019
                     0.144241178      0.37004444
                     0.146222117     0.371019661
                      0.14716722     0.371677439
                     0.148369009     0.372466364
                     0.150085231     0.373194912
                     0.152652174     0.374677729
                     0.154786976     0.375759433
                     0.156577041     0.376591847
                     0.158022787     0.377475864
                     0.159637951     0.378082972
                     0.161332935     0.379218511
                     0.163026429     0.380060794
                     0.164632117     0.380959118
                     0.166488661     0.381881689
                     0.168258021     0.382672356
                      0.16993972     0.383527739
                     0.171618657      0.38436756
                       0.1734613     0.385484822
                             10.6.34367546502713
$
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /     1310      31      1.   0.001      0.      0.       0       0
$: Cross-reference summary for Load-curve 10
$: -----------------------------------------------
$
$: Structural material 1 : Eff stress vs Eff plastic strain
$: X axis : Effective plastic strain   (Units: Strain)
$: Y axis : Effective stress           (Units: Stress)
$
$: Usage: Transient analysis
$
$ Test sample 2mm/min 2mm
$
NAME Function #1310
$#                             X               Y
                              0.     23.58679477
                            0.01     23.83028611
                            0.02    24.076379901
                            0.03    24.325070739
                            0.04    24.576391592
                            0.05    24.830412986
                            0.06    25.087104551
                            0.07    25.346543162
                            0.08    25.608732333
                            0.09    25.873731886
                             0.1    26.141532746
                            0.11    26.412209967
                            0.12    26.685765598
                            0.13    26.962247361
                            0.14    27.241680261
                            0.15    27.524099245
                            0.16    27.809542208
                            0.17    28.098037229
                            0.18    28.389620581
                            0.19    28.684331929
                             0.2     28.98220618
                            0.21    29.283281574
                            0.22    29.587588793
                            0.23     29.89515296
                            0.24    30.206041142
                            0.25    30.520277238
                            0.26    30.837863925
                            0.27    31.158923482
                            0.28    31.483432539
                            0.29    31.811438976
                             10.350.305689302999
$
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /     1311      31      1.   0.001      0.      0.       0       0
$
$: Cross-reference summary for Load-curve 11
$: -----------------------------------------------
$
$: Structural material 1 : Eff stress vs Eff plastic strain
$: X axis : Effective plastic strain   (Units: Strain)
$: Y axis : Effective stress           (Units: Stress)
$
$: Usage: Transient analysis
$
$ Test sample 100mm/min 2mm
$
NAME Function #1311
$#                             X               Y
                              0.     29.18194004
                            0.01    29.485165763
                            0.02    29.791874719
                            0.03    30.101430924
                            0.04    30.414556795
                            0.05    30.731013767
                            0.06    31.050923663
                            0.07    31.374194279
                            0.08    31.701056175
                            0.09    32.031407409
                             0.1    32.365312481
                            0.11    32.702865406
                            0.12    33.044058113
                            0.13    33.388939668
                            0.14     33.73757479
                            0.15    34.089997042
                            0.16    34.446255171
                            0.17       34.806489
                            0.18    35.170456961
                            0.19    35.538566228
                             0.2    35.911440306
                            0.21    36.287933125
                            0.22    36.668885462
                            0.23     37.05212058
                            0.24    37.443435059
                            0.25    37.834749537
                            0.26    38.231493751
                            0.27    38.634375625
                            0.28    39.037257498
                            0.29    39.450348054
                             10.440.561277930003
$
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /     1312      31      1.   0.001      0.      0.       0       0
$
$: Cross-reference summary for Load-curve 12
$: -----------------------------------------------
$
$: Structural material 1 : Eff stress vs Eff plastic strain
$: X axis : Effective plastic strain   (Units: Strain)
$: Y axis : Effective stress           (Units: Stress)
$
$: Usage: Transient analysis
$
$ Test sample dragslag 1400mm/min 2mm
$
NAME Function #1312
$#                             X               Y
                              0.       31.552802
                            0.01    31.882622927
                            0.02     32.21469991
                            0.03    32.550199306
                            0.04    32.890367305
                            0.05    33.233164271
                            0.06    33.580019968
                            0.07    33.931224279
                            0.08    34.285290188
                            0.09    34.643504109
                             0.1    35.006277988
                            0.11    35.372229791
                            0.12    35.741847197
                            0.13    36.116768313
                            0.14    36.495094561
                            0.15    36.877783487
                            0.16    37.270258607
                            0.17    37.662733726
                            0.18    38.055208846
                            0.19    38.449614931
                             0.2    38.859346215
                            0.21      39.2690775
                            0.22    39.678808784
                            0.23    40.092918972
                            0.24    40.519971868
                            0.25    40.947024764
                            0.26     41.37407766
                            0.27    41.851244956
                            0.28    42.369216573
                            0.29    42.887188191
                             10.   545.837629269
$
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /     1313      31      1.   0.001      0.      0.       0       0
$
$: Cross-reference summary for Load-curve 13
$: -----------------------------------------------
$
$: Structural material 1 : Eff stress vs Eff plastic strain
$: X axis : Effective plastic strain   (Units: Strain)
$: Y axis : Effective stress           (Units: Stress)
$
$: Usage: Transient analysis
$
$ Test sample dragslag 1.83m/s 2mm
$
NAME Function #1313
$#                             X               Y
                              0.        42.60032
                            0.01    43.049953839
                            0.02     43.50458525
                            0.03    43.964256421
                            0.04    44.429067125
                            0.05      44.8990146
                            0.06    45.374206084
                            0.07     45.85468601
                            0.08    46.340553777
                            0.09    46.831846248
                             0.1      47.3286345
                            0.11    47.830999551
                            0.12    48.338948937
                            0.13    48.852667926
                            0.14    49.372117914
                            0.15    49.897439484
                            0.16      50.4286934
                            0.17    50.965907011
                            0.18    51.509215791
                            0.19    52.058661119
                             0.2    52.614346024
                            0.21    53.176312778
                            0.22    53.744667112
                            0.23    54.319506962
                            0.24    54.900852737
                            0.25      55.4888602
                            0.26    56.083608466
                            0.27    56.685096403
                            0.28    57.293530114
                            0.29    57.908914609
                             10.655.447259254006
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /     1314      31      1.   0.001      0.      0.       0       0
$
$: Cross-reference summary for Load-curve 14
$: -----------------------------------------------
$
$: Structural material 1 : Eff stress vs Eff plastic strain
$: X axis : Effective plastic strain   (Units: Strain)
$: Y axis : Effective stress           (Units: Stress)
$
$: Usage: Transient analysis
$
$ Test sample dragslag 3.67m/s 2mm
$
NAME Function #1314
$#                             X               Y
                              0.       43.563687
                            0.01    44.024018251
                            0.02    44.489461611
                            0.03    44.960111938
                            0.04    45.435968794
                            0.05    45.917179115
                            0.06    46.403729629
                            0.07    46.895705253
                            0.08    47.393197726
                            0.09     47.89629704
                             0.1    48.405004341
                            0.11    48.919435129
                            0.12    49.439630744
                            0.13    49.965744597
                            0.14    50.497724268
                            0.15       51.035754
                            0.16    51.579842461
                            0.17    52.130073736
                            0.18    52.686566302
                            0.19    53.249337398
                             0.2    53.818567655
                            0.21    54.394228194
                            0.22    54.976444307
                            0.23    55.565290081
                            0.24    56.160918429
                            0.25    56.763322906
                            0.26    57.372604324
                            0.27    57.988947271
                            0.28    58.612322183
                            0.29    59.242860221
                             10.671.495295119002
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /     1315       9      1.      1.      0.      0.       0       0
$      ES1       ES2       ES3       ES4       ES5       ES6       ES7       ES8
NAME Function #1315
$#                             X               Y
                              0.            0.23
                       0.0216418           0.288
                       0.0461579           0.326
                       0.0715965           0.355
                       0.0965694           0.378
                       0.1209283           0.397
                       0.1473601           0.415
                       0.1720718            0.43
                             10.6.39555166176346
$       
$#         IDFUN  FUNTYP   SCALX   SCALY  SHIFTX  SHIFTY IFLMEAS   ICOMP
FUNCT /     1354      50      1.      1.      0.      0.       0       0
NAME DEFINE_CURVE_10
$#                             X               Y
                              0.            0.22
                      0.00258051        0.239685
                      0.00322711         0.24121
                      0.00394734        0.242773
                      0.00474957      0.24446499
                    0.0056431298        0.246188
                    0.0066384398         0.25079
                    0.0077470699      0.25187701
                    0.0089819198      0.25383499
                       0.0103574      0.25620699
                       0.0118894      0.25865901
                       0.0135959      0.26116601
                       0.0154967      0.26391301
                     0.017613901      0.26672801
                     0.019972101      0.26978499
                       0.0225989        0.272894
                     0.025524801      0.27634799
                     0.028783699         0.27982
                     0.032413699      0.28356901
                     0.036457099        0.287386
                       0.0409608      0.29122099
                     0.045977201      0.29515201
                     0.051564801      0.29913601
                     0.057788599      0.30302301
                     0.064721003         0.30664
                       0.0724428      0.31020799
                     0.081043698      0.31306201
                       0.0906239      0.31500399
                        0.101295      0.31624299
                        0.113181      0.31744799
                      0.12642001      0.31865799
                        0.141166      0.31987199
                        0.157592        0.321091
                        0.175888      0.32231501
                      0.19626699      0.32354301
                      0.21896601      0.32477599
                        0.244249        0.326013
                      0.27241099      0.32725599
                      0.30377999      0.32850301
                      0.33872101      0.32975501
                        0.377639        0.331011
                      0.42098901      0.33227199
                      0.46927401      0.33353901
                      0.52305698      0.33480999
                      0.58296299        0.336086
                      0.64968997      0.33736601
                        0.724015      0.33865201
                      0.80680102      0.33994201
                        0.899014      0.34123799
                         1.00173        0.342538
